
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `schlix2291`
--

-- --------------------------------------------------------

--
-- Table structure for table `gk_404_error_items`
--

CREATE TABLE `gk_404_error_items` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `path` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `hits` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `path` (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_app_items`
--

CREATE TABLE `gk_app_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `app_alias` varchar(63) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `app_description` varchar(63) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `has_frontend` tinyint(1) DEFAULT '0',
  `has_backend` tinyint(1) DEFAULT '0',
  `show_left_to_adminmenu` tinyint(1) DEFAULT '0',
  `show_right_to_adminmenu` tinyint(1) DEFAULT '0',
  `show_in_app_menu` tinyint(1) DEFAULT NULL,
  `show_in_main` tinyint(1) DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT '0',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `date_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  UNIQUE KEY `app_alias` (`app_alias`),
  KEY `title` (`title`),
  KEY `show_in_app_menu` (`show_in_app_menu`),
  KEY `show_in_main` (`show_in_main`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=14 ;

--
-- Dumping data for table `gk_app_items`
--

INSERT INTO `gk_app_items` VALUES
(1, 'admin', 'admin', 'Admin', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, '[[regtime]]'),
(2, 'blog', 'blog', 'Blog', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, '[[regtime]]'),
(3, 'contacts', 'contacts', 'Contacts', NULL, 1, 1, 0, 0, 1, NULL, 0, 0, '[[regtime]]'),
(4, 'core', 'core', 'Core', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, '[[regtime]]'),
(5, 'gallery', 'gallery', 'Gallery', NULL, 1, 1, 0, 0, 1, NULL, 0, 0, '[[regtime]]'),
(6, 'html', 'html', 'Web Pages', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, '[[regtime]]'),
(7, 'search', 'search', 'Search', NULL, 1, 1, 0, 0, 1, NULL, 0, 0, '[[regtime]]'),
(8, 'users', 'users', 'Users', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, '[[regtime]]'),
(9, 'landing', 'lp', 'Landing Pages', NULL, 1, 1, 0, 0, 1, NULL, 0, 0, '[[regtime]]'),
(10, 'tag', 'tag', 'Tag', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, '[[regtime]]'),
(11, 'simplesitemap', 'simplesitemap', 'XML Sitemap', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, '[[regtime]]'),
(12, 'sitemanager', 'sitemanager', 'Site Manager', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, '[[regtime]]'),
(13, 'personaldatarequest', 'personaldatarequest', 'Personal Data Request', NULL, 1, 1, 0, 0, 0, NULL, 0, 0, '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `gk_bannedip_items`
--

CREATE TABLE `gk_bannedip_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `ip_address` varchar(46) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `reason` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `date_expiry` datetime DEFAULT NULL,
  `created_by_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `ip_address` (`ip_address`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_block_categories`
--

CREATE TABLE `gk_block_categories` (
  `cid` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `status` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`),
  UNIQUE KEY `title` (`title`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=19 ;

--
-- Dumping data for table `gk_block_categories`
--

INSERT INTO `gk_block_categories` VALUES
(1, 'unused', 0, 0),
(2, 'html_header', 0, 1),
(3, 'header', 0, 1),
(4, 'menu_top', 0, 1),
(5, 'menu_bottom', 0, 1),
(6, 'front_slideshow', 0, 1),
(7, 'front_extra_row1', 0, 1),
(8, 'front_extra_row2', 0, 1),
(9, 'front_extra_row3', 0, 1),
(10, 'footer1', 0, 1),
(11, 'footer2', 0, 1),
(12, 'footer3', 0, 1),
(13, 'footer4', 0, 1),
(14, 'sidebar', 0, 1),
(15, 'sidebar_members', 0, 1),
(16, 'search', 0, 1),
(17, 'customblurb', 0, 1),
(18, 'testimonials', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `gk_block_config`
--

CREATE TABLE `gk_block_config` (
  `section` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `key` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `value` text COLLATE utf8mb4_unicode_ci,
  `date_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `modified_by_id` bigint(20) NOT NULL DEFAULT '0',
  UNIQUE KEY `primary_key` (`section`,`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gk_block_config`
--

INSERT INTO `gk_block_config` VALUES
('address', 'str_custom_text', '<h4>Andrei Bergstein</h4>\r\n<p>The famous socialite / photographer / web designer</p>', '[[regtime]]', 1),
('blogarchives', 'str_block_title', 'Archives', '[[regtime]]', 1),
('blogarchives', 'str_css_class_div', 'navbar-collapse collapse sidebar-navbar-collapse', '[[regtime]]', 1),
('blogarchives', 'str_css_class_li', '', '[[regtime]]', 1),
('blogarchives', 'str_css_class_li_sub', 'dropdown-submenu', '[[regtime]]', 1),
('blogarchives', 'str_css_class_ul', 'nav navbar-nav', '[[regtime]]', 1),
('blogarchives', 'str_css_class_ul_sub', 'item', '[[regtime]]', 1),
('blogcategories', 'int_cache_result_seconds', '60', '[[regtime]]', 1),
('blogcategories', 'str_block_title', 'Categories', '[[regtime]]', 1),
('blogcategories', 'str_css_class_div', 'navbar-collapse collapse sidebar-navbar-collapse', '[[regtime]]', 1),
('blogcategories', 'str_css_class_li', '', '[[regtime]]', 1),
('blogcategories', 'str_css_class_li_sub', 'dropdown-submenu', '[[regtime]]', 1),
('blogcategories', 'str_css_class_ul', 'nav navbar-nav', '[[regtime]]', 1),
('blogcategories', 'str_css_class_ul_sub', 'item', '[[regtime]]', 1),
('bottom_navigation_menu', 'int_menu_id', '2', '[[regtime]]', 1),
('bottom_navigation_menu', 'str_a_1_dropdown_class', 'nav-link dropdown-toggle', '[[regtime]]', 1),
('bottom_navigation_menu', 'str_a_1_regular_class', 'nav-link', '[[regtime]]', 1),
('bottom_navigation_menu', 'str_a_2_dropdown_class', 'dropdown-toggle', '[[regtime]]', 1),
('bottom_navigation_menu', 'str_a_2_regular_class', 'nav-submenu', '[[regtime]]', 1),
('bottom_navigation_menu', 'str_custom_css_class', 'nav', '[[regtime]]', 1),
('bottom_navigation_menu', 'str_li_1_dropdown_class', 'nav-item dropdown', '[[regtime]]', 1),
('bottom_navigation_menu', 'str_li_1_regular_class', 'nav-item', '[[regtime]]', 1),
('bottom_navigation_menu', 'str_li_2_dropdown_class', 'dropdown dropdown-item', '[[regtime]]', 1),
('bottom_navigation_menu', 'str_li_2_regular_class', 'dropdown-item', '[[regtime]]', 1),
('bottom_navigation_menu', 'str_submenu_icon', '', '[[regtime]]', 1),
('bottom_navigation_menu', 'str_ul_2_class', 'dropdown-menu', '[[regtime]]', 1),
('columntext', 'bool_use_container', '1', '[[regtime]]', 1),
('columntext', 'bool_use_jumbotron', '1', '[[regtime]]', 1),
('columntext', 'str_column_1', '<div class="text-center">\r\n<h3><i class="fas fa-chart-bar"></i> Heading</h3>\r\n<p>Donec sed odio dui. Etiam porta sem malesuada magna mollis euismod. Nullam id dolor id nibh ultricies vehicula ut id elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Praesent commodo cursus magna, vel scelerisque nisl consectetur et.</p>\r\n</div>', '[[regtime]]', 1),
('columntext', 'str_column_2', '<div class="text-center">\r\n<h3><i class="far fa-thumbs-up"></i> Heading</h3>\r\n<p>Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Cras mattis consectetur purus sit amet fermentum. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</p>\r\n</div>', '[[regtime]]', 1),
('columntext', 'str_column_3', '<div class="text-center">\r\n<h3><i class="fas fa-sitemap"></i> Heading</h3>\r\n<p>Donec sed odio dui. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Vestibulum id ligula porta felis euismod semper. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</p>\r\n</div>', '[[regtime]]', 1),
('columntext', 'str_jumbotron_additional_css', 'blue_gradient', '[[regtime]]', 1),
('customtext_editors', 'str_custom_text', '<hr />\r\n<p>This (block name: customtext_editors) is an example of text that will only be displayed to members in the Editors and Administrators group.</p>', '[[regtime]]', 1),
('customtext_members', 'str_custom_text', '<hr />\r\n<p>This is an example of custom text block that is displayed only for members</p>', '[[regtime]]', 1),
('featured_news', 'int_cache_result_seconds', '120', '[[regtime]]', 1),
('featured_news', 'int_max_entries', '5', '[[regtime]]', 1),
('featured_news', 'str_app', 'blog', '[[regtime]]', 1),
('featured_news', 'str_block_title', 'Featured Posts', '[[regtime]]', 1),
('footer_menu', 'int_menu_id', '2', '[[regtime]]', 1),
('footer_menu', 'str_custom_class', '', '[[regtime]]', 1),
('galleryslideshow', 'int_category_id', '1', '[[regtime]]', 1),
('gallerytestimonial', 'int_category_id', '2', '[[regtime]]', 1),
('latestblog_coffee', 'int_cache_result_seconds', '120', '[[regtime]]', 1),
('latestblog_coffee', 'int_max_entries', '4', '[[regtime]]', 1),
('latestblog_coffee', 'int_only_category', '3', '[[regtime]]', 1),
('latestblog_coffee', 'str_block_title', 'Coffee', '[[regtime]]', 1),
('latestblog_coffee', 'str_css_class_div', 'col-sm-4', '[[regtime]]', 1),
('latestblog_interior_design', 'int_cache_result_seconds', '120', '[[regtime]]', 1),
('latestblog_interior_design', 'int_max_entries', '4', '[[regtime]]', 1),
('latestblog_interior_design', 'int_only_category', '11', '[[regtime]]', 1),
('latestblog_interior_design', 'str_block_title', 'Interior Design', '[[regtime]]', 1),
('latestblog_interior_design', 'str_css_class_div', 'col-sm-4', '[[regtime]]', 1),
('latestblog_pets', 'int_cache_result_seconds', '120', '[[regtime]]', 1),
('latestblog_pets', 'int_max_entries', '4', '[[regtime]]', 1),
('latestblog_pets', 'int_only_category', '4', '[[regtime]]', 1),
('latestblog_pets', 'str_block_title', 'Pets', '[[regtime]]', 1),
('latestblog_pets', 'str_css_class_div', 'col-sm-4', '[[regtime]]', 1),
('latestblog_photography', 'int_cache_result_seconds', '120', '[[regtime]]', 1),
('latestblog_photography', 'int_max_entries', '4', '[[regtime]]', 1),
('latestblog_photography', 'int_only_category', '8', '[[regtime]]', 1),
('latestblog_photography', 'str_block_title', 'Photography', '[[regtime]]', 1),
('latestblog_photography', 'str_css_class_div', 'col-sm-4', '[[regtime]]', 1),
('latestblog_sport', 'int_cache_result_seconds', '120', '[[regtime]]', 1),
('latestblog_sport', 'int_max_entries', '4', '[[regtime]]', 1),
('latestblog_sport', 'int_only_category', '10', '[[regtime]]', 1),
('latestblog_sport', 'str_block_title', 'Sport', '[[regtime]]', 1),
('latestblog_sport', 'str_css_class_div', 'col-sm-4', '[[regtime]]', 1),
('latestblog_tech', 'int_cache_result_seconds', '120', '[[regtime]]', 1),
('latestblog_tech', 'int_max_entries', '4', '[[regtime]]', 1),
('latestblog_tech', 'int_only_category', '1', '[[regtime]]', 1),
('latestblog_tech', 'str_block_title', 'Technology', '[[regtime]]', 1),
('latestblog_tech', 'str_css_class_div', 'col-sm-4', '[[regtime]]', 1),
('latestblog_travel_africa', 'int_cache_result_seconds', '120', '[[regtime]]', 1),
('latestblog_travel_africa', 'int_max_entries', '4', '[[regtime]]', 1),
('latestblog_travel_africa', 'int_only_category', '7', '[[regtime]]', 1),
('latestblog_travel_africa', 'str_block_title', 'Africa', '[[regtime]]', 1),
('latestblog_travel_africa', 'str_css_class_div', 'col-sm-4', '[[regtime]]', 1),
('latestblog_travel_asia', 'int_cache_result_seconds', '120', '[[regtime]]', 1),
('latestblog_travel_asia', 'int_max_entries', '4', '[[regtime]]', 1),
('latestblog_travel_asia', 'int_only_category', '5', '[[regtime]]', 1),
('latestblog_travel_asia', 'str_block_title', 'Asia', '[[regtime]]', 1),
('latestblog_travel_asia', 'str_css_class_div', 'col-sm-4', '[[regtime]]', 1),
('latestblog_travel_europe', 'int_cache_result_seconds', '120', '[[regtime]]', 1),
('latestblog_travel_europe', 'int_max_entries', '4', '[[regtime]]', 1),
('latestblog_travel_europe', 'int_only_category', '6', '[[regtime]]', 1),
('latestblog_travel_europe', 'str_block_title', 'Europe', '[[regtime]]', 1),
('latestblog_travel_europe', 'str_css_class_div', 'col-sm-4', '[[regtime]]', 1),
('menu_for_members', 'int_menu_id', '3', '[[regtime]]', 1),
('menu_for_members', 'str_a_1_dropdown_class', '', '[[regtime]]', 1),
('menu_for_members', 'str_a_1_regular_class', '', '[[regtime]]', 1),
('menu_for_members', 'str_a_2_dropdown_class', '', '[[regtime]]', 1),
('menu_for_members', 'str_a_2_regular_class', '', '[[regtime]]', 1),
('menu_for_members', 'str_custom_css_class', '', '[[regtime]]', 1),
('menu_for_members', 'str_dropdown_toggle_class', 'dropdown', '[[regtime]]', 1),
('menu_for_members', 'str_li_1_dropdown_class', '', '[[regtime]]', 1),
('menu_for_members', 'str_li_1_regular_class', '', '[[regtime]]', 1),
('menu_for_members', 'str_li_2_dropdown_class', '', '[[regtime]]', 1),
('menu_for_members', 'str_li_2_regular_class', '', '[[regtime]]', 1),
('menu_for_members', 'str_submenu_icon', '', '[[regtime]]', 1),
('menu_for_members', 'str_ul_2_class', '', '[[regtime]]', 1),
('popular_news', 'int_cache_result_seconds', '1', '[[regtime]]', 1),
('popular_news', 'int_max_entries', '4', '[[regtime]]', 1),
('popular_news', 'str_app', 'blog', '[[regtime]]', 1),
('popular_news', 'str_block_title', 'Popular Posts', '[[regtime]]', 1),
('searchbox', 'bool_display_header', '', '[[regtime]]', 1),
('searchbox', 'str_css_id', 'top_searchbox', '[[regtime]]', 1),
('searchbox_footer', 'bool_display_header', '0', '[[regtime]]', 1),
('searchbox_footer', 'str_css_id', '', '[[regtime]]', 1),
('social_media_links', 'str_custom_text', '<div class="social-footer">\r\n<h3>Connect with Us</h3>\r\n<ul class="social-footer">\r\n<li><a href="https://www.facebook.com" target="_blank" rel="noopener noreferrer"><span class="fab fa-fbook"></span> Facebook</a></li>\r\n<li><a href="https://www.twitter.com/schlix" target="_blank" rel="noopener noreferrer"><span class="fab fa-twtr"></span> Twitter</a></li>\r\n<li><a href="https://www.pinterest.com" target="_blank" rel="noopener noreferrer"><span class="fab fa-pinterest"></span> Pinterest</a></li>\r\n<li><a href="/blog/rss" target="_blank" rel="noopener noreferrer"><span class="fas fa-rsfd"></span> RSS</a></li>\r\n</ul>\r\n</div>', '[[regtime]]', 1),
('top_navigation_menu', 'int_menu_id', '1', '[[regtime]]', 1),
('top_navigation_menu', 'str_custom_css_class', '', '[[regtime]]', 1),
('top_navigation_menu', 'str_submenu_icon', 'fas fa-angle-right', '[[regtime]]', 1);

-- --------------------------------------------------------

--
-- Table structure for table `gk_block_items`
--

CREATE TABLE `gk_block_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `original_block` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `status` int(11) NOT NULL DEFAULT '0',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `date_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `display_in_menu` tinyint(1) NOT NULL DEFAULT '1',
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  UNIQUE KEY `title_category_id` (`category_id`,`title`),
  KEY `category_id` (`category_id`),
  KEY `title` (`title`),
  KEY `original_block` (`original_block`),
  KEY `status` (`status`),
  KEY `sort_order` (`sort_order`),
  KEY `display_in_menu` (`display_in_menu`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=36 ;

--
-- Dumping data for table `gk_block_items`
--

INSERT INTO `gk_block_items` VALUES
(1, 1, 'customtext', 'customtext', '', 0, 0, '[[regtime]]', 1, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(2, 1, 'latestblog', 'latestblog', '', 0, 0, '[[regtime]]', 1, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(3, 1, 'loginbox', 'loginbox', '', 0, 0, '[[regtime]]', 1, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(4, 1, 'googleanalytics', 'googleanalytics', '', 0, 0, '[[regtime]]', 1, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(5, 12, 'featured_news', 'featured', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(6, 11, 'popular_news', 'popular', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(7, 1, 'eucookies', 'eucookies', '', 0, 0, '[[regtime]]', 1, NULL, NULL),
(9, 4, 'top_navigation_menu', 'menus', '', 1, 0, '[[regtime]]', 1, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(10, 6, 'columntext', 'columntext', '', 0, 2, '[[regtime]]', 1, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(11, 6, 'galleryslideshow', 'galleryslideshow', '', 1, 1, '[[regtime]]', 1, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(12, 14, 'blogcategories', 'blogcategories', '', 1, 2, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(13, 14, 'blogarchives', 'blogarchives', '', 1, 1, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(14, 16, 'searchbox', 'searchbox', '', 1, 0, '[[regtime]]', 1, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(15, 10, 'address', 'customtext', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(16, 5, 'bottom_navigation_menu', 'menus', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(17, 13, 'social_media_links', 'customtext', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(18, 18, 'gallerytestimonial', 'gallerytestimonial', '', 1, 0, '[[regtime]]', 2, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(22, 7, 'latestblog_coffee', 'latestblog', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(23, 7, 'latestblog_pets', 'latestblog', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(24, 7, 'latestblog_photography', 'latestblog', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(25, 8, 'latestblog_travel_africa', 'latestblog', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(26, 8, 'latestblog_travel_asia', 'latestblog', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(27, 8, 'latestblog_travel_europe', 'latestblog', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(28, 9, 'latestblog_interior_design', 'latestblog', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(29, 9, 'latestblog_sport', 'latestblog', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(30, 9, 'latestblog_tech', 'latestblog', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(31, 15, 'menu_for_members', 'menus', '', 1, 1, '[[regtime]]', 0, NULL, NULL),
(32, 15, 'customtext_members', 'customtext', '', 1, 2, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(33, 14, 'loginbox_for_one_page', 'loginbox', '', 1, 3, '[[regtime]]', 2, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(34, 15, 'customtext_editors', 'customtext', '', 1, 2, '[[regtime]]', 0, 'a:2:{i:0;s:1:"1";i:1;s:1:"3";}', 'a:1:{i:0;s:1:"1";}'),
(35, 10, 'searchbox_footer', 'searchbox', '', 1, 0, '[[regtime]]', 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}');

-- --------------------------------------------------------

--
-- Table structure for table `gk_block_menu_association`
--

CREATE TABLE `gk_block_menu_association` (
  `id` int(11) unsigned NOT NULL DEFAULT '0',
  `menu_id` int(11) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`,`menu_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gk_block_menu_association`
--

INSERT INTO `gk_block_menu_association` VALUES
(18, 1),
(33, 34);

-- --------------------------------------------------------

--
-- Table structure for table `gk_blog_categories`
--

CREATE TABLE `gk_blog_categories` (
  `cid` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `parent_id` int(20) unsigned DEFAULT '0',
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `created_by_id` bigint(20) NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) DEFAULT NULL,
  `locked_by_id` bigint(20) DEFAULT NULL,
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `summary_intro_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `description_intro_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description_background_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `sort_order` int(3) DEFAULT NULL,
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `pageview` bigint(20) NOT NULL DEFAULT '0',
  `items_per_page` int(11) NOT NULL DEFAULT '10',
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `options` text COLLATE utf8mb4_unicode_ci,
  `meta_key` text COLLATE utf8mb4_unicode_ci,
  `meta_description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `tags` text COLLATE utf8mb4_unicode_ci,
  `version` decimal(20,2) NOT NULL DEFAULT '1.00',
  PRIMARY KEY (`cid`),
  UNIQUE KEY `guid` (`guid`),
  KEY `parent_id` (`parent_id`),
  KEY `title` (`title`),
  KEY `virtual_filename` (`virtual_filename`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `date_available` (`date_available`),
  KEY `date_expiry` (`date_expiry`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`),
  KEY `sort_order` (`sort_order`),
  KEY `status` (`status`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=12 ;

--
-- Dumping data for table `gk_blog_categories`
--

INSERT INTO `gk_blog_categories` VALUES
(1, 'ee946ec6-313f-9d84-e119-6c473657e726', 0, 'Technology', 'technology', '[[regtime]]', NULL, '[[regtime]]', NULL, 1, 1, NULL, '', NULL, '', NULL, NULL, NULL, 0, 1, 10, 10, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:15:{i:0;s:27:"display_summary_intro_image";i:1;s:17:"display_pagetitle";i:2;s:31:"display_category_summary_noread";i:3;s:27:"display_summary_intro_image";i:4;s:24:"display_child_categories";i:5;s:27:"display_summary_intro_image";i:6;s:34:"display_summary_secondary_headline";i:7;s:13:"display_items";i:8;s:20:"display_item_summary";i:9;s:25:"display_item_date_created";s:23:"child_categories_sortby";s:5:"title";s:30:"child_categories_sortdirection";s:3:"asc";s:12:"items_sortby";s:12:"date_created";s:19:"items_sortdirection";s:4:"desc";s:18:"image_display_size";s:12:"image_medium";}', '', 'Travel', '', '1.00'),
(2, '5e015aa2-fad4-9d64-69f1-03f41d83e9f5', 0, 'Travel', 'travel', '[[regtime]]', NULL, '[[regtime]]', NULL, 1, 1, NULL, 'This category (travel) only has child categories without child items.', NULL, '', NULL, NULL, NULL, 0, 1, 10, 10, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:15:{i:0;s:27:"display_summary_intro_image";i:1;s:17:"display_pagetitle";i:2;s:31:"display_category_summary_noread";i:3;s:27:"display_summary_intro_image";i:4;s:24:"display_child_categories";i:5;s:27:"display_summary_intro_image";i:6;s:34:"display_summary_secondary_headline";i:7;s:13:"display_items";i:8;s:20:"display_item_summary";i:9;s:25:"display_item_date_created";s:23:"child_categories_sortby";s:5:"title";s:30:"child_categories_sortdirection";s:3:"asc";s:12:"items_sortby";s:12:"date_created";s:19:"items_sortdirection";s:4:"desc";s:18:"image_display_size";s:12:"image_medium";}', '', 'Adventure', '', '1.00'),
(3, '63314fb5-8581-b0f4-250b-2763687cd69f', 0, 'Coffee', 'coffee', '[[regtime]]', NULL, '[[regtime]]', NULL, 1, 1, NULL, '', NULL, '', NULL, NULL, NULL, 0, 1, 35, 10, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:15:{i:0;s:27:"display_summary_intro_image";i:1;s:17:"display_pagetitle";i:2;s:31:"display_category_summary_noread";i:3;s:27:"display_summary_intro_image";i:4;s:24:"display_child_categories";i:5;s:27:"display_summary_intro_image";i:6;s:34:"display_summary_secondary_headline";i:7;s:13:"display_items";i:8;s:20:"display_item_summary";i:9;s:25:"display_item_date_created";s:23:"child_categories_sortby";s:5:"title";s:30:"child_categories_sortdirection";s:3:"asc";s:12:"items_sortby";s:12:"date_created";s:19:"items_sortdirection";s:4:"desc";s:18:"image_display_size";s:12:"image_medium";}', '', 'Culinary', '', '1.00'),
(4, '44b483bb-8c70-a674-f197-73aa0686c403', 0, 'Pets', 'pets', '[[regtime]]', NULL, '[[regtime]]', NULL, 1, 1, NULL, '', NULL, '', NULL, NULL, NULL, 0, 1, 17, 10, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:15:{i:0;s:27:"display_summary_intro_image";i:1;s:17:"display_pagetitle";i:2;s:31:"display_category_summary_noread";i:3;s:27:"display_summary_intro_image";i:4;s:24:"display_child_categories";i:5;s:27:"display_summary_intro_image";i:6;s:34:"display_summary_secondary_headline";i:7;s:13:"display_items";i:8;s:20:"display_item_summary";i:9;s:25:"display_item_date_created";s:23:"child_categories_sortby";s:5:"title";s:30:"child_categories_sortdirection";s:3:"asc";s:12:"items_sortby";s:12:"date_created";s:19:"items_sortdirection";s:4:"desc";s:18:"image_display_size";s:12:"image_medium";}', '', 'Pets', '', '1.00'),
(5, '44a782ac-bacf-7434-314b-4c5d8f60f8cb', 2, 'Asia', 'asia', '[[regtime]]', NULL, '[[regtime]]', NULL, 1, 1, NULL, '', NULL, '', NULL, NULL, NULL, 0, 1, 35, 10, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:15:{i:0;s:27:"display_summary_intro_image";i:1;s:17:"display_pagetitle";i:2;s:31:"display_category_summary_noread";i:3;s:27:"display_summary_intro_image";i:4;s:24:"display_child_categories";i:5;s:27:"display_summary_intro_image";i:6;s:34:"display_summary_secondary_headline";i:7;s:13:"display_items";i:8;s:20:"display_item_summary";i:9;s:25:"display_item_date_created";s:23:"child_categories_sortby";s:5:"title";s:30:"child_categories_sortdirection";s:3:"asc";s:12:"items_sortby";s:12:"date_created";s:19:"items_sortdirection";s:4:"desc";s:18:"image_display_size";s:12:"image_medium";}', '', 'Asia', '', '1.00'),
(6, '7f2e59a8-1532-d6a4-7565-51caf1ae1008', 2, 'Europe', 'europe', '[[regtime]]', NULL, '[[regtime]]', NULL, 1, 1, NULL, '', NULL, '', NULL, NULL, NULL, 0, 1, 16, 10, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:15:{i:0;s:27:"display_summary_intro_image";i:1;s:17:"display_pagetitle";i:2;s:31:"display_category_summary_noread";i:3;s:27:"display_summary_intro_image";i:4;s:24:"display_child_categories";i:5;s:27:"display_summary_intro_image";i:6;s:34:"display_summary_secondary_headline";i:7;s:13:"display_items";i:8;s:20:"display_item_summary";i:9;s:25:"display_item_date_created";s:23:"child_categories_sortby";s:5:"title";s:30:"child_categories_sortdirection";s:3:"asc";s:12:"items_sortby";s:12:"date_created";s:19:"items_sortdirection";s:4:"desc";s:18:"image_display_size";s:12:"image_medium";}', '', 'Europe', '', '1.00'),
(7, 'c42f8d31-b60d-6bf4-d187-57a9ea0b7ffb', 2, 'Africa', 'africa', '[[regtime]]', NULL, '[[regtime]]', NULL, 1, 1, NULL, '', NULL, '', NULL, NULL, NULL, 0, 1, 19, 10, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:15:{i:0;s:27:"display_summary_intro_image";i:1;s:17:"display_pagetitle";i:2;s:31:"display_category_summary_noread";i:3;s:27:"display_summary_intro_image";i:4;s:24:"display_child_categories";i:5;s:27:"display_summary_intro_image";i:6;s:34:"display_summary_secondary_headline";i:7;s:13:"display_items";i:8;s:20:"display_item_summary";i:9;s:25:"display_item_date_created";s:23:"child_categories_sortby";s:5:"title";s:30:"child_categories_sortdirection";s:3:"asc";s:12:"items_sortby";s:12:"date_created";s:19:"items_sortdirection";s:4:"desc";s:18:"image_display_size";s:12:"image_medium";}', '', 'Africa', '', '1.00'),
(8, 'c63ea3b4-f50c-0614-25cc-5827884dcc19', 0, 'Photography', 'photography', '[[regtime]]', NULL, '[[regtime]]', NULL, 1, 1, NULL, '', NULL, '', NULL, NULL, NULL, 0, 1, 24, 10, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:15:{i:0;s:27:"display_summary_intro_image";i:1;s:17:"display_pagetitle";i:2;s:31:"display_category_summary_noread";i:3;s:27:"display_summary_intro_image";i:4;s:24:"display_child_categories";i:5;s:27:"display_summary_intro_image";i:6;s:34:"display_summary_secondary_headline";i:7;s:13:"display_items";i:8;s:20:"display_item_summary";i:9;s:25:"display_item_date_created";s:23:"child_categories_sortby";s:5:"title";s:30:"child_categories_sortdirection";s:3:"asc";s:12:"items_sortby";s:12:"date_created";s:19:"items_sortdirection";s:4:"desc";s:18:"image_display_size";s:12:"image_medium";}', '', 'Photography', '', '1.00'),
(9, '5c73c1a2-e6e0-ddf4-9df4-c380b4538910', 2, 'South America', 'south-america', '[[regtime]]', NULL, '[[regtime]]', NULL, 1, 1, NULL, '', NULL, '', NULL, NULL, NULL, 0, 1, 17, 10, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:15:{i:0;s:27:"display_summary_intro_image";i:1;s:17:"display_pagetitle";i:2;s:31:"display_category_summary_noread";i:3;s:27:"display_summary_intro_image";i:4;s:24:"display_child_categories";i:5;s:27:"display_summary_intro_image";i:6;s:34:"display_summary_secondary_headline";i:7;s:13:"display_items";i:8;s:20:"display_item_summary";i:9;s:25:"display_item_date_created";s:23:"child_categories_sortby";s:5:"title";s:30:"child_categories_sortdirection";s:3:"asc";s:12:"items_sortby";s:12:"date_created";s:19:"items_sortdirection";s:4:"desc";s:18:"image_display_size";s:12:"image_medium";}', '', 'South America', '', '1.00'),
(10, '54780196-17fe-9de4-b128-acf3aecdddc0', 0, 'Fitness', 'fitness', '[[regtime]]', NULL, '[[regtime]]', NULL, 1, 1, NULL, '', NULL, '', NULL, NULL, NULL, 0, 1, 9, 10, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:15:{i:0;s:27:"display_summary_intro_image";i:1;s:17:"display_pagetitle";i:2;s:31:"display_category_summary_noread";i:3;s:27:"display_summary_intro_image";i:4;s:24:"display_child_categories";i:5;s:27:"display_summary_intro_image";i:6;s:34:"display_summary_secondary_headline";i:7;s:13:"display_items";i:8;s:20:"display_item_summary";i:9;s:25:"display_item_date_created";s:23:"child_categories_sortby";s:5:"title";s:30:"child_categories_sortdirection";s:3:"asc";s:12:"items_sortby";s:12:"date_created";s:19:"items_sortdirection";s:4:"desc";s:18:"image_display_size";s:12:"image_medium";}', '', 'Fitness', '', '1.00'),
(11, 'c1942da6-0124-0654-95bb-2dd412ce23e2', 0, 'Design', 'design', '[[regtime]]', NULL, '[[regtime]]', NULL, 1, 1, NULL, '', NULL, '', NULL, NULL, NULL, 0, 1, 30, 10, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:15:{i:0;s:27:"display_summary_intro_image";i:1;s:17:"display_pagetitle";i:2;s:31:"display_category_summary_noread";i:3;s:27:"display_summary_intro_image";i:4;s:24:"display_child_categories";i:5;s:27:"display_summary_intro_image";i:6;s:34:"display_summary_secondary_headline";i:7;s:13:"display_items";i:8;s:20:"display_item_summary";i:9;s:25:"display_item_date_created";s:23:"child_categories_sortby";s:5:"title";s:30:"child_categories_sortdirection";s:3:"asc";s:12:"items_sortby";s:12:"date_created";s:19:"items_sortdirection";s:4:"desc";s:18:"image_display_size";s:12:"image_medium";}', '', 'Design', '', '1.00');

-- --------------------------------------------------------

--
-- Table structure for table `gk_blog_categories_items`
--

CREATE TABLE `gk_blog_categories_items` (
  `id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `cid` bigint(20) unsigned NOT NULL DEFAULT '0',
  `is_primary` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`,`cid`),
  UNIQUE KEY `primary_category` (`id`,`cid`,`is_primary`),
  KEY `is_primary` (`is_primary`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gk_blog_categories_items`
--

INSERT INTO `gk_blog_categories_items` VALUES
(3, 4, 0),
(13, 8, 0),
(27, 11, 0),
(32, 4, 0),
(44, 8, 0),
(1, 1, 1),
(2, 4, 1),
(3, 7, 1),
(4, 1, 1),
(5, 1, 1),
(6, 10, 1),
(7, 10, 1),
(8, 10, 1),
(9, 1, 1),
(10, 1, 1),
(11, 5, 1),
(12, 6, 1),
(13, 6, 1),
(14, 7, 1),
(15, 7, 1),
(16, 5, 1),
(17, 8, 1),
(18, 6, 1),
(19, 5, 1),
(20, 10, 1),
(21, 8, 1),
(22, 1, 1),
(23, 11, 1),
(24, 10, 1),
(25, 9, 1),
(26, 1, 1),
(27, 8, 1),
(28, 6, 1),
(29, 5, 1),
(30, 5, 1),
(31, 10, 1),
(32, 7, 1),
(33, 11, 1),
(34, 1, 1),
(35, 7, 1),
(36, 3, 1),
(37, 9, 1),
(38, 8, 1),
(39, 6, 1),
(40, 4, 1),
(41, 3, 1),
(42, 3, 1),
(43, 11, 1),
(44, 5, 1),
(45, 4, 1),
(46, 6, 1),
(47, 5, 1),
(48, 3, 1),
(49, 5, 1),
(50, 1, 1),
(51, 1, 1),
(52, 3, 1),
(53, 6, 1),
(54, 6, 1);

-- --------------------------------------------------------

--
-- Table structure for table `gk_blog_items`
--

CREATE TABLE `gk_blog_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` bigint(20) unsigned DEFAULT NULL,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `description_alternative_title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `summary_secondary_headline` text COLLATE utf8mb4_unicode_ci,
  `summary_intro_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `summary_intro_image_caption` text COLLATE utf8mb4_unicode_ci,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `description_secondary_headline` text COLLATE utf8mb4_unicode_ci,
  `description_intro_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description_background_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description_intro_image_caption` text COLLATE utf8mb4_unicode_ci,
  `description_custom_html_code` text COLLATE utf8mb4_unicode_ci,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `created_by_id` bigint(20) NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) DEFAULT NULL,
  `locked_by_id` bigint(20) DEFAULT NULL,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `meta_key` text COLLATE utf8mb4_unicode_ci,
  `meta_description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT '1',
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `version` decimal(20,2) NOT NULL DEFAULT '1.00',
  `pageview` bigint(20) NOT NULL DEFAULT '0',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `options` text COLLATE utf8mb4_unicode_ci,
  `tags` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  UNIQUE KEY `guid` (`guid`),
  KEY `category_id` (`category_id`),
  KEY `virtual_filename` (`virtual_filename`),
  KEY `title` (`title`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `status` (`status`),
  KEY `version` (`version`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`),
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=55 ;

--
-- Dumping data for table `gk_blog_items`
--

INSERT INTO `gk_blog_items` VALUES
(1, '4c440a05-25f4-7ca4-7917-eaab45a73fcf', 1, 'On-line Podnikání', 'on-line-podnikání', '<p>Máte-li zájem o své vlastní podnikání vydělávání peněz on-line může být způsob, jak jít. Stačí se jen rozhodnout, jaký typ podnikání to je, že chcete začít. Mám přítele, který je affiliate marketingu a měl nějaký dobrý úspěch s ním. Affiliate marketing vám dává možnost, aby se to, co se nazývá reziduální, nebo pasivní příjem. Nejlepší způsob, jak získat reziduální příjem je najít affiliate programy, které platí provize na dlouhou trať. Cílem affiliate marketing je získat co nejvíce peněz přicházejí pro nejmenší množství úsilí.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/bsnwrk_47.jpg', '', '<p>Jak víte, na co se zaměřit? No, pokud zadáte přidružené sítě do vyhledávacího řádku dostanete spoustu z nich začít uvažovat. Vyberte si ten nebo ty, které se vám líbí a zaregistrovat. Nejlepší způsob, jak začít podnikat vydělávání peněz on-line je najít affiliate programy, které budete platit, když se někdo připojí svůj předplatitelskou službu. Stačí jít na interní vyhledávač affiliate sítě, kterou jste zvolili a tam hledat programy předplatného na bázi. Budete vydělávat svou provizi vždy, když jejich zákazník zaplatí jejich Vstupní poplatek.</p>\r\n<p>Se také pokusit najít affiliate programy, které nabízejí neomezenou životnost nebo sledování cookie. Affiliate programy sledovat cookies, aby věděli, kdo zaplatit provize a pokud váš partnerský ID má doživotní Platnost cookie pak kdykoliv, že zákazník vrátí a koupí něco z tohoto webu, dostanete zaplaceno provizi bez ohledu na to, jestli je tomu dnes, zítra, nebo deset let od této chvíle. Takže v podstatě, že zákazník je na vás po celý život. Zní to jako docela dobrý obchod co?</p>\r\n<p>Platební formy liší. Většina affiliate programy vyplatit jednou nebo dvakrát za měsíc, ale některé budou platit hned, zvláště pokud máte účet PayPal. Tam jsou ty, které budou ukládat peníze přímo na váš běžný účet. Jeden z nich, pokud vím, vyžaduje, aby se určitý počet prodejů, než se vyplatit, co jste získali.</p>\r\n<p>Jiné způsoby, jak vydělat peníze on-line je dělat přesně to, co právě čtete. Články. Psaní článků pro zákazníky pomáhat řídit provoz na svých internetových stránkách nebo obsahu pro své blogy. Obvykle dostat zaplaceno za článek míru a články obvykle musí být alespoň 750 slov. Blog příspěvky jsou obvykle 500 slov.</p>\r\n<p>Affiliate programy fungují nejlépe, pokud již máte webové stránky, které stačí dát banner nebo reklamu na podporovat společnost jste se stali affiliate pro. V opačném případě budete muset projít celý proces budování své webové stránky, jak se to hostilo, a dostat provoz na vaše webové stránky dříve, než může být pobočka pro někoho jiného. Tak vidíte mající podnikání vydělávání peněz on-line to trvat nějakou práci, aby si z toho důvodu, než budete moci provádět žádné skutečné peníze. Ale můžete provést některé významné částky, pokud děláte práci a jsou trpěliví.</p>', '', NULL, NULL, '', '', '2018-02-07 00:00:00', '2019-02-28 12:38:01', '2018-02-07 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'web design, web development', 'On-line Podnikání', 1, 0, '1.00', 0, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'web design, marketing, бизнеса'),
(2, '2b8cb3ff-bbc2-6b54-cd37-55f6c69508f1', 4, 'The quick brown gekko', 'the-quick-brown-gekko', '<p>The quick, brown gekko jumps over a lazy dog. Maiorum fastidii platonem id vim. Ne eum mutat solum vituperatoribus, ex dicant tibique consetetur sit. Pro unum accusata in, appetere scripserit vim ex, sit clita percipitur ad. Iriure torquatos ne has. Vix no choro alterum, quo ad invidunt euripidis. Usu ea mundi vocibus concludaturque.</p>', '', '<p><em>Prima autem prompta eu ius</em></p>', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/gecko-wbg.jpg', '', '<p>Ne noluisse epicurei eam, cu labitur meliore scribentur vel. Quo decore integre virtute at, ea albucius conclusionemque sed. Has ei fugit convenire instructior. Omnis habeo simul sit in, an altera omnesque duo.</p>\r\n<p>Luptatum periculis te vel, te harum consetetur sea. Nonumy delicata te sea, aliquid blandit lucilius et eam. Pro ei viris patrioque assentior, dicant commune gubergren est in. Sanctus eligendi ius ad, congue aliquando voluptaria mel at.</p>\r\n<p>Volumus insolens eos et, mediocrem consetetur definitionem eu nam, et ius porro timeam fabellas. Quod voluptatum et mei, ut enim eros mei. Pri odio cibo te, aeterno accusamus intellegam ne nec. Vix no tollit euripidis, odio movet reprimique ea vel, eam no porro accommodare. Eius aliquam sed ut. Te aliquid commune convenire est, ubique commodo legimus in ius. Mentitum placerat ne sit, nec probo audiam in.</p>\r\n<p>Nemore everti ex vim. In nostrud suavitate disputando his, vix ex prompta deterruisset. Ut vix illud porro placerat. Mea verear sanctus ne, id erat principes qui, quis fabellas qui no.</p>\r\n<p>Ullum equidem ut usu. Mei cu movet utinam officiis, vix ne accusamus omittantur. Molestie lobortis at vis, antiopam definitionem et eum, lorem prodesset deterruisset pri et. Mel cu aeque inermis, id nibh dicta ceteros vel. Usu cu oportere indoctum, pro tation aliquip ei, vel an aliquip vocibus noluisse. Vidit affert oporteat ad pro.</p>', '', NULL, NULL, '', '', '2018-02-17 00:00:00', '2019-02-28 12:30:45', '2018-02-17 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'animal, photography', 'The quick brown gekko', 1, 0, '1.00', 8, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'animal, photography'),
(3, 'ea7e4f29-02b5-b9c4-c59c-a5b8fe809601', 4, 'Африка Фотография Туры', 'Африка-Фотография-Туры', '<p>Вам нужно положить в постоянном напряженной работы, чтобы освоить различные навыки и приемы фотосъемки. Есть в вашей жизни несколько моментов, когда вы чувствуете, как снимать особые моменты в камере. Вы можете сохранить знание нескольких предметов первой необходимости, что Туз фотографы используют в своей профессии. Обнаружив вещи сами это лучше, чем практика обучения грабительством вверх уже имеющуюся информацию. Это самый лучший способ развить свои навыки ли вы это ради хобби или профессионально.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/zebra_2.jpg', '', '<p>Вы можете перейти на фотографии туров для получения практического опыта нажав изображений. Переход к различным местам могут выполнять различные цели съемки, как это предлагает различные изобразительные представлений, которые могут быть использованы для создания альбома. Фотография туры позволяют начинающим художникам развивать свою внутреннюю способность воображать и изображать. Большинство диких фотографов хотели отправиться в Африку для поиска лучших фауны views.Africa фотографии туры являются наиболее предпочтительным выбором профессиональных фотографов по всему миру.</p>\r\n<p>Африканский континент является гордым владельцем многоотраслевого жизни птиц. Это открывает широкие возможности для захвата массив видов животных, которые дышат там. Вы можете получить, чтобы увидеть несколько птиц стекаются из одного места в другое, рано утром. Национальный парк Амбосели является главной достопримечательностью Африки, где можно найти ряд болот и озер. Она распространяется на 1260 квадратных миль и случается быть местом для многих птиц и животных, которые выживают на его водоснабжения. Это выглядит как большое животное царство, которое демонстрирует жизнь и величие.</p>\r\n<p>Африка возглавляет список любимых направлений несколько Фото schools.They принять своих учеников к этим местам один или два раза в год, чтобы обеспечить больше подверженность them.There являются различные организации частных и некоммерческих торговых, организующие Африка фотографии туры время от времени. туманный вид раннего утра вполне очаровательным и вдохновляющим для художников. Самая высокая вершина Африки гора Килиманджаро является еще одним важным местом с фотографии точки зрения. Вы можете узнать мнения различных птиц здесь, которые являются редкими и красивыми.</p>\r\n<p>Один из самых изысканных мест в Африке фотографии туров является Таита-Хиллз, который находится в северных горах Танзании и Малави. Еще одна гора, которая бы передохнуть чью-либо сторону засушливый Bushland флангах hills.It особенно известен птиц фотографии. Это пост, где леса и горы встречаются равнины. Вы можете провести онлайн исследование причудливых spots.Thus Африки вы можете получить четкое представление о различных местах, которые могут быть использованы для создания ваших навыков фотографии.</p>', '', NULL, NULL, '', '', '2018-02-27 00:00:00', '2019-02-28 12:34:19', '2018-02-27 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, africa', 'Африка Фотография Туры', 1, 0, '1.00', 1, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, africa, animal'),
(4, '72aaf739-b2d2-26d4-910b-202bce78572d', 1, '인터넷 마케팅 전략', '인터넷-마케팅-전략', '<p>인터넷 마케터로 일하면 장기적인 성공을 위해 좋은 전략이 필요합니다. 웹 사이트를 만들거나 전략없이 제품을 실행하면 단기간에 성공할 수 있지만 일반적으로 장기적인 성공을 보장하지는 않습니다. 성공적인 온라인 비즈니스를 위해서는 성장하고 소득을 장기적으로 얻는 비즈니스가 필요합니다. 이 기사에서는 장기적인 성공적인 비즈니스를 달성하는 데 도움이되는 여러 가지 마케팅 전략에 대해 설명합니다.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/socmed_5.jpg', '', '<h3>검색 엔진 최적화 전략</h3>\r\n<p>장기간 성공을 위해서는 검색 엔진에서 웹 사이트 순위를 매기는 것이 중요합니다. 당신이 높게 평가하는 웹 사이트가있는 경우에, 당신은 당신의 위치에 소통량을 몰기에 계속해서 일할 필요없이 오랫동안 많은 소통량을 올 것이다.</p>\r\n<p>수색 엔진에있는 좋은 순위를 달성하기 위하여는 당신은 당신이 선택한 키워드 어구를 위해 낙관된다 그래야 당신이 당신의 웹 사이트를 설치하는 것을 요구하는 좋은 현장 검색 엔진 최적화가 있어야한다. 또한 귀하의 웹 사이트에 대한 뒤로 링크를 만들어 중요성을 높이는데 도움이 될 것입니다. 좋은 백 링크 전략과 함께 좋은 현장 SEO가있는 경우 3 개월에서 6 개월 이내에 검색 엔진에서 상위 5 위를 달성 할 수 있습니다.</p>\r\n<h3>클릭당 지불 전략</h3>\r\n<p>클릭당 지불 (PPC) 마케팅은 PPC 캠페인을 잘 관리하면 진행중인 트래픽의 훌륭한 원천이 될 수 있습니다. 당신은 당신의 예산에 고착하고있는 동안 캠페인을 가진 소통량의 소통량을받을 수 있고 누르기 매매 전략에있는 예산이 있어야합니다.</p>\r\n<p>구글 애드 워즈 (Google Adwords)는 클릭당 지불 사이트로 시작해야하며,이를 마스터해야만 다른 검색 엔진 네트워크로 이동할 수 있습니다.</p>\r\n<p>클릭당 지불은 매우 효과적인 전략이 될 수 있지만 잘못 사용하면 비용이 많이 드는 전략이되므로 캠페인을 잘 설정하고 PPC 활동을 모니터링하여 예산을 초과하지 않도록하는 것이 중요합니다.</p>\r\n<h3>소셜 미디어 마케팅 전략</h3>\r\n<p>소셜 미디어 마케팅은 잠재 고객의 관심을 끌 수있는 좋은 방법입니다. Facebook 및 Twitter와 같은 소셜 미디어 사이트가 많으며 소셜 미디어 마케팅 전략에 사용할 수 있습니다. 이 사이트의 순위를 올릴 수 있다면 웹 사이트 트래픽이 크게 증가 할 것입니다.</p>\r\n<p>장기적인 성공을 위해서는 고객과의 관계를 구축하는 것이 중요하며, 블로깅은 이러한 관계를 구축하는 좋은 방법입니다. 그것은 인터넷 매매의 미래이기 때문에 어떤 매매 계획든지의 불가결 한 부분이다. 블로깅은 새로운 고객을 찾아 내고 기존 고객과의 관계를 구축하는 가장 효과적인 방법 중 하나입니다.</p>\r\n<h3>기술 자료 마케팅 및 보도 자료</h3>\r\n<p>장기적인 마케팅 전략에는 기사 마케팅 및 보도 자료도 포함되어야합니다.</p>\r\n<p>기술 자료 마케팅은 웹 사이트로 트래픽을 유도하는 가장 효과적인 방법 중 하나입니다. 기사 매매로 기사를 쓰고 기사 전화 번호부에 복종시킬 수 있고 당신은 또한 다른 웹 사이트 소유자에게 연락하고 그들의 웹 사이트에 두는 유일한 기사를 쓰는 것을 제안 할 수있다. 이렇게하면 무료 콘텐츠가 제공되고 사이트에 대한 백 링크가 생겨 모두에게 윈윈 할 수 있습니다.</p>\r\n<p>보도 자료는 사람들이 볼 수있는 정보를 얻는 데 환상적입니다. 무료 언론 보도 서비스를 이용할 수 있으며, 특히 보도 가치가있는 서비스가있는 경우 유료 보도 자료 서비스를 사용하여 귀하의 이야기를 전달할 수 있습니다.</p>\r\n<h3>결론</h3>\r\n<p>이들은 귀하의 비즈니스가 트래픽과 판매를받을 수있는 좋은 마케팅 전략의 일부입니다. 성공적인 온라인 비즈니스를 가지려면 마케팅 계획을 세우고 시장을 목표로 삼을 마케팅 전략을 결정해야합니다. 좋은 마케팅 계획은 비즈니스 목표를 달성하는 데 도움이됩니다.</p>', '', NULL, NULL, '', '', '2018-03-08 00:00:00', '2019-02-28 12:32:03', '2018-03-08 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'social media, marketing', '인터넷 마케팅 전략', 1, 0, '1.00', 1, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'social media, web design, marketing'),
(5, '9ed060bb-113b-cfa4-7174-76a5382d11f8', 1, 'ウェブサイトをデザインするためのアイデア', 'ウェブサイトをデザインするためのアイデア', '<p>あなたのウェブサイトをデザインする方法は、訪問者のオンライン体験に影響します。あなたのサイトへの各訪問者は潜在的な顧客であるため、あなたのウェブサイトが使いやすく、訪問して楽しむことが多いほど、購入する可能性が高くなります。</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/bsnwrk_13.jpg', '', '<p>したがって、よく設計されたウェブサイトは本当にあなたの売上を高めることができます！ この記事では、5つのお気に入りのウェブデザインのヒントを共有して、オンライン販売を増やす方法を説明します。</p>\r\n<h3>色を慎重に選択する</h3>\r\n<p>使用する色によって、あなたのウェブサイトがあなたの訪問者にどのように見えるかが決まります。鈍い色はあなたの場所を平らで退屈なように見せ、過度に明るい色は混沌としたプロフェッショナルに見せかけます。 赤と黄色が目を引く。したがって、訪問者に焦点を当てたいバナーや広告にこれらの色を使用することをお勧めします。しかし、これらの色を目立たないように使用するのは、目に負担をかけるため、訪問者があなたのWebサイトを長時間見てみたくないからです。</p>\r\n<h3>Webページの読み込みが遅い</h3>\r\n<p>サイトのダウンロードにかかる時間は非常に重要です。ダウンロードに時間がかかりすぎると、待たされることのない潜在的な顧客を失うことになります。 サイトのダウンロード時間を短縮するためにできることがあります。画像やメディアは、読み込み時間を遅くする場合、最も悪い犯人です。あなたのウェブサイト上でマルチメディアを使用することは避け、イメージを使用する場合は、最小限に抑えてください。 また、すべてのテーブルとグラフィックスで高さと幅を定義して、ダウンロード時間を短縮する必要があります。</p>\r\n<h3>あなたのサイトの周りに自分の道を見つけるために人々が簡単にする</h3>\r\n<p>あなたのサイトのナビゲーションは、人々が探しているものを簡単に見つけることができるように、できるだけ単純かつ直感的でなければなりません。人々は彼らが望むものを見つけることができないので、売上を失わないでください。 ウェブサイトの各ページにあなたのホームページへのリンクを張ってください。これはあなたのホームページを介してあなたのウェブサイトに入っていない訪問者が自分の道を見つけるのを助けるでしょう。 あなたのホームページからの2つのリンクと他のページからの3つ以上のリンクからすべてのページにアクセスできるようにすることで、ナビゲーションを簡単にすることができます。</p>\r\n<h3>訪問者があなたに連絡するのを簡単にする</h3>\r\n<p>あなたの電子メールアドレス、または少なくとも「連絡先」リンクを各ページに明記してください。人々があなたの連絡先の詳細を見つけるために狩りをする必要がある場合は、何も買わずに疲れてサイトを離れてしまう可能性があります。</p>\r\n<h3>あなたのセールスコピーを読みやすくする</h3>\r\n<p>テキストのチャンクはパッティングされておらず、したがって読みにくくなります。つまり、うまく言葉を言い渡された売り上げが切れ目のない長い段落で書かれていると、それは気付かれなくなります。</p>\r\n<p>スペースと箇条書きを使用して、人々に読書を促すためにテキストを分割します。</p>', '', NULL, NULL, '', '', '2018-03-11 00:00:00', '2019-02-28 13:37:52', '2018-03-11 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'web design, web development', 'ウェブサイトをデザインするためのアイデア', 1, 1, '1.00', 1, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'web design, бизнеса, asia'),
(6, '180f4dde-882d-8df4-e567-11f4d6ac57b0', 10, 'Yoga Can Change Your Life', 'yoga-can-change-your-life', '<p>Dico legere vis no, conceptam percipitur mel ut, cu mutat vocibus nec. Id omnis error sed, legimus incorrupte ex has, vix no ullum ocurreret consetetur. Quis semper delicata id nec, duis etiam facilisis sea ad. At aeterno discere omittantur per, ceteros epicurei disputationi at eos, everti erroribus ut vim.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/yoga_9.jpg', '', '<p>Eam ut erroribus pertinacia. Nostrud fabellas mandamus est et, at vis graecis nostrum, esse perpetua intellegat sed at. Prodesset dissentiet contentiones mel id, per assum saperet incorrupte an, at vis nisl autem ancillae. Duo te democritum sententiae, homero alterum tractatos an mea, placerat moderatius ex pro. Nec id agam percipitur. Electram percipitur et eum, harum debitis ad cum. Qui commune consulatu no, quo ea aliquam legendos. Singulis platonem ex qui, pri graeco putant interpretaris ei. Sit justo copiosae omittantur in. Nam in tota vidit legimus, malorum noluisse an duo, ferri reque necessitatibus vel te.</p>\r\n<p>Ne invidunt indoctum vis. Est id clita noster reformidans. No saperet quaerendum vim. Sanctus albucius ex vim. Vel eu justo fuisset, quo no tation alienum consulatu, at autem quaeque comprehensam sea. Nec in eius scripserit, dolore ridens verterem quo cu. Ex case forensibus mei. Est eius erant dicam ea, eum no illud vocibus invidunt. Te pro evertitur consequat democritum. Sit iusto prompta adversarium te. Utamur mediocrem ocurreret id ius, sed sale deseruisse ei. Sit autem populo repudiare ut, ubique aperiri cum ei.</p>\r\n<p>Ex nemore appetere dissentias pri. Tollit decore eos ne. Regione aliquam vim id, ne est solum patrioque sadipscing. Eam ad audiam prodesset, vel ut primis invenire cotidieque, unum labitur nominavi at vel. Ei dico persius omnesque usu. Mutat blandit delicatissimi cu mea, vim error perfecto in, ut commodo vivendo propriae usu. Suscipit philosophia ea vix, ei quas mutat solet nam. An populo noster deleniti est. Ius in malis lobortis, animal interpretaris usu ne. In quodsi ponderum sea, lorem regione has ut. Nec an vitae eirmod oblique. Est indoctum volutpat mediocrem ex.</p>\r\n<p>Eum quaeque perpetua ei, illum augue eu eam. Est nostrud officiis te, eum ex accusam scriptorem. Vel errem iisque in, nam eu brute inermis. Omnes facilisis sit at, mutat altera sit ad. Ei quem dico vel, est nulla intellegat abhorreant ei. Iuvaret civibus voluptatum ex usu. Mel choro ancillae no. Ne unum persius pertinacia vim. Nec et copiosae appellantur, pri no labitur efficiantur, pri unum dicunt expetenda ea. Ferri utinam comprehensam sit at, elit integre accusam id nam.</p>\r\n<p>Omnium fabulas pri no. Saperet vivendo id vis, te liberavisse delicatissimi eos. Graece molestie conclusionemque an est, an eos dico ornatus efficiantur, vim et cetero commodo nostrud. Nam molestie posidonium te, nam ad nulla tantas.</p>', '', NULL, NULL, '', '', '2018-03-15 00:00:00', '2019-02-28 12:32:15', '2018-03-15 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'fitness, photography, yoga', 'Yoga Can Change Your Life', 1, 1, '1.00', 6, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'fitness, photography, yoga'),
(7, '0961edd2-aae7-2bb4-f10f-a7f1d8a89542', 10, 'Yoga Nidra', 'yoga-nidra', '<p>Assum incorrupte ad ius. Probo elaboraret at qui, eam ut unum eros dicam. Facer nostro imperdiet eam id. Ut vocent commune deleniti vel, no per stet vero consectetuer. Sed eu postea facete, dicta consul aperiri in his.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/yoga_11.jpg', '', '<p>Vim ad dicta convenire, est ne esse audiam intellegebat. Ut ignota facete volutpat his. Qui at diam appareat. Cu nominati expetenda explicari eos, et sea falli accusamus disputationi. Cum cu stet labitur. Ne veniam altera facilisis qui, vim quodsi percipit scribentur ad, vix ex sumo dicit possit. Persius minimum vel ex, eu eum dolorum detraxit. Eum ut dicam volutpat, mei oratio prompta labitur in. Ne pro choro periculis, propriae deterruisset sed in. Eius vidit mnesarchum vis te, at eos docendi facilisis adipiscing. Error tantas labores et vis, ei sit elit mutat ridens.</p>\r\n<p>Munere fierent an pri, vel ei summo minimum, cum at imperdiet persequeris. Atqui congue graecis vis ad. Ad vis impetus lobortis, ubique mollis in quo. Duo ea meliore similique. No appetere dignissim delicatissimi pri, vix congue temporibus efficiantur eu, ei omnis zril platonem vis. Mea no mutat accusata, tale laudem atomorum mei in. Sit ipsum omittantur consequuntur at, inani nemore maiorum ne ius, has putent repudiandae cu. Mel ex audire bonorum invidunt, at fuisset scaevola consulatu usu. Quot argumentum elaboraret vix id, vis in quas delicata conclusionemque. Sed possim fabulas legimus in.</p>\r\n<p>Imperdiet inciderint vis ei, brute persius tacimates in nam. Probo integre vis in, nostro antiopam patrioque no vim, legimus elaboraret ad pro. Pri quod oratio ei, ea nonumy impetus imperdiet quo, eos sint assum aeterno te. Eirmod splendide in eum, eum cu autem scriptorem. Vel ne eruditi habemus accusamus, latine evertitur percipitur pro ut, cum ne homero ubique voluptua. Dolor tincidunt te qui.</p>\r\n<p>Soleat qualisque in vel, accusam neglegentur eu eam. Eos cu nemore definiebas. Ipsum blandit ne his, usu possim nominavi constituto ei. Pri at soleat labore delicata, cum eripuit debitis molestiae ex. Duo posse eligendi ei, ius menandri gubergren voluptatibus te. Nam cibo aeterno intellegat ea, eum graece labitur honestatis ad. Qui oportere periculis ad, ne vix docendi imperdiet.</p>\r\n<p>Eos vero consequat in, at natum iusto invenire eam, ex decore noster iisque nec. Duis erant qui no, an nec labitur diceret legimus. His illum tantas nonumy id, pri graeci alterum in. Sed ei cetero nominati, tantas tractatos consequat eu mei. Vocibus scribentur vituperatoribus nec ea, solum debitis ut mei, ne tation omnium mel. Nihil principes eam ex, omnis noster at vix. Ius idque congue ut.</p>\r\n<p>Vis labores petentium mediocritatem et. Usu ex harum labores, debitis iracundia te est. Ea has possit sententiae disputationi, augue fierent usu an. Eum et impedit dignissim. Simul putent consectetuer usu eu, nibh dolores ei qui.</p>\r\n<p>Has eripuit admodum cu. Cibo adipisci aliquando te eam, ad erant indoctum appellantur eum. Per novum volutpat at. Vix wisi atomorum ne. His ex regione volumus definiebas, no odio lorem officiis mei.</p>', '', NULL, NULL, '', '', '2018-04-09 00:00:00', '2019-02-28 12:31:32', '2018-04-09 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'fitness, photography, yoga', 'Yoga Nidra', 1, 0, '1.00', 1, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'fitness, photography, yoga'),
(8, '1bbd835b-e0fb-4d94-8520-62af6ae94a48', 10, 'Pilates and Yoga', 'pilates-and-yoga', 'Quo in tàlé décorè albuciùs, méîs accusam ea qûo. Appètére trâctatœs sïmiliqué séa no, nobis méliœrê çu hàs, pro labitur répréhéndunt id. Eà dolôrém phaédrûm hîs, usu agam impèdit eûripidis ad. Ex pôssè consulatu defînièbàs his, in dëcore tîmeâm eum. Ut optiôn dolorûm eum, sumœ solet àliënum èt his. Qui ût étiàm nœnûmes, recûsàbo âdversarium ius éa.', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/yoga_7.jpg', '', '<p>Mêa et dicœ scàévola tincïdûnt, sed atômôrum postûlant tincïdùnt èi. Irïùré vitupèrâta cu sed, êa hïnc paùlo vîm, vîx àutèm sëntentîaé ei. Sâle decôre reprimïquë meï îd, qûod sûmo dîcam sït ïd. Dûo ut mûnère commodo mâluisset, at errem pêrsiûs conclùsîonémque sèd. Ad îùs choro tincîdunt, àd oratiœ volùptatîbus pro. Sêa et meîs ipsum qûaêrèndum, éûm àt lorem aèqùé lobœrtîs, dolœr vitae eloquëntiam mel ïn.</p>\r\n<p>Soleat possim nœstrùd hïs èt. Duo ùt zril ôffëndït advêrsarium, no dolor legêre expëtenda eum, vel eï alia audîam mâiorum. In débêt cœnsùl sâperet mél, id salé învënîre méà. Has în odio inanï âliqùam. No séa scàêvôla liberavïssê vîtupèratoribùs, mèl eî qûod nôluisse dëleçtus. Vïm dîcunt dolorês ad, ïntegrè assuévërît ûsu êt. Vis qûem splèndide an, quando nœstrum est an. At est magnâ sàepe concludatùrquê. Mël an mucîùs nusqùâm scribêntur. Quas nônumes glorîàtur èst tè.</p>\r\n<p>Vereàr sapêrèt ût ûsû, ïn fastidïï lùptatum sénsibus usû. Nam chorô impétus te, êt nisl dëfînitionêm sît. Possim âliquip pêr ét, usu at ubïqùe dispûtando, èî dicant pèrpètûà complëctîtur èos. An scriptà antîopam vél, qûï vèro màndamùs héndrèrit in. Sît affért dïcunt répudiandae ëà, putant fâcïlisî ex méï. Sûmo gloriàtur usu ut, àt possè àccûmsàn fœrensibus prî. Méis vïvendum mel èt. Vix minim vituperatoribus ea. Nêç debèt pèrtinax ïd. Nisl âdoléscêns ât meà.</p>\r\n<p>Volùptûâ rëpudiandâe rëprèhèndunt id sea. Cu cùm aliquâm signiferumquë, has rèbum réqûe ùt, ân nœstrud spléndïdè méi. Cù pro dôctus impédit luptatùm, ùt sententiaè scripserït ëst. Est èà mollîs nonumès praêsént. Eœs falli eîrmœd tràctatœs ut, an usu adhuc latinë malùisset.</p>\r\n<p>Eôs éx êpïcurï pârtîendœ. Eum alîà volûptatum àn, nonumês cômmuné tinçîdunt et prï. Dïctâs omnîûm dêtràctô nè quï, tê âssum èpicurêï çum. Dïçtâs evérti nè his, ât pér nostro vërtêrém qùaërêndûm. Ei eos tïmeam vôlumùs abhorreant, fûisset ullamcorper an nàm, dèbitis ràtïônïbus èûm cu. His né essent câùsàe philôsôphià, diam assum œmnesque prô ad.</p>\r\n<p>Té vél ïnérmîs màndamus persequèrîs, àn facer utinam phàedrum séd. Et paùlo vïdisse posîdœnium èam, în môllis fîérênt cœmmune èam. An ridens bonôrûm mea. Facilîs acçùmsan pérpetùâ vim té, qualisque voluptàtibus nëc in. Suas lucîlîùs fàcïlîsis at has.</p>', '', NULL, NULL, '', '', '2018-04-13 00:00:00', '2019-02-28 12:30:58', '2018-04-13 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'fitness, photography, yoga', 'Pilates and Yoga', 1, 0, '1.00', 1, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'fitness, photography, yoga'),
(9, '9ca0dfd2-0725-b014-d9ec-b514cac621fc', 1, 'Types d''hébergement web', 'types-d''hébergement-web', 'Maintenant que vous avez décidé de configurer votre site Web, la prochaine étape évidente est de trouver un fournisseur d''hébergement Web. Si vous un débutant, jargons techniques liés à l''hébergement Web peut être très déroutant. Mais ne vous inquiétez pas; Nous sommes là pour vous emmener à travers le labyrinthe afin que vous puissiez choisir l''hébergement web en fonction de vos besoins. Dans cet article, nous allons discuter de ce que tous les types de webhosting sont là.', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/servers_1.jpg', '', '<h3>Hébergement partagé</h3>\r\n<p>Le type le plus populaire d''hébergement Web à partir de maintenant. La raison en est que l''hébergement web partagé est très économique, ce qui peut signifier juste quelques dollars par mois. L''hébergement partagé signifie que le serveur est partagé par de nombreux autres sites Web. Les ressources telles que la bande passante, l''espace disque, la mémoire et la puissance de traitement sont partagées par tous les sites hébergés sur ce serveur. Alors que beaucoup diront que l''hébergement mutualisé souffre de manque de qualité, la vérité est que l''hébergement partagé est le plus approprié pour la majorité des sites Web. Bien que, il ya quelques inquiétudes concernant le temps de fonctionnement, la bande passante et l''espace disque, ceux-ci peuvent être adressés si vous optez pour l''hébergement partagé d''une société d''hébergement fiable. Un peu de recherche peut vous aider à évaluer la qualité et la fiabilité de ces serveurs. Aussi, découvrez s''ils ont panneau de contrôle convivial par lequel vous pouvez administrer le site facilement.</p>\r\n<h3>Serveur dédié</h3>\r\n<p>Si votre site Web ou application Web a besoin de beaucoup de ressources comme l''espace disque, la vitesse de calcul, la mémoire, la bande passante et la fiabilité, puis serveur dédié est le chemin à parcourir. Un seul site Web est hébergé sur chaque serveur dédié. Il ne partagera aucune ressource avec aucun autre site Web. Le serveur sera placé dans le centre de données de la société d''hébergement Web sous la supervision complète de la société d''hébergement Web. Pour une entreprise qui a besoin d''hébergement solution pour les grandes entreprises en ligne et avec beaucoup de trafic, puis serveur dédié est le meilleur choix. Une chose importante à décider est si vous voulez que le serveur soit géré ou non géré. Serveurs gérés sont appropriés dans les cas où vous ne voulez pas aller dans nitty-gritty du serveur et que vous voulez juste gérer le site. Dans le cas, une entreprise a un soutien technique complet et la connaissance de la gestion d''un serveur, puis ils peuvent opter pour l''hébergement non géré dédié. Avec cela, vous aurez un plus grand contrôle sur le serveur dédié.</p>\r\n<h3>Serveur privé virtuel</h3>\r\n<p>Serveur privé virtuel ou hébergement VPS est quelque chose entre hébergement mutualisé et hébergement dédié. Si vous avez besoin d''une solution d''hébergement plus puissant que l''hébergement partagé, mais moins que celui d''un serveur dédié, puis l''hébergement VPS est approprié. Cette forme d''hébergement Web a une virtualisation d''un serveur étant divisé en plusieurs serveurs «virtuels». À côté de l''hébergement partagé, les serveurs privés virtuels sont le type le plus populaire d''hébergement. Dans l''hébergement VPS vous obtiendrez l''accès au niveau racine au serveur facilement. Les serveurs privés virtuels vous permettent des solutions plus personnalisables.</p>\r\n<h3>Cloud computing</h3>\r\n<p>Il s''agit du dernier participant au Web Hosting. Peut-être, c''est l''avenir de tous les hébergeurs. Dans cette forme d''hébergement, vous consommez des ressources en tant que service et ne payez que pour les ressources qu''ils utilisent. Il est très facile et rapide de mettre à niveau automatiquement un serveur. Il a toute la puissance et la flexibilité d''un hébergement dédié. Cette caractéristique du cloud computing-son élasticité-signifie que les clients n''ont plus besoin de prédire la consommation de trafic et de ressources, mais peuvent promouvoir leurs sites de façon agressive et spontanée. L''ingénierie pour le trafic de pointe n''est plus nécessaire.</p>', '', NULL, NULL, '', '', '2018-04-20 00:00:00', '2019-02-28 12:33:33', '2018-04-20 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'computer, technology', 'Types d''hébergement web', 1, 0, '1.00', 0, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'computer, technology, web development, diseñador web'),
(10, '93c8def7-2008-0a84-a549-8ed6accea6e7', 1, 'Idées de conception de sites Web pour les petites entreprises', 'idées-de-conception-de-sites-web-pour-les-petites-entreprises', '<p>La plupart des propriétaires de petites entreprises se rendent compte que plus de clients choisissent d''utiliser l''Internet pour une foule de raisons. Cela conduit les entreprises à l''embauche d''un développeur web pour mettre en place un site simple.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/bsnwrk_20.jpg', '', '<p>Cependant, la plupart des petites entreprises ne sont pas conscients du pouvoir de commercialisation d''un bon site. En utilisant une combinaison de différentes technologies et méthodes, la plupart des petites entreprises peuvent vraiment faire un nom pour eux-mêmes et se démarquer de la concurrence.</p>\r\n<h3>Vous payez pour ce que vous obtenez</h3>\r\n<p>Indépendamment de l''industrie, la plupart des petites entreprises ne me dérange pas de payer une prime pour un outil ou une ressource qu''ils utilisent de façon constante dans leurs opérations. Pour un plombier cela signifie avoir un véhicule fiable et sûr avec un large éventail d''outils à main. Un fleuriste aura une bonne marche dans le refroidisseur, l''accès au registre floral national et un système de téléphone haut de gamme. Malheureusement, quand il s''agit d''un site Web, la plupart des entreprises recherchent l''option la moins chère. Ensuite, ils se plaignent quand leur site super rabais ne produit rien pour eux. Un bon site qui attire les visiteurs et tourne conduit dans les ventes doit paraître bien, et cela coûte de l''argent.</p>\r\n<h3>Faire une marque avec un logo</h3>\r\n<p>Nous reconnaissons beaucoup de sociétés basées sur leur logo. Les grandes entreprises ont toutes un logo distinctif. Aimez-les ou détestez-les, nous connaissons tous les entreprises juste à partir de la petite image associée à l''organisation. Un développeur Web peut vous aider à développer un logo ou de mettre en contact avec une entreprise qui peut arriver à un design qui exprime le cœur et l''âme de votre entreprise.</p>\r\n<h3>Conception assortie avec les besoins</h3>\r\n<p>Quand une petite entreprise commence à réfléchir sur les possibilités d''un site Web, ils doivent comprendre qu''il existe différents styles et thèmes qui fonctionnent mieux avec certaines entreprises. Par exemple, un magasin de détail qui vend une grande variété d''articles ferait bien d''avoir un panier sur leur site avec des listes de tous leurs produits. Toutefois, une société de services, comme un dentiste ou un électricien, peut vouloir incorporer un calendrier en direct qui montre les ouvertures disponibles pour les prochaines semaines. Une organisation de conception de site Web peut illustrer les différents types de sites afin de choisir la bonne.</p>\r\n<h3>Incorporation du site aux objectifs de l''entreprise</h3>\r\n<p>Une fois la conception appropriée a été choisi le site peut être correctement développé. Le développeur web devra avoir une copie et une idée claire de l''objectif futur de la société et la mission de l''entreprise. Ayant une vision claire de ce que représente la société et où ils veulent aller permettra au site Web de venir à la vie et de pousser le message de l''entreprise aux masses en cyber monde.</p>\r\n<h3>Conversion des visiteurs en prospects ou en ventes</h3>\r\n<p>La marque d''un site Web efficace est la possibilité de convertir les visiteurs en un plomb prometteur ou une vente. Un développeur Web peut mettre en place des outils pour suivre le nombre de visiteurs et de voir effectivement combien d''entre eux achètent un produit ou d''établir un rendez-vous. C''est vital pour voir le retour sur investissement pour le site et aussi montrer à l''entreprise quelles sont les tactiques sont de travailler pour transformer un profit pour l''entreprise.</p>', '', NULL, NULL, '', '', '2018-04-22 00:00:00', '2019-02-28 12:33:24', '2018-04-22 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'web design, web development', 'Idées de conception de sites Web pour les petites entreprises', 1, 0, '1.00', 1, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'web design, web development, 计算机'),
(11, '01285300-b348-88e4-b9c3-73e31e5f9b8e', 5, 'गंतव्य स्थानों आप भारत में देखना होगा', 'गंतव्य-स्थ-न-ं-आप-भ-रत-में-देखन-ह-ग', 'भारत सबसे पसंदीदा और एक विश्व स्तर पर प्रसिद्ध पर्यटन स्थल पर्यटकों की पेशकश कई आकर्षक पर्यटन विकल्पों और अवसरों में से एक है. यह दुनिया भर से पर्यटकों के attentions हकदार है. वहाँ कई आकर्षक भारत में स्थानों की यात्रा, जो बहुत पर्यटकों और vacationers के बीच लोकप्रिय हो रहे हैं. राजस्थान, गोवा, केरल, दिल्ली, आगरा, केरल, कश्मीर, लेह लद्दाख, आदि प्रमुख को भारत यात्रा स्थानों में से हैं. ये सभी बहुत आकर्षक हैं और अपने दर्शकों के लिए कई आकर्षक आकर्षण प्रदान करते हैं. विविध और जटिल रूप में भारत एक देश के रूप में, यह आश्चर्य की बात यह पाते हैं कि यहाँ के लोग अतीत की समृद्ध glories प्रतिबिंबित नहीं है, संस्कृति, परंपराओं और भौगोलिक स्थानों और कई विशिष्ट शिष्टाचार, आदतों और खाद्य के सापेक्ष मानों कि हमेशा सही मायने में भारतीय इतिहास के पाँच हजार वर्षों के अनुसार रहेगा.', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/india_1.jpg', '', '<p>यदि आप पक्ष अमीर संस्कृति और दुनिया आप भारत में यात्रा करना चाहिए की सभ्यता के एक निकट देखने के लिए. यह भी विविधता का देश के रूप में जाना जाता है और अपनी विविधता में देखा जा सकता है इसके संस्कृति, परंपरा, और भूगोल. वहाँ अमृतसर जैसे भारत, पाटन साहिब, अजमेर, पुष्कर, श्री नगर, वैष्णो देवी, तिरुपति, शिरडी, देवघर, राजगीर, रणकपुर, वाराणसी, हरिद्वार में कई तीर्थ स्थलों रहे हैं, ऋषिकेश आदि देश के रूप में विविध रूप में भारतीय त्यौहारों और मेलों की रंगीन मोज़ेक, उत्सव की भावना का एक शाश्वत अभिव्यक्ति है. इन सभी स्थानों पर उपलब्ध कराने के पर्यटकों को एक आध्यात्मिक अंतर्दृष्टि लेने के लिए भारत में यात्रा. भारत में</p>\r\n<p>छुट्टियाँ वास्तव में एक सुखद अनुभव है. अपने भारत छुट्टियों के दौरान आप एक महान समृद्ध संस्कृति और देश की सभ्यता का निरीक्षण करने का अवसर होगा. यह कश्मीर के खूबसूरत पहाड़ी भगवान के अपने देश के लिए केरल स्टेशन से शुरू होता है. भारत का सब कुछ आप एक के लिए प्रकृति के रूप में आप के साथ घुमावदार पहाड़ी सड़कों घूमना कर सकते हैं के पास रहने का अवसर दे देंगे और पर टकटकी जंगल से ढके पहाड़ों की हरियाली सुखदायक. आज भारत समुद्र तट भी पर्यटकों की सुविधा, प्राकृतिक सुंदरता और किस्मों की वजह से हनीमून जोड़े के लिए बहुत ही आकर्षक गंतव्य बन गया है.</p>\r\n<p>आप एक देश जहां इसकी चमत्कारी आकर्षण उम्र के लिए पर्यटकों और अभी भी है कि आज देश में यात्रा आश्चर्य से भरा है रोमांचित किया है की एक यात्रा ले लो. आनंद ट्रैकिंग और प्रकृति शिविरों में पहाड़ियों या सफेद पर्वत नदियों के साथ पानी राफ्टिंग. एक सपना उष्णकटिबंधीय आश्चर्य से भरा छुट्टी के लिए, आप भारत छुट्टियाँ नहीं हरा सकता. आराम और बस तेजस्वी वातावरण में बाल्टी लोड से छूट. बस कल्पना कैसे अपने दोस्तों के ईर्ष्या हो जाएगा जब आप उन्हें बताओ कि तुम आरक्षित है!</p>', '', NULL, NULL, '', '', '2018-05-03 00:00:00', '2019-02-28 12:34:06', '2018-05-03 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, asia, india', 'गंतव्य स्थानों आप भारत में देखना होगा', 1, 0, '1.00', 2, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, asia, india');
INSERT INTO `gk_blog_items` VALUES
(12, '07d109c7-328b-8a14-0d9f-480e3ed2aab6', 6, 'Sehenswürdigkeiten in der historischen Stadt Füssen', 'sehenswürdigkeiten-in-der-historischen-stadt-füssen', '<p>Füssen ist mehr als nur eine idyllische Stadt in Deutschland. Heimat für einige der schönsten und schönsten Sehenswürdigkeiten der Welt, ist dies ein großartiger Ort für diejenigen, die ein Märchen Abenteuer mindestens einmal in ihrem Leben genießen wollen. Dieser Artikel zeigt Ihnen einige touristische Attraktionen, die Sie in Füssen sehen können.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/castle.jpg', '', '<h3>Sehenswürdigkeiten in der Nähe von Füssen</h3>\r\n<p>Sie können tatsächlich sehen, eine Menge von touristischen Attraktionen, noch bevor Sie Füssen eingeben. Einige der Sehenswürdigkeiten, die Sie sehen können, sind:</p>\r\n<ul>\r\n<li><strong>Schlösser</strong>. Die Märchenschlösser von Neuschwanstein und Hohenschwangau sind ca. 4 km von Füssen entfernt, so dass Sie einfach dort hinfahren können, wenn Sie die Schlösser von König Ludwig ausprobieren möchten.</li>\r\n<li><strong>Outdoor-Aktivitäten</strong>. Skifahren ist immer eine beliebte touristische Aktivität in der Region. Es gibt auch mehrere Wandermöglichkeiten in den Alpen rund um Shwangau. Sie können Ihre Freizeit auch am Forggensee verbringen, dem fünftgrößten See Bayerns.</li>\r\n<li><strong>Kirchen</strong>. Die Wieskirche, auch bekannt als "Kirche auf der Wiese", ist ein UNESCO-Weltkulturerbe. Die Architektur folgt dem bayerischen Rokoko-Design und ist definitiv einen Besuch wert. Ettal, eine benachbarte Stadt Füssen, hat auch eine schöne Abteikirche und ein Kloster, die sehenswert sind. Wenn Sie ein religiöses Souvenir mit nach Hause bringen möchten, können Sie durch die Stadt Oberammergau, die berühmt ist für seine schönen religiösen Gegenstände, die für den Kauf sind bekannt.</li>\r\n</ul>\r\n<h3>Sehenswertes in Füssen</h3>\r\n<p>Füssen hat auch seine eigenen Attraktionen, wie:</p>\r\n<ul>\r\n<li><strong>Hohes Schloss</strong>. Füssen hat eine eigene Burg im Hohen Schloss, eine spätgotische Burg, die einst als Sommerresidenz der Augsburger Bischöfe diente. Einige der sehenswerten Dinge im Schloss sind die Rittersaal und die schwäbischen Kunstwerke (die zwischen 1400 und 1700 gemacht wurden).</li>\r\n<li><strong>Die St.-Coloman-Kirche</strong> in Schwangau.</li>\r\n<li><strong>Benediktinerkloster von St. Mang</strong>. Das Kloster wurde im 9. Jahrhundert erbaut und ist barock. Mehrere Geschichten drehen sich um das Kloster des Schutzpatrons von Füssen, vor allem diejenigen, die St. Mang selbst. Das Kloster ist auch die Heimat der ältesten erhaltenen Fresken in Bayern. Das FüssenHeritage Museum befindet sich auch im Kloster selbst.</li>\r\n<li><strong>Die Kapelle der Heiligen Anna</strong>. Die Kapelle von St. Anna ist die Heimat der makabren Malerei Totentanz (Tanz des Todes).</li>\r\n</ul>\r\n<p>Füssen bietet viele Sehenswürdigkeiten und Attraktionen für Touristen aus Bayern. Wenn Sie einen Urlaub erleben möchten, der nahezu magisch ist, sollten Sie diese Stadt und ihre nahe gelegenen Attraktionen für einen unvergesslichen Urlaub besuchen.</p>', '', NULL, NULL, '', '', '2018-05-04 00:00:00', '2019-02-28 12:33:57', '2018-05-04 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, europe', 'Sehenswürdigkeiten in der historischen Stadt Füssen', 1, 1, '1.00', 5, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, europe'),
(13, 'ce6c7010-ad72-2db4-79df-9880abd784a1', 6, 'Marchés alimentaires de Paris', 'marchés-alimentaires-de-paris', '<p>Beaucoup de Parisiens s''abstiennent d''acheter des produits frais, du fromage, de la viande et du poisson de leur supermarché d''angle, et pour une bonne raison: les marchés alimentaires traditionnels de Paris comptent dans les dizaines, avec plusieurs ouvert un ou plusieurs jours par semaine dans chaque quartier. Produits du marché sont souvent plus frais, plus savoureux, et moins coûteux que les homologues des supermarchés. Il peut également être beaucoup plus respectueux de l''environnement car les fruits frais et les produits en particulier tend à venir des fermes locales.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/people-eiffel-tower.jpg', '', '<p>Il peut également être beaucoup plus respectueux de l''environnement car les fruits frais et les produits en particulier tend à venir des fermes locales.</p>\r\n<p>Les marchés en plein air de Paris existent depuis le Moyen Âge et sont une nécessité pour les Parisiens. De plus en plus, les visiteurs louent des appartements à Paris afin qu''ils puissent vivre la joie de vivre comme un Parisien. Et il n''y a pas de meilleur moyen de l''expérimenter que de visiter Marchés ouverts à Paris.</p>\r\n<p>Si vous vivez à Paris, ou louez un appartement à Paris, voici où vous allez trouver des fruits et légumes fraîchement cueillis, du poisson frais de Bretagne et de Normandie, de la viande, des fleurs, des fromages de ferme, des pains et bien plus encore. Les contrôles alimentaires sont très stricts en France et vous pouvez être assuré de leur qualité et propreté de la préparation. Si vous prévoyez un voyage à Paris, la visite des marchés en plein air est la meilleure idée que nous puissions offrir à Paris! Restez dans des appartements à Paris et savourez la vie à un rythme plus lent. Nous recommandons vivement ces appartements à Paris. Grandes locations à Paris, des emplacements et une excellente valeur. Paris Perfect.com a été autour d''une longue période, choisit de beaux appartements dans les meilleurs et les endroits les plus sûrs. La plupart de leurs appartements ont vue Eiffel et offrent la climatisation. Les bureaux locaux signifient qu''il ya quelqu''un sur le terrain pour prendre soin de vous comme la seule société de location de Paris avec une présence locale.</p>\r\n<p>C''est vraiment un plaisir de visiter ces marchés, que ce soit pour errer les allées et savourer les sites et les odeurs, ou pour acheter les ingrédients pour le dîner de cette nuit. Vous n''avez pas besoin d''être un cuisinier gastronomique ou de passer des heures asservissement au-dessus du poêle, comme de nombreux vendeurs vendent des plats entièrement préparés, de pâté aux poulets rôtis. Pour tomber amoureux de Paris, vous devriez vivre la vie ici comme les Parisiens et visiter certains de ces marchés.</p>\r\n<p>Dans les pages qui suivent, nous décrivons quelques-unes d''entre elles, ainsi que leur horaire d''ouverture et leurs orientations afin que vous puissiez les découvrir aussi. Les visiteurs trouveront qu''il ya une vaste sélection d''options alimentaires disponibles pendant leur City Break à Paris pour tous les goûts et le budget. L''hébergement à Paris s''étend des hôtels les plus luxueux et des grandes chaînes, aux petites maisons d''hôtes riches en ambiance ancienne, dont beaucoup sont beaucoup moins chers que vous pourriez d''abord s''attendre.</p>\r\n<h3>Quels sont les meilleurs marchés alimentaires de Paris?</h3>\r\n<p>Quelques-uns des marchés les plus réputés et agréables de Paris: le marché d''Aligre (12ème arrondissement), le marché de Bastille (11ème arrondissement) le Marché Maubert et le marché de Place Monge (tous deux dans le 5ème arrondissement). Pour la santé-conscient, un marché tout-biologique d''alimentation prend le Marche Raspail (6ème arrondissement) chaque dimanche matin, et le marché de Batignolles samedi matin. En attendant, le marché couvert de St-Quentin près de Gare de L''Est (10ème arrondissement) est le plus grand marché couvert de Paris, et toujours plein d''énergie bruyante (et nourriture fantastique). Les gourmets dévoués devraient envisager de se diriger vers ces endroits. Cependant, la plupart des marchés traditionnels des fermiers de Paris offrent un bon niveau de qualité et de variété. Si vous voulez un regard pittoresque à ce qui est disponible dans le quartier où vous séjournez, trouver un marché de la nourriture proche de Paris ci-dessous.</p>\r\n<p>Pour localiser rapidement un marché traditionnel parisien près de chez vous, cliquez sur l''arrondissement ou vous séjournerez au cours de votre voyage. Vous pouvez facilement comprendre à quel arrondissement vous êtes en regardant un panneau de rue, situé sur les bâtiments d''angle. Il est à noter que ces listes ne concernent pas les marchés extérieurs permanents tels que ceux trouvés sur la rue Montorgueil ou la rue Mouffetard. En savoir plus sur les marchés permanents de la rue de Paris ici.</p>', '', NULL, NULL, '', '', '2018-05-05 00:00:00', '2019-02-28 12:33:12', '2018-05-05 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Marchés alimentaires de Paris', 1, 0, '1.00', 1, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', ''),
(14, '788e2106-757a-0724-8d69-89fb760442b2', 7, 'Kaapstad is ''n wonderlike stad van Suid-Afrika', 'kaapstad-is-n-wonderlike-stad-van-suid-afrika', '<p>Kaapstad is nog ''n wonderlike stad van Afrika. Beskou as Afrika se een van die gewildste toeristebestemmings Kaapstad ontvang hordes toeriste uitzwerming tot op sy baie wonders elke jaar. Dit is wêrelde een van die mees faam multikulturele stede ooit. Daar is soveel diversiteit in die lug, godsdiens, kultuur, tale. Jy noem dit. Dit is so verstommend om so ''n mengsel van diversiteit sien elke waar jy sien. Daar is so baie kleure in jou agtergrond dat hy wil die oë net om rond te loop in die strate en geniet elkeen Kaapstad bied.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/cape-town-za.jpg', '', '<p>Daar is so baie kleure in jou agtergrond dat hy wil die oë net om rond te loop in die strate en geniet elkeen Kaapstad bied. Sy geskiedenis is ook soveel ongelooflike as dit lyk. Dit is basies wat ontwikkel is deur die Oos-Indiese Kompanjie ''n strand hawe vir hul besigheid ands hul toeristebestemmings wees. Daar is so baie ontwikkeling sedert die begin dae. Jy sien Kaapstad ontwikkel reg voor jou oë. In Afrika hierdie stad is een van die mees gevierde toeristebestemmings van die hele land. Die klimaat speel ''n belangrike rol in hierdie, so ook is dit natuurlike uitsig en die atmosfeer. Daar is dosyne van bekende oorde in hierdie stad wat mense is lief vir om van regoor die wêreld te kom.</p>\r\n<p>Die strand gebiede is Kaapstad mees spookhuis plekke. Deur agtervolg nie die betekenis daarvan om vreesaanjaend nie. Hulle is net scarily mooi. Wie gewoond is lief vir om te gaan rondhang die pragtige strande met spierwit sand en loop rond en kyk hoe die son sak? En natuurlik, kan ek dit nie misloop nie die kulturele toerisme-aantreklikhede wat Kaapstad bied. Hierdie plekke op die pad is ook bekend vir die ongelooflike voorsiening van die winkel materiaal. Vroue gaan na hierdie plekke elke dag en die winkel as ''n idioot al die sjarme en aandenkings van Kaapstad na hulle trots wys aan vriende en sodat hulle na Kaapstad, die magiese stad van Afrika was.</p>\r\n<p>Benewens strande, hierdie magiese en wonderlike stad van Suid-Afrika het ''n baie om die toeriste wat dit gee. Daar is baie interessante geboue en gebiede wat moet besoek. Bo-Kaap, Suid-Afrikaanse Parlement, Kaapstad Stadsaal is gebou met ''n noemenswaardige Victoriaanse argitektuur. Daar is museums en galerye vir die feit dat ''n diep insig in die Suid-Afrikaanse kultuur. Botaniese parke en akwariums is ook interessante plekke om te besoek. Uitvoerende kunste is baie aktief en vermaaklike in Kaapstad. Baie teater vertonings is die moeite werd om te kyk.</p>\r\n<p>Die beste vir toeriste is die wye verskeidenheid van avontuurlike aktiwiteite beskikbaar. Bergklim, motor kabel na die bergtop, swem, branderplankry, vlieër branderry, diepseeduik, diepsee visvang, duik, duik in die Ocean Akwarium en baie ander opwindende aktiwiteite is almal beskikbaar in een plek. Is dit nie amazing! Veral vir die pret en avontuur liefdevolle mense, Kaapstad het ''n baie skatte in die winkel.</p>\r\n<p>Benewens al die avonture, sien ons baie geleenthede deur die jaar, insluitende blomme en tuin shows, marathons, siklus wedrenne, musiekfeeste en karnavalle georganiseer in die stad. Safari en stap is ook ingesluit in die lys van avonture bekend in Kaapstad.</p>', '', NULL, NULL, '', '', '2018-05-12 00:00:00', '2019-02-28 12:35:04', '2018-05-12 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, africa', 'Kaapstad is ''n wonderlike stad van Suid-Afrika', 1, 0, '1.00', 0, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, africa'),
(15, '4ea952b0-f271-e914-a96a-39dafee96fec', 7, 'Ngamia Derby Of Deserts African', 'ngamia-derby-of-deserts-african', '<p>Ngamia ni kuchukuliwa mfalme wa jangwa. nundu yake au humps wanaweza kuhifadhi maji kwa muda mrefu hivyo anaweza kuishi katika jangwa na joto ya jangwa kwa siku kwa muda wa wiki. Waarabu na folks jangwa fahari kubwa katika ngamia zao. Ngamia jamii ni jangwa zaidi ya zamani na maarufu mchezo. mengi ya riba na shauku ni kuchukuliwa katika huduma na chakula cha ngamia racing. Ni wakati wa kiburi na heshima kubwa ya kushinda ngamia katika mashindano.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/elephant_mother_child.jpg', '', '<p>Ngamia derby ni ngamia mbio lakini ni kupangwa zaidi na kwa mtindo wa kimataifa. derby ni zaidi ya sherehe na walitaka baada ya ngamia mbio katika si tu katika miji ya Afrika lakini pia katika dunia nzima. Maralal katika African nchi Kenya ni mahali wengi ambacho kinaweza kwa ajili ya kufanya derbies ngamia. derby ni kawaida uliofanyika mara moja kila mwaka kwa tamasha kubwa ya watu kwamba kuja katika hordes kuunda kuzunguka ngamia mbio kwamba milele zilisikika katika historia. ngamia hapa ni si tu kutumika kwa ajili ya derby mashindano lakini wakati wa sikukuu derby ngamia hutumiwa kwa ajili ya kuimarisha na kusafirisha watalii katika ngamia safari.</p>\r\n<p>Hii ni moja ya mambo kufurahisha wengi katika safari ya Afrika ingawa anatoa maumivu ya mgongo. Lakini kuna kabisa hakuna haja ya kuwa na wasiwasi kwa sababu safari ya Afrika ni zaidi sophisticatedly mpangilio tamasha na hivyo utakuwa zinazotolewa kwa lolote unahitaji au uhitaji wako wanaweza kuja kwa njia yoyote kusubiri tu kutimizwa. Ngamia derby imekuwa katika Vogue katika miji ya Afrika kutoka mapema kama miaka ya 1990. ni amefuata mwendo wa wakati na kila agility ya aina yake. jamii ni hata maarufu zaidi na watu Arabia kama wao ni uzoefu wa mashindano ya ngamia ambayo ni mchezo maarufu zaidi katika jangwa la Arabia. Lakini katika jangwa la Afrika starehe ni mara tatu mara na kamwe haachi kuhamasisha. Maralal ni mji mdogo sana katika Kenya lakini wakati msimu wa derby inakuja kila kitu ni lit juu ya moto katika mahali na hutoka dunia katika mitaa. ngamia derby pia majeshi ya mashindano baiskeli ili kuvutia utofauti wa watazamaji katika majangwa ya Afrika.</p>\r\n<p>Maralal derby ni uliofanyika kati ya Julai na Oktoba na kila mtu ni waalikwa katika tukio hili siku tatu. Watu kutoka duniani kote kuja kushuhudia derby maarufu. Wale ambao wanataka kuchukua sehemu katika mashindano kununua ngamia kwa shilingi elfu chache Kenya. Ni 42 km marathon mbio na kama yeyote atakayeshinda ni kuheshimiwa na zawadi wanapewa. Mengi ya kimataifa, kitaifa, amateur na wataalamu watashiriki katika mashindano hayo tukio hilo ni sparkling sana na huwapa uzima wale Maralal. Maralal derby anaongeza mashindano ya wengi zaidi kama mzunguko jamii, ngoma na mengi zaidi. maduka ya chakula, muziki na Kenya utamaduni ni kuonyeshwa kwa bidii. Ni tukio kitamaduni kukuza utalii ikiwa ni pamoja na kufanya watu na ufahamu wa matatizo ya Afrika.</p>', '', NULL, NULL, '', '', '2018-05-24 00:00:00', '2019-02-28 12:27:13', '2018-05-24 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, africa', 'Ngamia Derby Of Deserts African', 1, 0, '1.00', 0, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, africa, animals'),
(16, 'a1bd1dde-47c2-0574-f9bb-4820a344730d', 2, '渡假包装技巧', '渡假包装技巧', '<p>大多数的人计划休假期间为一个美丽的旅程。如果你还指望你的假期天，无论是暑假或寒假，你需要进行所需的东西让你 不应面对任何困难在您的旅行。您应该只携带所需的东西在您的旅行否则，将很难进行巨大的行李去旅行。因此，下面的一些旅游提示将是有益的的 为您。</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/chn_38.jpg', '', '<p>管理你的服装是最重要的事情。你收拾那些衣服，一定要戴的时间和地点。如果您计划您的度假之旅 沙滩边，你必须携带轻礼服，让你可以感受到舒适的水上运动。第二件事是在你最重要的每一步的非衣着附件。非服装的东西 包括签证，护照，信用卡，手机，手表，肥皂等，这都为经常性活动的基本等。</p>\r\n<p>如果你是长期度假的规划，这是更好地进行相当多 服装，否则，将四个顶部和四个下降礼服够你。如果你是在冬季旅行，你需要更保暖的衣服，比夏天。如果你保持一个单独的包中有价值的东西， 将最好的包装理念，所以，你可以得到它的任何时候需要。如果你计划到国外享受您的假期，你应该进行有限的行李，因为你不能携带超过20公斤货物 你坐飞机。如果你携带更多，这将是一次昂贵的旅行。</p>\r\n<p>你的包装袋也是最重要的应该是良好的管理，否则的事情之一，它将使很难 旅行。不要随身携带的一切，不管你在你面前。卡里只有那些东西，这是最重要的。如果有一些贵重物品，都直接关系到你的情绪，如珠宝，它是 最好不要在旅途中进行，因为有可能会失去它的可能性。</p>\r\n<p>访问新的旅游目的地是容易的，但有效和有效率的规划旅行真的是 每个人的复杂。你应该考虑多次来管理你的行李，将帮助您使您的旅行舒适，愉快。因此，熟悉旅游包装理念是最好的方法之一 管理您的旅行，无论是本地或国际。</p>', '', NULL, NULL, '', '', '2018-05-26 00:00:00', '2019-02-28 12:32:54', '2018-05-26 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 'a:3:{i:0;s:1:"1";i:1;s:1:"2";i:2;s:1:"3";}', 'travel, asia, china', '渡假包装技巧', 1, 0, '1.00', 40, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, asia, china'),
(17, 'c3a57b02-8474-1394-4ddd-f7557f75d62c', 8, 'צילומי אוויר תורנים', 'צילומי-אוויר-תורנים', 'צילום תורן יוצר סוג של תצלומי אוויר. הנה, את המצלמה היא מוגבה מעל פני הקרקע. כדי לעשות את הגובה מורחבת תורן או מוט משמש. ישנם השני הידראולי ידני תרנים פעלו. מאז, זה סוג של צילום הוא פחות יקר; זה אולי נראה כי זה יותר קל מאשר צילומי אוויר קונבנציונליים. עם זאת, השקפה זו לא תמיד נכונה. זה נכון שהצלם לא צריך ללכת על מסוק או מטוס לצלם אבל הוא צריך לקחת על עצמו את המשימה הקשה של הרכבה במיקום מוגבה. ואז יש לו להקים התורן שלו גם כן.', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/photography_1.jpg', '', '<p>מרבית העשייה הצילומית אירוע חד הסיבה מאחורי סוג זה של צילום. סוג זה של צילום נותן לך את האפשרות להתנסות במגוון של זוויות כיסוי יותר. אנשים, שבאמת הגיע הבנייה ללכת על צילום תורן אווירי בכמה פעמים. לפיכך, ניתן לומר בהחלט כי סוג כזה של צילום משמש כדי לפתור כמה מטרה. אם מישהו מעוניין לדעת על סוג זה של צילום אז הוא צריך לעבור הכשרה תחת צלם מקצועי. עם זאת, אם מישהו מחפש לשכור את השירות של צלם מקצועי אז הוא צריך ליצור קשר עם האדם הנוגע בדבר.</p>\r\n<p>קבלת צלם לבצע מטלה זו יכולה להיות קלה מאוד אם אתה יודע איך למצוא אחד. אתה רק צריך לחפש באינטרנט כדי לגלות צלם באזור שלך. יתר על כן, אתה יכול לקחת התייחסות ממשפחה או חברים גם כן. אז יש ספר טלפוני דפי זהב גם כן. ברגע שיש לך רשימה של צלמים, אתה צריך shortlist כמה מהם. הם אתה צריך לפגוש אחד מהם ולבחור את הטוב מביניהם. תמיד לחתום על כל חוזה לאחר משא ומתן ההאשמות ואותו הוא ישים על זה גם.</p>', '', NULL, NULL, '', '', '2018-05-26 00:00:00', '2019-02-28 12:33:03', '2018-05-26 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'photography', 'צילומי אוויר תורנים', 1, 0, '1.00', 0, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'photography'),
(18, '5d25d572-f203-72b4-6d40-87e736fb78bf', 6, 'Ταξιδεύοντας στην Αθήνα, Ελλάδα', 'Ταξιδεύοντας-στην-Αθήνα-Ελλάδα', '<p>Η Ελλάδα είναι ένα από τα κύρια αξιοθέατα τουριστών στην Ευρώπη. Η χώρα έχει πολλά ιστορικά και φυσικά θαύματα στο ενεργητικό του, αλλά ίσως το πιο επισκέφθηκε είναι η πρωτεύουσα πόλη-Αθήνα. Εάν σχεδιάζετε μια επίσκεψη στην Αθήνα, τότε που αναγράφονται παρακάτω είναι μερικά από τα μέρη που πρέπει να επισκεφθείτε.</p>', '', '<p>Ο καθένας που επισκέπτονται την Αθήνα θέλει να ξέρει τα καλύτερα μέρη για να δείτε, μήπως λείπει κάτι. Λοιπόν, χωρίς περαιτέρω καθυστέρηση, εδώ είναι μια λίστα με μερικές από τις εξέχουσες θέσεις στην ελληνική κεφαλαίου.</p>', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/greece-photo.jpg', '', '<p>Ο καθένας που επισκέπτονται την Αθήνα θέλει να ξέρει τα καλύτερα μέρη για να δείτε, μήπως λείπει κάτι. Λοιπόν, χωρίς περαιτέρω καθυστέρηση, εδώ είναι μια λίστα με μερικές από τις εξέχουσες θέσεις στην ελληνική κεφαλαίου.Λοιπόν, χωρίς περαιτέρω καθυστέρηση, εδώ είναι μια λίστα με μερικές από τις εξέχουσες θέσεις στην ελληνική κεφαλαίου.</p>\r\n<h3>Η Ακρόπολη και ο Παρθενώνας</h3>\r\n<p>αρχαίου πολιτισμού Ελληνική έχει μια ιστορία να πει, ότι μπορείτε να πάρετε να ξέρετε, αν έρθει στην Ακρόπολη και να δείτε τον Παρθενώνα. Το εντυπωσιακό κτίριο που κατακλύζει εκεί με τα τεράστια επιτεύγματα της ανθρωπότητας. Όταν μπαίνετε στην περιοχή, θα πρέπει επίσης να διερευνήσει άλλους σημαντικούς αρχαιολογικούς χώρους, όπως το Θέατρο του Ηρώδου του Αττικού, Θέατρο Διονύσιο και την Αρχαία Αγορά και Keramiekos. Το νέο Μουσείο της Ακρόπολης είναι επίσης αξίζει μια περιήγηση. Απολαύστε την υπέροχη θέα της Αθήνας και τους γύρω ναούς κάτω από την Ακρόπολη.</p>\r\n<h3>Εθνικό Αρχαιολογικό Μουσείο</h3>\r\n<p>Δείτε το μεγαλείο του ελληνικού πολιτισμού που ξεκίνησε με τον πολιτισμό νησί των Κυκλάδων και των Μινωιτών και Μυκηναίων, και έρχονται με την παρούσα. Το μουσείο στεγάζει μια συναρπαστική συλλογή της αρχαίας ελληνικής γλυπτικής, κοσμήματα, κεραμικά, και το Αντικυθήρων συσκευής. Υπάρχουν πολλά άλλα μουσεία της Αθήνας που μπορείτε να επισκεφθείτε, ανάλογα με το ενδιαφέρον σας. Για τους οπαδούς νομίσματος, υπάρχει το Μουσείο Nuimismatic? όσους ενδιαφέρονται για τις θρησκευτικές εικόνες πρέπει να επισκεφθείτε το Βυζαντινό Μουσείο. Για εκείνους περίεργος για την αρχαία πολέμου, υπάρχει το Πολεμικό Μουσείο για να εξερευνήσετε και για τους μαθητές και θαυμαστές της ιστορίας, τον εντοπισμό το ταξίδι από την αρχαιότητα έως Εκσυγχρονι- το Μουσείο Μπενάκη έχει πολλά να εμφανιστεί.</p>\r\n<h3>Ακρωτήριο Σούνιο και το Ναό του Ποσειδώνα</h3>\r\n<p>Βρίσκεται σε ένα λόφο με θέα στη θάλασσα, και είναι χτισμένο ακριβώς στην ίδια την άκρη της Αττικής χερσονήσου. Ο Ναός του Ποσειδώνα, θεού της θάλασσας, είναι ένας αρχαίος τόπος λατρείας δημοφιλής μεταξύ τόσο των τουριστών και ντόπιων. Μπορείτε να δείτε τα σκαλιστά γκράφιτι του Λόρδου Βύρωνα και να κολλήσει γύρω για να δει ένα από τα καλύτερα ηλιοβασιλέματα στον κόσμο. Ένα μεγάλο μέρος για τη λήψη μια εικόνα του ήλιου που δύει κατά το ερειπωμένο μνημείο μαζί με μια καταπληκτική θέα στη θάλασσα.</p>\r\n<h3>Η Πειραιά</h3>\r\n<p>Ο Πειραιάς είναι το λιμάνι της πόλης των Αθηνών και μπορείτε να γλιστρήσει μακριά εδώ για να απολαύσουν τα αξιοθέατα και τη θάλασσα. Ρίξτε μια ματιά στο εσωτερικό του Αρχαιολογικού Μουσείου Πειραιά ή το Ναυτικό Μουσείο, πριν ξεκινήσετε για να απολαύσετε τις γαστρονομικές απολαύσεις διαθέσιμες στο μικρό νησί. Τα παραθαλάσσια ταβερνάκια της Μικρολίμανο συνιστάται ως ένα καλό μέρος για να φάτε στο Πειραιά.</p>\r\n<h3>Η Πλάκα</h3>\r\n<p>Η Πλάκα είναι κοντά στην Ακρόπολη, είναι η περιοχή της εκκαθάρισης δρόμους γύρω από την Ακρόπολη. Κοιτάξτε γύρω σας, περιηγηθείτε μέσα από τα μικρά καταστήματα, εστιατόρια, και να πάρετε την αφθονία σας της τοπικής αρχιτεκτονικής. Αφιερώστε λίγα λεπτά στο Μοναστηράκι ή Θησείο, ενώ είστε εκεί.</p>\r\n<h3>Η Νυχτερινή Ζωή</h3>\r\n<p>Η Αθήνα είναι μια πόλη που γίνεται πιο ζωντανό μετά τη δύση του ηλίου. Τα τουριστικά καταστήματα παραμένουν ανοιχτά μέχρι αργά - αλλά και οι ταβέρνες. 22:00 είναι η ώρα, τα πράγματα αρχίζουν να ζεσταθεί! Ως τουρίστες, αισθάνομαι απόλυτα ασφαλής για να μετακινηθούν, όπως η Αθήνα είναι μια από τις ασφαλέστερες πρωτεύουσες σε όλο τον κόσμο.</p>\r\n<p>Υπάρχουν και άλλα πράγματα για να δείτε και να κάνετε στην Αθήνα, αλλά αυτά που αναφέρονται παραπάνω είναι ένα απολύτως «must». Όταν σχεδιάζετε το ταξίδι σας στην Ελλάδα, κρατήσεις ξενοδοχείων και άλλες ρυθμίσεις που θα πρέπει ιδανικά να γίνουν καλά εκ των προτέρων, έτσι ώστε να μπορείτε να απολαύσετε τα ταξίδια σας με ελάχιστο ενοχλήσεις. Ωστόσο, εάν προσπαθείτε να μαγειρέψουν ένα lastminute διακοπές, η καλύτερη επιλογή θα ήταν να ελέγξετε έναν κατάλογο ξενοδοχείο. Θα σας παρέχει ένα ρεύμα επιλογές, καθιστώντας ευκολότερο για εσάς να βρείτε μόνοι σας ένα κατάλληλο κατάλυμα, το οποίο είναι πιο σημαντικός παράγοντας για να κάνουν ή να χαλάσουν τις διακοπές.</p>', '', NULL, NULL, '', '', '2018-05-27 00:00:00', '2019-02-28 12:31:10', '2018-05-27 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, europe', 'Ταξιδεύοντας στην Αθήνα, Ελλάδα', 1, 0, '1.00', 4, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, europe'),
(19, '5339391c-17ec-2c54-c9a7-56b5906a76ff', 5, 'भारत, धार्मिक, ऐतिहासिक, और दुनिया में वन्यजीव पर्यटन देश के बंडल', 'भ-रत-ध-र्म-क-ऐत-ह-स-क-और-दुन-य-में-वन्यज-व-पर्यटन-देश-के-बंडल', 'उन अद्भुत स्थलों और विदेशी, वन्य जीवन सुखद यह है कि आप दुनिया के बाघ, चीते, शेर, एक सींग वाला गैंडा की मशहूर और बड़ी संख्या में देख सकते हैं और जंगली हाथियों की बहुत बड़ी मात्रा में कर सकते हैं समूहों. आप भी उभयचर, सांप, सरीसृप, कीड़े और पक्षियों और इस तरह के पार्क में अन्य जानवरों के विभिन्न प्रकार के बहुत देख सकते हैं.', '', 'मध्य प्रदेश में बांधवगढ़ राष्ट्रीय उद्यान पार्क में अपनी सफेद बाघों के लिए प्रसिद्ध है.', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/india_4.jpg', '', '<p>राजस्थान में देवी अभयारण्य के लिए बहुत प्रसिद्ध है इसके वास्तविक जीवन टाईगर्स, और उसी में मान सिंह अभयारण्य रणथंभौर रिजर्व के हैं.</p>\r\n<p>मध्य प्रदेश में बांधवगढ़ राष्ट्रीय उद्यान पार्क में अपनी सफेद बाघों के लिए प्रसिद्ध है.</p>\r\n<p>भरतपुर पक्षी अभयारण्य एक और जगह है कि कभी नहीं करने के लिए कई वन्यजीव भारत में द्वारा पारित किया जा यात्रा को भूल जाता है. भरतपुर पक्षी अभयारण्य भारत के बेहतरीन पक्षी अभयारण्य है, अगर नहीं दुनिया है. अभयारण्य भरतपुर, जहां यह केवलादेव घाना राष्ट्रीय उद्यान लेबल है में स्थित है.</p>\r\n<p>पेंच नेशनल पार्क पेंच सबसे लोकप्रिय भारतीय राष्ट्रीय उद्यानों मध्य प्रदेश में स्थित है. यह ज्ञात है बाघों और विविध वनस्पति और जीव के लिए.</p>\r\n<p>पेरियार केरल में पेरियार वन्यजीव अभयारण्य बहुत सुंदर इसके वन्य जीवन हाथी, चीते, बाघ के लिए दक्षिण भारत में प्रसिद्ध भारतीय राज्य है. नाव पेरियार झील पर क्रूज भारत में वन्य जीवन पर्यटन के एक अद्वितीय अनुभव है.</p>\r\n<p>भारत के वन्यजीव सफारी दुनिया के लिए इस तरह के जानवरों के साथ हैं और उन पार्कों तुम भी ले जा सकते में मज़ा है मशहूर है वन्य जीवन के चित्र, पशुओं. को "भारत के जंगल" में वन्य जीवन साहसिक के दिल लगता है और सफारी का रोमांच गिर आओ. भारत की यात्रा आप प्रकृति और पर्यावरण को प्रदान करता है बहुत कुछ के साथ सौंदर्य के दौरे के लिए रोमांचक स्थानों की यात्रा की है. उत्तर और दक्षिण भारत का भारत है, जहाँ आप अविस्मरणीय प्रकृति और सफारी दौरे भारत के लिए पैकेज की कल्पना कर सकते आसपास वन्यजीव यात्रा का दिल है.</p>\r\n<p>भारत केरल, कर्नाटक, राजस्थान, तमिलनाडु और कई अन्य स्थानों पर जहां दक्षिण और भारत अद्भुत सफारी दौरे प्रदान और आप मौका देना उत्तर जैसे देशों गया है कि प्रकृति को पूरा करने के जीवन की. इस पर्यटन उत्साह, रोमांच, आनन्द, उल्लास और बहुत कुछ प्रदान करता है.</p>\r\n<p>तो, अगर तुम सच में मज़ा लग रहा है और दौरे और सफारी साहस के साथ का आनंद तो सही वन्य जीवन यात्रा पैकेज के लिए चुनते हैं भारत और तुम सपना खुशी को पूरा करना.</p>', '', NULL, NULL, '', '', '2018-06-01 00:00:00', '2019-02-28 12:34:55', '2018-06-01 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, asia, india', 'भारत, धार्मिक, ऐतिहासिक, और दुनिया में वन्यजीव पर्यटन देश के बंडल', 1, 0, '1.00', 1, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, asia, india'),
(20, '8ef98241-591d-49b4-5d76-f4dccf552937', 10, 'Vaja Balls', 'vaja-balls', '<p>Vaja kroglice so najnovejši izum v vadbenih opreme. Te kroglice ulov vsakega posameznikovega izmišljeno zaradi svoje oblike in atraktivnih barv. Vendar pa je resnična korist vadbenih žog, ki jih skupina švicarskih medicinskih terapevtov uvedena, je kot nadomestek podpore med vadbo.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/fmwbg_19.jpg', '', '<p>Vaja žoga je dobra za vse vadbe skupine, kot so jedro stabilnosti, rehabilitacijske vaje in kardiovaskularnih vadbo. Vaje z kroglice krepitev in ton vse večje mišice v telesu. Mehka tekstura žogo je idealna izbira za joga položaje, s pomočjo dumbbells za mišic toning, ali delajo na trenažerjih teže težka. Prednost Exercise kroglice je, da so obstojna in ohranja svojo obliko pod tlakom.</p>\r\n<p>Dokumentacija z žogo zagotavlja podatke o preskusih obremenitve za koliko teže bo vadba žogo drži. Prednost vadbe kroglice je, da zagotavljajo mehko še trdno podporo, ki ne škoduje telesu. Vaja kroglice prihajajo v različnih barvah in konča. Lahko dobim žogo ujemanje teksturo sobo je. So preprosti za shranjevanje in jih lahko celo roll pod posteljo ali mizo. Medtem ko se ne izvaja z žogo, jo lahko uporabite za igranje z otroki. Mehke in velike kroglice ne bo naredil nobene škode za otroke. Igra žogo bo dodatno vajo posredno.</p>\r\n<p>Prvotno se uporablja pri zdravljenju bolezni, je vadba žogo uporablja za podporo telesa med vadbo. Te kroglice zagotavljajo podporo telesu, ko naredite določeno vadbo v določenem položaju in jih je potrebno ohranjati ravnovesje. Večina vadbene kroglice so narejene iz porušitve dokaz lateksa ali drugih materialov in so varni za uporabo. Veliko joga položajev in mišic toning vaje je mogoče doseči le s pomočjo podpore. Vaja kroglice so zelo koristno za te položaje. Vaja kroglice uvesti element stabilnosti za naloge, ki jih običajno ne bi dobili v talni vadbo. Vaše telo se samodejno odziva na zaznano nestabilnosti, da uravnotežena na uresničevanje žogo. To pomaga pri krepitvi mišic, ki niso aktivno sodelujejo v vaji.</p>\r\n<p>Vaja žoga je uporabna za zdravljenje fizioterapijo tudi. Te kroglice pomaga, da se znebite bolečin v hrbtu in hrbtenice motenj. Majhen gibanje območje in nastavitev ravnovesja hrbtenice z izvajanjem z vadbo kroglo pomočjo inducirane pri zmanjšanju bolečine v hrbtu. Švicarska žoga vadba za ljudi z bolečinami v hrbtu jim zagotavlja preprost način za ponovno vzpostavitev gibanje po bolečine v hrbtu epizodo. Prav tako ima za posledico izboljšano mišične moči, večjo fleksibilnost in širok spekter gibanja hrbtenice med zdravljenjem.</p>', '', NULL, NULL, '', '', '2018-06-03 00:00:00', '2019-02-28 12:34:47', '2018-06-03 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'fitness', 'Exercise Balls', 1, 0, '1.00', 5, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'fitness'),
(21, '28965bd8-5dd4-8984-0558-159d58437afb', 8, 'Basic Photography Tips', 'basic-photography-tips', '<p>At mel graeci veritus periculis, eum in quas antiopam. Sed at omnes maluisset, pri labitur expetendis ex. His sint temporibus no, regione habemus et mea, tollit scriptorem ei vix. Detracto insolens at mel.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/photography_2.jpg', '', '<p>Usu ei tota saperet expetenda. Sed ei partiendo dignissim assentior, quem omnis liber nam an, at sea ocurreret consequat. Has no utroque veritus intellegat. Audire latine eu quo. Nam omnis choro argumentum te, choro quaeque epicuri an has. Cu exerci quidam viderer sed, eam fabellas necessitatibus no.</p>\r\n<p>Id sit mundi soleat, quis causae persequeris eum ei. Vix ipsum aliquip cu, vix erroribus adversarium complectitur in, duo hinc dicant aeterno ut. Esse accusam dolores id pro, ius cu posse nobis similique. Eum omnes fierent platonem cu, eam solum vulputate ei, case melius antiopam usu no. Option suscipit copiosae cu vim. Veri sadipscing usu no, sint nulla mea te. Nam magna eirmod in.</p>\r\n<p>Reque dicat intellegebat ei has, duo cu accusam electram appellantur. His dicta definiebas interesset at, has virtute delicata tractatos ut. Ex his fabulas oporteat eloquentiam. Quot tibique qui eu. An sit quodsi aliquando referrentur, eum omnesque delectus et, primis ancillae fastidii no cum.</p>\r\n<p>Sea aliquip patrioque intellegam te, duo ei mutat lorem accusata, mei nibh dolore nominavi ne. Esse platonem pro in, ut eam bonorum delectus aliquando, no inani temporibus pri. Congue tation vis et. Movet deserunt ut mea. Ius dico esse soleat eu, in has tota nostrud theophrastus, sit ea feugiat nusquam appetere. Ut error docendi verterem sea.</p>\r\n<p>Eam deleniti constituto ne, everti cotidieque ut quo, no augue libris nec. Dicam sadipscing ne usu, in alterum tacimates pertinax his, temporibus appellantur eos cu. Ad cum choro sanctus, ex vix laoreet dolores, vel habeo alienum te. Persius percipit constituto vel id, vel dictas prompta cu, et viris partiendo quo. At nec choro dictas probatus, ex nam doctus explicari, cibo inimicus honestatis ex sea. Te eam dico everti, his at ceteros vivendo percipit.</p>\r\n<p>Sint populo diceret vix cu, in est audire molestie, nam mazim senserit pericula an. Ei porro congue cum, oporteat nominati pro eu, quo ignota impetus scaevola id. Te verear eripuit theophrastus pri, cu vis idque detraxit, mea te vidit animal. Novum utinam sed in. Ut tota nonumes mei.</p>\r\n<p>Iisque debitis nonumes ne nam, fugit pericula et per, at mea ludus ridens. Nam et solum intellegat suscipiantur, no scaevola percipit erroribus has, vim quodsi laoreet salutandi ad. Tacimates mnesarchum in vis. Sit ne quod nostrud, deleniti expetendis mel ex.</p>\r\n<p>Nam ei utamur splendide, evertitur appellantur mei cu. Vidit utinam apeirian no vel, sea reque laudem eu. Mei minim adipiscing consequuntur ex. Sonet debitis salutatus ad est, alii natum eos ut.</p>\r\n<p>His ne appareat tractatos. At eum esse scripta, vix alii magna errem at. Ut tritani albucius instructior vis. Salutatus theophrastus ne est, cu graece disputando eam. Cu mea doctus ancillae, fuisset pertinax eu eam. Ei nam saperet consequat, voluptatum neglegentur te vix, clita docendi accusata ei sed.</p>', '', NULL, NULL, '', '', '2018-06-09 00:00:00', '2019-02-28 12:30:25', '2018-06-09 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'photography', 'Basic Photography Tips', 1, 0, '1.00', 4, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'photography');
INSERT INTO `gk_blog_items` VALUES
(22, '7bd1a624-fc58-cd84-45b6-e59c5cd5fee8', 9, 'Уеб дизайн', 'Уеб-дизайн', '<p>В Мрежата се превърна в повсеместен аспект от ежедневния живот. От отдих за бизнес - ние разчитаме на интернет за почти всичко; сърф сайтове за новини, приятели, рецепти, мултимедия, доставка на храна и след това. Но, като собственик на бизнес или доставчик, как да се открояват сред все по-конкурентния цифров населението?</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/apple_macbook_17.jpg', '', '<p>Не е достатъчно просто да имате уеб сайт вече, защото много фирми имат сайтове. С цел да се създаде и поддържа един успешен бизнес, които генерират приходи, вашият сайт трябва да бъде уникален, професионален, атрактивен и лесен за навигация.</p>\r\n<p>Всеки ще ви каже, че облика на вашия сайт е от съществено значение за успеха на вашия бизнес. Вашият сайт е магазина ви, вашето ръкостискане, и вашият добър контакт с очите всичко-в-едно. Най-евтиният начин да се получи един сайт създаден и работи, е за закупуване на шаблон, въведете някакъв текст, а може би дори и някои снимки и сте в бизнеса. Шаблонът сайт е точно това, което звучи като, масово произвежданите онлайн документ, че всеки може да създаде. Следователно, това е лесен достъп, ниска цена и родово поглед.</p>\r\n<p>С броя на опции на разположение днес, посетителите на уебсайта се нуждаят от много повече, отколкото масово произвежданите, гладки и генерични проекти, за да се интересуват от вашата организация или компания. Мрежата е около достатъчно дълго, за широката общественост, за да се разбере, че родово уебсайт е евтин, обикновен и нищо специално. С помощта на шаблон или евтин дизайн, което казват на клиентите си, че не ти пука да прекарват време или пари за по-добро потребителско преживяване за тях. А щастлив, образовани, и развеселен посетител уебсайт или олово, е по-вероятно да се превърне в клиент, когато ги предлагаме уникална, приятна и естетически харесван опит.</p>\r\n<p>Професионален уеб дизайн е най-важната част от бизнеса. Това е от голяма полза за цялостната си маркетингов план. Той подобрява обслужването на клиентите, повишава олово поколение и помага за достигане на изчакване за вашите целеви клиенти по най-професионалния начин. Ако вашият сайт не ви дава възвръщаемост на инвестициите, трябва да помислите за редизайн, за да се подобри вашите онлайн маркетингови методи. Вашият сайт трябва да се кани и да направи клиентите купуват вашите продукти и услуги.</p>\r\n<p>За да се възползват напълно от предимствата на имате уеб сайт, трябва да се извърши изчерпателно проучване за най-новите развития в уеб дизайна. След като получите цялостна представа за съветите, които можете да приемат, за да се създаде професионален уеб дизайн, можете да се обърнете експерт уеб дизайнер, за да създадете своя сайт.</p>', '', NULL, NULL, '', '', '2018-06-18 00:00:00', '2019-02-28 12:33:47', '2018-06-18 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'web design, web development, Уеб дизайн', 'Уеб дизайн', 1, 0, '1.00', 2, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'web design, web development, computer, technology, webfejlesztés'),
(23, 'a9193b33-221b-9cd4-a9b7-95d81e7d15ef', 11, '고령자를위한 주택 리모델링', '고령자를위한-주택-리모델링', '인생이 계속되고 모두가 오래되고, 주택 소유자가 나이를 먹을 때, 괜찮은 리모델링 디자인이 자신의 주변에서 독립적으로 살 수있는 것인지 아니면 움직일 필요가 없는지간에 결정적인 요인이 될 수 있기 때문에 나이를 놓을 수는 없습니다. 노인 시설에', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/interior_6.jpg', '', '<p>과거의 주택은 고령자 가족의 필요를 고려하지 않고 설계되었습니다. 이제 거의 모든 사람들이 집이 설계된 방식으로 재검토하고 이러한 설계가 얼마나 부적절한 지 인구 집단을 크게 늘리는 사실을 깨닫고 있습니다. 조만간 새 집으로 이사 할 계획이라면 집 디자인을 살펴보고 장기 생활 습관을 위해 더 안전하고 유리하게 만드는 방법을 조사해야합니다.</p>\r\n<p>따라서 올바른 길을 찾으려면이 수정에 대해 생각해보십시오. 집안 어느 곳에 든 개조, 변경 또는 교체를 고려할 때마다이 기회를 장기적인 독립과 개성을위한 임무에서 귀하의 파트너가되도록 할 수있는 기회로 간주하십시오. 프런트 산책로가 부서지기 시작했다는 문제에 직면하고 대체 할 생각이라면 계획을 세우고 나아가십시오.<br><br>이러한 단계 중 일부 또는 전부를 제거 할 수 있다고 생각하십시오. 많은 주택에는 차고에서 현관까지의 바람이 휘몰아 치는 아름다운 커브와 꼬인 통로가 있습니다. 거기에서 그것은 두 단계 또는 그 이상으로 기각된다. 장기 독립성에 대한 필요를 충족시키기위한 조치를 재개 할 능력이 있다면 어떨까요? 대부분의 경우 통로의 완만 한 경사가 계단의 필요성을 완전히 없애줍니다.<br><br>이 새로운 기능은 일상적인 교체 및 개선의 일부로 쉽게 수행 할 수있는 행운을 요구하지 않습니다. 새로운 통로는 도전적으로 당신에게 장기적인 필요를위한 해결책을 제공 할 것입니다. 이 슬로프는 사람들이 처음에 사용하기를 계획하지 않았지만 노년기에 사용해야 할 휠체어를 도와줍니다. 괜찮은 계단을 원한다면 가장 중요한 것은 강한 난간입니다.<br><br>원래의 빌더 난간의 대부분은 장식품에 지나지 않습니다. 그러므로 집과의 장기적인 관계를 고려한다면 섬세한 난간을 강한 것으로 바꾸는 것을 고려하십시오. 이 변화를 만들기 전에 그립을 잡는 것이 쉬운 지와 같은 사실을 고려해야합니다. 첫 단계를 수행하기 전에 확고하게 파악할 수 있도록 충분히 확장되어 있습니까? 만약 당신이 넘어져서지지를 받았다면, 몸의 전체적인 무게를 지탱할 수 있습니다. 많은 가정에서 단차의 짧은 비행으로 인해 난간이 완전히 무시 될 수 있습니다.</p>', '', NULL, NULL, '', '', '2018-06-25 00:00:00', '2019-02-28 12:32:43', '2018-06-25 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'design, chair, furniture', 'Decorating your home', 1, 0, '1.00', 94, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'interior design, photography'),
(24, '5326303c-59c2-38b4-1d1d-751647af1564', 10, 'Laitoksen Rakentaminen', 'laitoksen-rakentaminen', '<p>No pri eránt principes, eu nominavi maiestatis has, añ soleat iracundia pro. Nemóre utroque vérterem vél ei, mel dicám aetérno sapiéntem at, mundi erúditi blandit eí nec. Cu malis tollit scriptá mea, fácete vulputaté conclusionemque ést at. Ei cibó latiné eam, eum an érat numquam salutandi. Ei mei pósse utamúr.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/weightlifter_2.jpg', '', '<p>Mea ne stet possé ornatus. Veniam ullamcorper intellégebat ius iñ, essent dolorum ei mei. Quó quém súas signíferumque id, íd iús suas óffendit, urbanitas vulputate disseñtiunt id sed. Est esseñt prompta imperdiet ad, an illum concludaturqúe eam, sale dicta áppetere an pér. Natúm oporteat expeteñdis séd et.</p>\r\n<p>No doming ñumquam mei, vim ne mollis albucius. Exerci blandít torquatos ut ñec. No sed nisl tacimates neglegeñtur, ut eos audire labores, accusam efficiantur hás ei. At cum libér timeam assuevérit, pri no eligendi delicata repudíandae.</p>\r\n<p>An harum voluptua periculis usu. Brute tantas cetéros ét duo, útamur iñtegre his eu, no pri officiis consetetur. Id per suas pertinax. Et vidisse alíeñum íus. Líbris compréhensam eum ea, eos at ñoluisse alíquando dispútationi. Luciliús tacímates éos ut, eú vocibus coñsulatu intellegebát mea, ea séd probo fabúlas blandít. Vide éfficiañtur pri éx, usu te voceñt atomorum. Iñ vix nomiñati ínciderint, dúo fácilis delectus necessitatíbus cu. Qúi in nibh ullum nullam, per ea molestie dignissím moderatius. Vél zril ñemóre eruditi ad.</p>\r\n<p>Ea véro omnís detraxit vel, has animal maiestatis vituperata at. Dico intéresset vel ea, ñisl zril temporíbus ín mei, nó usu quem errór congué. Modus consectetuer cum id, in natum medíocrem per. An málorum habemus usu, féugiat detrácto ét mel. Eum in magna offendit. Elitr impetus veritus id pró, movet copiosae ñe séa. Meñtitúm imperdiet deseruissé at per, aperiam scaevola éi hás, sea cu ornatús nostrum. Impetus apparéat disputationí vix ne, cíbo dissentiás út víx. Véro inveniré cú eos.</p>\r\n<p>Níhil ponderum cóncludaturque sed in, brute dictas eí pri. Has ex ferri nonumes invidunt, át módus iudico sanctus mel, movet homero insóleñs per et. Nulla látiñe vóluptatum ex vix, sit habémus salutandi ea. Ius ño facilis perfecto, ne solum dicam concludaturque mei. Ne eam electram partiendo vulputáte, duó vero illúd dissentiúnt cú. Sapientem témporibus ei mei, eam eí viris óffendit lobortis.</p>\r\n<p>At ornatús inermis suscipiantur has, ex graece eruditi docendi his. Ut pri forensibús honestatis sádipscing. Sénserit consetetur constituam nec cu, nam eu nulla debet. Vérear defíñiebas nam ne, tántas tibique vel ea, quidám omnesque tíñciduñt éi sit.</p>', '', NULL, NULL, '', '', '2018-07-04 00:00:00', '2019-02-28 12:32:33', '2018-07-04 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'fitness, photography', 'Getting Started with Body Building', 1, 0, '1.00', 4, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'fitness, photography'),
(25, '9cb38ef0-5ad5-7af4-a57b-bcd7a973f8ec', 9, 'Recorriendo Mendoza', 'recorriendo-mendoza', '<p>Al explorar Mendoza justo después de mi programa de idioma español, me di cuenta de cómo la ciudad es mucho más que una capital del vino, ya que muchos parecen creer. Nevados altos, así como colinas tienden a ser espléndido para los principiantes de esquí, así como para los profesionales; Usted puede combinar su programa de español con clases de esquí típicas.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/beach_7.jpg', '', '<p>Usted puede combinar su programa de español con clases de esquí típicas.</p>\r\n<p>Probablemente la estación de esquí más famosa es, sin duda, Leñas. Las Leñas cuenta con una nieve de calidad reconocida internacionalmente y pistas de esquí para todas las gamas. Podrás pasar días enteros disfrutando de todas las facilidades ofrecidas y entrenando lo que has aprendido durante tu curso de español con los lugareños. Sin embargo, otro centro de esquí de renombre es Penitentes Ski Resort establecido en la base del Monte Aconcagua muy cerca de Chile. Penitentes es excepcional para invertir un fin de semana justo después de terminar su curso de español, ya que cuenta con un increíble hotel y lugares de entretenimiento para jóvenes, jóvenes y adultos.</p>\r\n<p>Los rápidos de río en Mendoza también son geniales. Los operadores expertos le considerarán al Río Mendoza con todo el equipo esencial e instrucciones para tener un encuentro fantástico. Por lo general, estas acciones bien pueden adquirir un día entero, así que preservar que en los pensamientos para no interferir junto con su programa de español. Mendoza cuenta con todos los niveles de rápidos y ríos h2o puros formados por deshielo de glaciares. En el curso de su curso de español se puede entender vocabulario distinto para estas actividades en particular.</p>\r\n<p>Aparte de tomar un programa regular de español que no se puede perder practicando rafting y convertirse en un adicto a la adrenalina en Mendoza! Parapente, cabalgata, piragüismo y rapel son algunos otros con los varios deportes que puedes disfrutar en Mendoza justo después de tu curso de español.</p>\r\n<p>La pesca con mosca es otro deporte increíble que incluye crecer para ser uno de esencialmente el más crucial dentro de la región, la práctica de todos los invitados a tomar un programa de español en Argentina. A pesar de que la metrópolis puede ser reconocido como el dinero de los deportes intensos, Mendoza también brilla por sus tranquilos y tranquilos lagos excelentes para practicar la pesca con mosca. A lo largo de su curso de español pregúntele a su maestro cómo la construcción de presas hidroeléctricas ha ayudado a las regiones áridas de Mendoza, así como el deporte de la pesca, ofreciendo la formación de piscinas azul profundo donde los peces se acumulan.</p>\r\n<p>Otra actividad relajante, ni siquiera cerca del frenético ritmo de los deportes intensos es la conducción de caballos, practicada en Los Andes. Muchos de los cursos de español incluyen esta actividad al aire libre disfrutada a lo largo de las increíbles cordilleras de Mendoza. Pasará por la Cordillera anterior y encontrará unas vistas impresionantes y chacras estándar. Típico paseos a caballo para los huéspedes que toman un programa de español contienen barbacoas y observación de aves. Este tipo de excursión suele durar todo el día y es la oportunidad ideal para encontrar la naturaleza y tener un descanso de su programa de español. No se olvide de adquirir h2o abundante, ropa adecuada, protector solar, sombrero y gafas de sol.</p>\r\n<p>Aparte de su oferta natural, el centro de la metrópolis es realmente una zona bulliciosa y comercial, llena de cafeterías y avenidas atravesadas por los lechos de los ríos y las líneas de árboles. Estudiar español en Mendoza es una gran opción, porque la ciudad está perfectamente equipada para obtener extranjeros que vienen a considerar un curso de español.</p>', '', NULL, NULL, '', '', '2018-07-07 00:00:00', '2019-02-28 12:37:28', '2018-07-07 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, beach', 'Recorriendo Mendoza', 1, 0, '1.00', 2, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, beach'),
(26, 'ca3144b7-127e-9154-cdcc-61dc244291fe', 1, 'Использование веб-сайты социальных сетей для бизнеса', 'Использование-веб-сайты-социальных-сетей-для-бизнеса', 'друг с другом через эти веб-сайты. Возможность познакомиться с новыми людьми, которые разделяют те же интересы, как вас и сделать много новых друзей удивительно. Сайты социальных сетей также отличный способ, чтобы разыскать людей из прошлом, что вы потеряли контакт. Есть сайты, которые созданы специально, чтобы найти старых одноклассников и друзей из внеклассных мероприятий.', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/socmed_1.jpg', '', '<p>название говорит само за себя с социальными сети сайты, потому что они именно это - сайты, которые поощряют сети социально. Однако многие бизнесмены и женщины также используют эти сайты для делового общения, поскольку они фантастические средства для подключения с потенциальными клиентами. Если человек работает бизнес, который имеет отношение к искусству, то они могут присоединиться сайт социальной сети, чтобы соединиться с людьми, которые любят искусство. Есть много нише социальных сетей , которые позволят деловым людям в этих нишах, чтобы связаться с их клиентами.</p>\r\n<p>Некоторые из этих социальных сетей существуют уже довольно долгое время и другие новые сайты в настоящее время созданы все время. Если вы ищете сайты социальных сетей вы найдете их в разного рода нишах, как сайты для врачей, статьи, книголюбы, ученый, собаководов и всех, кто заинтересован в обмене Информация, видео или что-нибудь еще с единомышленниками. Бизнес-возможности с веб-сайты социальных сетей являются огромными, если вы делаете ваши исследования и найти правильный сайт социальной сети для Вашего бизнеса.</p>', '', NULL, NULL, '', '', '2018-07-11 00:00:00', '2019-02-27 20:21:07', '2018-07-11 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'social media, web development, marketing, бизнеса', 'Использование веб-сайты социальных сетей для бизнеса', 1, 0, '1.00', 10, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'social media, web development, бизнеса'),
(27, 'f6fd84e8-e03b-cb74-d986-af166fbce017', 11, 'Design de interiores de restaurante', 'design-de-interiores-de-restaurante', 'Preço, valor, localização, serviço e, é claro, a comida são todas as áreas que os restaurateurs devem otimizar se quiserem recuperar seu investimento. Não há um restaurante proprietário na terra que não trabalho cuidadosamente para garantir que sua comida é da melhor qualidade. Eles não sonhariam em abrir suas portas se não achassem que seu serviço era adequado para a área em que estavam situados. É surpreendente, então, o número para quem restaurante interior design é uma baixa prioridade.', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/interior_8.jpg', '', '<br><br>A comida deve ser bom eo preço à direita, mas não importa se as pessoas não querem estar no seu restaurante. Pior ainda é se o layout do seu restaurante é tal que não é prático para uma operação eficiente. Não será um lugar agradável para ser se os funcionários em espera são constantemente ter de espremer passado diners ou se uma mesa tem de colocar as pessoas filas ao lado deles para o WC.<br><br>A primeira coisa que um designer de interiores do restaurante fará quando contratado para projetar ou redesenhar seu restaurante é considerar a ergonomia do lugar. Isso significa criar um layout que é adequado para uso humano, pois isso levará a uma operação eficiente. A maioria dos restaurantes dependem em grande medida da passagem do comércio e, por essa razão, geralmente são encontrados em locais de varejo de primeira. Alugar ou comprar esse espaço é inevitavelmente caro e por isso o tamanho do restaurante é limitado. A incapacidade de se adaptar a esse espaço limitado pode ser desastrosa. Se a equipe de espera tem que espremer entre as tabelas ou se eles têm que passar pela mesma lacuna, a fim de atingir um número de tabelas, os acidentes são susceptíveis de acontecer. A equipe pode colidir, os hóspedes podem mudar suas cadeiras de repente, etc.<br><br>Boa, design ergonômico restaurante interior irá garantir que a distância um garçom ou garçonete tem de transportar placas é tão pequeno quanto possível. Em multi-camadas restaurantes, um bom antigo dumb garçom impede a equipe ter de transportar bandejas para cima e para baixo escadas. Muitos restaurantes são projetados para garantir que há vários caminhos para aguardar pessoal para levar para a maioria das tabelas, para que as chances de colisões ou funcionários têm fila são reduzidos<br><br>Mesmo se você já tem uma propriedade existente, vale a pena considerar como restaurante design de interiores pode ajudá-lo. Há algum pequeno, mas niggly problemas que você tenha notado com a operação de layout do seu restaurante? Talvez ele só precisa de um spruce up, omething para dar-lhe uma nova vida. É o projeto que faz um grande restaurante tanto quanto a área em que você tem que trabalhar. No entanto grande ou pequeno o seu restaurante, tem de ser atraente. A comida tem um gosto melhor quando as pessoas estão se divertindo. O grande projeto significa que seu não é apenas um grande restaurante, ele é um destino.', '', NULL, NULL, '', '', '2018-08-01 00:00:00', '2019-02-28 12:29:43', '2018-08-01 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'interior design', 'Customizing your interior environment', 1, 0, '1.00', 7, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'interior design, photography'),
(28, '1e8a7380-9c84-4504-a1ab-54844c0d4c2a', 6, 'Україна подорожі', 'Україна-подорожі', '<p>Україна є прекрасним незалежною країною в Східній Європі. Країна межує з Польщею, Росії, Словаччини, Угорщини та Білорусі. Багато туристів, які відвідують країни в частині Східної Європи вважають за краще поїздку в Україну з-за цього. Країна є популярним місцем для туристів свято особливо для осіб, які проживають в Західній Європі, Північній Америці та країнах Азії. Найбільш привабливим аспектом України є його унікальна культура і традиції, які датуються 10-м столітті. Коли ви берете поїздку в цю країну, ви, безумовно, буде вражений привабливих архітектурних творінь, які підкреслюють вишуканий красу і чарівність України.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/ukraine-arch.jpg', '', '<p>Коли ви берете поїздку в цю країну, ви, безумовно, буде вражений привабливих архітектурних творінь, які підкреслюють вишуканий красу і чарівність України.</p>\r\n<p>Столиця України, Київ, само по собі є скарбниця, а також обов''язково відвідайте місто. Туристи в цю країну часто вражені привабливою сільській місцевості і красиві пейзажі цієї чудової землі. Це також рай для любителя, і ідеальне місце для відпочинку медовий місяць.</p>\r\n<p>Україна красива і захоплююча країна, щоб відвідати і має поєднання традиційної та сучасної архітектури.</p>\r\n<p>Ця комбінація включає в себе сучасні міста, побудовані поруч з традиційними селами, а також навколо прекрасної сільській місцевості. Більшість людей, здійснюючи поїздку по цій країні в перший раз, як правило, поїздки в Київ, столицю України. Околиці цього міста здивують вас ні в якому разі. У святкові дні житлові приміщення є стан мистецтва, і ви навіть закохуються з кухні, пропоновані народом Укр.</p>\r\n<p>золоті ворота, розташований в Києві, є найкрасивішою пам''яткою цієї країни. Цей&nbsp;золоті ворота був побудований ще в 1017 році, а також є точкою входу для відвідувачів, які йдуть в старій частині міста Києва. Ви не повинні втратити час відвідин Золоті ворота, коли гастролі в Україну. Крім цього рубежу, ви будете мати можливість відвідати сусідні станції і художня галерея навколо міста. Численні гіди в місті можна було б використовувати, щоб знати історію і історію цієї країни в кращу сторону.</p>\r\n<p>Народ України багато в любові зі свіжими квітами і взяти досить великий інтерес до них. Таким чином, коли ви відвідуєте країну, ви зіткнетеся багато магазинів, що продають різні види красивих квітів. Народ України є їх офіційний квітку називають гвоздику. Ці квіти є одними з найбільш чудових і популярних, які продаються у країні. Якщо ви коли-небудь відвідати цю країну, а потім зробити точку, щоб купити квітку для ваших близьких, і якщо це взагалі можливо використання одного з численних міжнародних флористами в країні для того щоб послати квіти своїм коханим в домашніх умовах.</p>', '', NULL, NULL, '', '', '2018-08-06 00:00:00', '2019-02-28 12:42:31', '2018-08-06 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, europe', 'Україна подорожі', 1, 0, '1.00', 9, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, europe'),
(29, 'cde188e6-126a-89c4-2199-67a9d3b97e9d', 5, ' 誰でもシーズンオフ旅行で東京に格安航空券を手に入れることができます', '誰でもシーズンオフ旅行で東京に格安航空券を手に入れることができます', '<p>東京への格安便の利用は、シーズン中は容易ではありません。 その理由は、おそらく東京は世界で最も訪問された都市の一つです。 東京は日本の首都であり、日本の宮殿の本拠地です。 経済的には東京は非常に強く、ロンドンとニューヨークと並んでトップ3都市にランクされています。</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/airport_1.jpg', '', '<p>東京は世界で最も高価な都市の一つです。 同様の理由から、東京への格安便は、東京に泊まりながら安心して過ごすことができるようにする必要があります。 東京はショッピングにはあまり理想的ではありませんが、それは非常に高価ですが、それでも訪問して時間を費やす素晴らしい街です。 東京には観光スポットがたくさんあります。</p>\r\n<p>東京は、伊豆諸島と小笠原諸島の2つの島連鎖で構成されています。 東京には多くの地区、公園、村、町、自治体があります。 都市には多くの湖、川、農家、居住区があります。 それは大都市にあるすべてを持つ全体的に大きな都市です。 これはオフシーズンにも東京に格安フライトを運んでいる人々にとって素晴らしい街です。</p>\r\n<p>東京への格安フライトはいつも簡単に利用できません。 東京への格安フライトを得るためには、苦労しなければならない。 より良い方法は、東京への航空券を安くするための戦略を立てることです。 例えば、そのようなチケットは、シーズンオフ、時間の前、または直前に購入することができる。 これらすべての状況では、常に東京への格安便を得る機会が増えています。</p>\r\n<p>最後の1分のフライトについては、常にリスクが伴います。 航空会社が飛行機を埋めることを喜んでいるため、時には人々は直前の便でより安い価格を持つ機会を得る。 同様に、航空会社が直前のフライトで航空券の価格を引き上げるため、同じ機会に恩恵を受けるのに十分な人がいます。 だから、特に東京への格安便の場合は、他の2つのオプションのいずれかに頼る方が良いです。</p>\r\n<p>最良の選択肢は、誰かがそれをしている金を救うチャンスを得ることができるので、シーズンオフに旅行することです。 東京のオフシーズンの月は1月から3月です。 この間、東京への格安フライトを得る機会は常に増えています。</p>', '', NULL, NULL, '', '', '2018-08-08 00:00:00', '2019-02-28 12:29:19', '2018-08-08 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, japan, asia', ' 誰でもシーズンオフ旅行で東京に格安航空券を手に入れることができます', 1, 0, '1.00', 5, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, japan'),
(30, '573a60b2-10b5-7574-45c1-1384571e0cba', 5, 'ชายหาดที่ยิ่งใหญ่ในประเทศไทย', 'ชายหาดที่ยิ่งใหญ่ในประเทศไทย', 'จุดด้านล่างนี้จะอธิบายว่าทำไมหนึ่งสถานที่ที่คุณต้องการที่จะไปต้องเป็นชายหาดของไทย', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/thai_3.jpg', '', '<ul>\r\n<li>อ่าวไทยเป็นหนึ่งในเจ็ดของทะเลที่เพาะปลูกปริมาณสูงสุดของทรัพยากรทางทะเลในโลก</li>\r\n<li>ร้อยละยี่สิบของปลาแนวปะการังของโลกและกว่า 800 สายพันธุ์ที่สามารถบันทึกไว้ในแนวปะการังของประเทศไทย</li>\r\n<li>ประเทศไทยเป็นหนึ่งในไม่กี่แห่งในโลกที่ฉลามวาฬกระเบนราหูและมักจะพบ ที่สำคัญกว่าจะพบทั้งสองยักษ์ใหญ่แห่งท้องทะเลที่คุณจะต้องใช้จ่ายเงินน้อยและเวลา แต่ความสะดวกสบายและความปลอดภัยที่ดีที่สุด</li>\r\n<li>ในการด้านหนึ่งของประเทศไทยเป็นมหาสมุทรแปซิฟิก; ในที่อื่น ๆ คือมหาสมุทรอินเดีย สภาพแวดล้อมทางภูมิศาสตร์เหล่านี้แตกต่างกันมากมารวมกันเพื่อให้ความหลากหลายของชีวิตทางทะเลที่เป็นเอกลักษณ์ที่แตกต่างกัน</li>\r\n<li>โดยเลือกปลายทางที่เหมาะสมเพื่อหลีกเลี่ยงฤดูมรสุมที่เดินทางเข้ามาในประเทศไทยเป็นไปได้ตลอดทั้งปี</li>\r\n<li>ชายฝั่งแห่งประเทศไทยโม้หลายเมืองท่องเที่ยวที่มีชื่อเสียงเช่นพัทยาสมุยภูเก็ตและกระบี่ ในแง่ของราคาและความหรูหราความสะดวกสบายของการท่องเที่ยวทางทะเลจะขึ้นอยู่กับกระเป๋าของคุณ</li>\r\n<li>ประเทศไทยมีขนาดค่อนข้างเล็กดังนั้นเวลาในการเดินทางน้อยที่สุด เพียง 2 ชั่วโมงและ 30 นาทีจากภูเก็ตเป็นหนึ่งใน ที่สวยที่สุดในโลก</li>\r\n<li>การพัฒนาของการท่องเที่ยวดำน้ำเริ่มต้นกว่า 30 ปีที่ผ่านมา ระดับสูงของการแข่งขันช่วยสร้างมาตรฐานที่สูงมาก</li>\r\n<li>เพราะความปลอดภัยเป็นครั้งแรกและสำคัญที่สุดเครือข่ายของสวนสาธารณะแห่งชาติและผู้ประกอบการดำน้ำได้พร้อมใจเพื่อให้ระดับสูงของความปลอดภัยการดำน้ำ</li>\r\n<li>ถ้ามีจะเป็นอุบัติเหตุที่ผู้ป่วยสามารถเดินทางจากเว็บไซต์ดำน้ำไกลในช่วงกลางของทะเลไปยังโรงพยาบาลวิชาชีพเฉพาะในอันตรายของการดำน้ำภายใน 3-4 ชั่วโมง</li>\r\n<li>เนื่องจากการรักษาสิ่งแวดล้อมเป็นสิ่งสำคัญที่เครือข่ายของ 26 สวนสาธารณะแห่งชาติทางทะเลและกว่า 2,000 ทุ่นจอดเรือที่เกือบทุกเว็บไซต์ดำน้ำให้แน่ใจว่าการเข้าชมของคุณจะไม่เป็นอันตรายต่อโลกใต้น้ำ</li>\r\n<li>รอยยิ้มและไหว้วิญญาณจะไม่ได้พบเฉพาะบนแผ่นดินใหญ่ แต่ยังออกไปในทะเล</li>\r\n<li>ไทยเป็นประตูสู่จุดหมายปลายทางใต้น้ำใกล้เคียงอื่น ๆ เช่นหมู่เกาะมะริดในพม่า</li>\r\n</ul>', '', NULL, NULL, '', '', '2018-08-09 00:00:00', '2019-02-28 12:28:35', '2018-08-09 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, thailand', 'ชายหาดที่ยิ่งใหญ่ในประเทศไทย', 1, 0, '1.00', 4, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, thailand'),
(31, 'f856b0eb-1e0b-f194-99c7-3e2c40db08d4', 10, 'Weightlifting exercise', 'weightlifting-exercise', '<p>Läbore conclusionemque ut est. Ancillae contentiones mel ad, ut quo case eränt utæmur, in ömnesque elåboraret his. Ömnes äperiam facilis eum ut, solum velit æccusata nam et. Vix solum plætonem pertinacia cu, nöminavi offendit næm ei. Seä ex åppåreåt scribentur, vidisse voluptatum æssueverit eam et, est quot viris eu.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/fmbb_4.jpg', '', '<p>Pärtem dissentiås liberavisse vim ad, nec tritani maluisset åccusamus at. Est pærtem reprimique et, mea et probo suævitæte, enim vivendum accömmodare est ei. Ad nobis inciderint näm, ad congue deseruisse percipitur qui, ei eåm diceret scåevöla platonem. Nö åbhörreånt eloquentiam usu. Iudico euismöd cu cum. Has cu cömmodö åssueverit. Ät hæs äperiri adolescens, idque recusäbo hendrerit seä eæ.</p>\r\n<p>Lucilius probåtus sit æd, orætio nostro discere mei ut, ån eos dicta mediocrem. Ut inimicus cönceptæm pri, nam te virtute insolens gloriætur. Quo tåle elaboräret reformidåns ex. Cu vereär volumus est, cu legimus åncillåe mea. An virtute tibique argumentum seä, cu vel mutåt völuptåtum repudiandåe. Ferri petentium elaboråret ne sed.</p>\r\n<p>Id cotidieque reprehendunt nam, dicunt albucius iracundiæ sed ne. Sed eruditi efficiantur id, iudico delenit definitiones eu pri, scåevolå præesent suscipiåntur ei mel. Eos agam solum vituperåtoribus æn, ne pri aliquäm equidem suscipit. Delenit appetere vim æt, äd erant consequät interesset quö. Ei denique nöstrum per, vix ne exerci cönvenire, everti meliore lucilius mei te.</p>\r\n<p>Ius eu nihil euripidis, eos te mundi disputændo, ex quem consulætu cum. Facilis äpeiriæn complectitur ad cum. Et mel wisi vocent temporibus. Et pro mutat harum nöstrum, est lorem mucius deseruisse eu. Äd sänctus disputando eos, än mel consul viderer læoreet, ad nåm dicunt omittam epicurei.</p>\r\n<p>Posse ullamcorper ne sea, te seæ ætqui ridens. Ex vel enim dolöres persequeris, pro iudico labitur at. Admodum nostrum offendit eu sed. Id ludus nostrud nominavi ius, has mægna etiåm cönvenire te. Populo laoreet civibus sea te.</p>\r\n<p>Eu vix verear evertitur, aeque dolor id vel. Qui cu ceterö facilisi. Vero justo putent ius te, ad sed lucilius ådipisci. Sint quælisque reformidans nö eos, no hinc scaevolå vel. Ad solum quödsi principes nec, mea veniæm euismod åliquid än. Eam te suæs stet.</p>\r\n<p>Nö verterem intellegat eum, ridens commodö quö cu. Fæstidii delectus per ån, diam töta ex vis. Ex rebum interpretaris vim. Sit mæiorum perpetuä at, sea equidem definiebas dissentiunt eä. Ut sit aliquid conceptæm, no ludus minimum nåm, cum ea utinåm audiåm eleifend. Läudem interpretaris ad nam, ei clitæ iriure expetenda sea.</p>', '', NULL, NULL, '', '', '2018-08-09 00:00:00', '2019-02-28 12:38:57', '2018-08-09 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'fitness, photography', '24-hour gyms', 1, 0, '1.00', 10, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'fitness, photography'),
(32, '56b7a964-5dc0-c9d4-f53e-d7ad737a7ff7', 7, 'Afrikaanse Feeste en Gebeure', 'afrikaanse-feeste-en-gebeure', '<p>Afrika is ''n baie groot kontinent met betrekking tot die grootte. En dit is nog groter hoeveelheid wanneer dit kom by die verskillende kulture en gebruike wat hier heers. Daar is honderde verskillende stamme en dorpe mense hier wat almal hul eie verskillende waardes, kulture, tale, gewoontes en wat nie anders nie. En hulle is altyd strewe om hierdie te gee aan hul volgende generasie. Hulle het altyd probeer om al hul historiese agtergrond te behou. Dit is die mense met waardes en wortels en hulle nie so maklik opgee hul wortels ter wille van enigiets en hulle altyd bly deur hierdie dinge.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/lion-cub-africa.jpg', '', '<p>Dit is die mense met waardes en wortels en hulle nie so maklik opgee hul wortels ter wille van enigiets en hulle altyd bly deur hierdie dinge.</p>\r\n<p>Dit is die vernaamste redes dat Afrika die vasteland as feeste genoem. Met ''n groot hoeveelheid van die verskillende stamme en mense stam se teenwoordig is in die Afrika-kontinent is dit geen wonder is daar so ''n groot hoeveelheid van die feesvieringe gaan op rondom die klok en die hele jaar. Die verskeidenheid in kleure is net asemrowende. Jy sal kleure sien oor orals vloei in die tyd van die feesvieringe. Jy sal al die soort van kleurvolle rokke te sien en kop rus. Die Afrikaanse mense is baie lief vir dressing up en kry hulself gedoop in kleure.</p>\r\n<p>Gesigverf is ook ''n soort van ''n tradisie hier sal jy sien. Nie net dit nie, maar hulle het ''n baie sterk binding met blare en blomme. Dit is net ''n pragtige uitsig wanneer jy sien verskillende stamme mense dans weg vergeet alles en net geniet die oomblik waarin hulle leef. Dit gee hulle ''n ware essensie van die lewe. Dit is waar vrye wat uitgesterf het geword in die moderne wêreld. Hierdie ou mense leer ons ''n baie.</p>\r\n<p>Hierdie feeste wissel van filmfeeste bygewoon deur duisende sommige tradisionele feeste wat baar tradisionele musiek en musikante. Dans feeste om te laat lewe die tradisionele danse met tradisionele Afrika-musiek is gebeure wat duur vir weke en geniet deur duisende versamelaars. Afrika-maskers ook teenwoordig is ''n kleurvolle aanloklike tema om honderde en lok toeriste wat dit geniet om die kern tradisies van Afrika in hierdie feeste.</p>\r\n<p>Sommige feeste is uitsluitlik gerig om toerisme te bevorder deur te bring uit die kos, musiek, danse en kulturele kenmerke van Afrika. Hierdie feeste is aan buitelanders wat middel van inkomste in die arm stede van Afrika te lok. Ander feeste is gesentreer op verskeie aktiwiteite soos wedrenne, dans kompetisies, godsdienstige dogmas, vieringe vir reën en kos, diere rasse en baie ander temas.</p>\r\n<p>Camel derby rasse is ook baie gewild onder Afrikaanse feeste. Nou as vooruitgang kan gesien word in verskeie stede; boek feeste, motors en motor skoonheid wedstryde is op styg.</p>\r\n<p>Beeste vertonings insluitende die wedstryde van die beste soek beeste se georganiseer met aantreklikhede van pryse aan die eienaars van die wen beeste se. Daar is ook feeste te verdryf bose. Teen sononder tromme en musiek gespeel om bose geeste weg te ry. Danse en dromme klop die hele nag en die mense gaan in beswymings. Sommige ander feeste is toegewyd aan die gode en godinne met klem op die oortuigings van die mense van Afrika.</p>\r\n<p>Al hierdie feeste is kleurvol, helder en lig tradisionele rokke en musiek van Afrika.</p>', '', NULL, NULL, '', '', '2018-08-23 00:00:00', '2019-02-28 12:28:19', '2018-08-23 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, africa', 'Afrikaanse Feeste en Gebeure', 1, 0, '1.00', 5, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, africa, animals');
INSERT INTO `gk_blog_items` VALUES
(33, 'dc0e3745-f504-d7b4-9534-f332f6caf972', 11, 'Hausdekorführer', 'hausdekorführer', '<p>Sie müssen nicht viel Geld ausgeben, um Ihr Haus zu versorgen. Gute Hausdekoration ist einfacher zu tun, wenn Sie wissen, wie man es auf der billig zu tun. Man braucht auch keine kräftigen Gebühren für erfahrene Innenarchitekturberater zu zahlen. Sie können Ihre eigenen Innen-Dekoration Ideen, gebrauchte Möbel und Rabatt Farbe, um Ihr Zuhause lebendig zu machen.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/interior_3.jpg', '', '<p>Der beste Weg, um auf Heimtextilien zu beginnen, ist, Antworten auf einige grundlegende Fragen zu finden. Würdest du lange im selben Haus leben? Oder das ist nur ein Starterheim? Was sind die notwendigen Möbel, die Sie haben müssen? Was ist Ihr ideales Zuhause?</p>\r\n<p>Nachdem du dein Zuhause die Ideen klar verkündigt hast, fängst es an, die Materialien zusammenzustellen, die du brauchst, um die Ideen zu setzen. Ihre Suche sollte sich auf Orte konzentrieren, wo man preiswerte, einzigartige Möbel und Rabattmöbel finden könnte. Sie können an vielen Orten Schnäppchen finden.</p>\r\n<p>Konsignationsläden, in denen Einzelpersonen ihre gebrauchten Möbel verkaufen. Entwickler-Modell zu Hause in einer vor-geplanten Gemeinschaft können Wohnmöbel zum Verkauf haben. Möbelhäuser, die leicht beschädigte Modelle oder Bodenmodelle haben. Großhandel Möbel Lager können Ihnen Schnäppchen Angebote auf einige ihrer Artikel. Ihr Nachbar könnte sich in ein neues Haus verlagern und möchte seine alten Möbel entsorgen. Also, seid auf den Blick hinaus. Flohmärkte können eine große Quelle von preiswerten, Innenausstattungsmaterialien sein.</p>\r\n<p>Beim Besuch der Flohmärkte, schauen Sie nach Artikeln, die andere als ihre primäre Funktion haben können. Zum Beispiel können Sie nicht gerne von einem Porzellan-Platte zum Verkauf zu essen, aber die gleiche Platte kann als dekorative Wand Stück verwendet werden. Sie müssen die Flohmärkte in den frühen Geschäftszeiten zu besuchen, weil die besten Artikel neigen dazu, von den ersten Kunden des Tages abgeholt werden.</p>', '', NULL, NULL, '', '', '2018-08-27 00:00:00', '2019-02-28 12:37:18', '2018-08-27 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'interior design, photography', 'Interior Design is all about customizing your interior environment!', 1, 0, '1.00', 10, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'interior design, photography'),
(34, '0cec0967-fd08-e4f4-756f-680d7350cf57', 1, 'Contratación de un diseñador web', 'contratación-de-un-diseñador-web', 'Muchos de los mejores diseñadores web asequibles están disponibles que le dará diseño web asequible en sus especificaciones de calidad oportuna y presupuesto con la máxima eficiencia. Usted w para contratar a diseñador web que puede proporcionarle diseños web muy atractivos y asequibles de acuerdo a sus necesidades de negocio.', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/bsnwrk_51.jpg', '', '<p>No sólo las grandes empresas que están en el negocio de la venta en línea y la promoción, pero los otros departamentos, tales como los departamentos gubernamentales, los medios de comunicación y la educación y la otra institución tienen un sitio web propio en el mundo de hoy. Independientemente del tipo de negocio, usted está en si es un gran negocio o una pequeña empresa tener un sitio web propio es una necesidad para todos. La necesidad de tener sitio web en todas las industrias de negocios ha dado el auge de la disponibilidad de eficiente y mejor diseñador web en base salarial. La mejor disponibilidad de diseñador web puede proporcionar rentable, así como muy útil diseño de sitio web en base al salario, que sin duda puede llevar su negocio a su cima.</p>\r\n<p>Hay algunas consideraciones importantes, que debe tener en cuenta al contratar a mejor diseñador web en base salarial. Siempre necesita contratar a diseñador web que puede proporcionar no sólo atractivos diseños web a un costo asequible, sino que también debe proporcionar la mayoría SEO diseño web amigable. Con el sitio web cualquiera querría aparecer en la página principal del motor de búsqueda principal.</p>\r\n<p>El costo no debe ser el factor comprometido en la calidad. Si usted está contratando a diseñador web en la base de salario para su propósito comercial, a continuación, también asegúrese de que el diseño del sitio web está cumpliendo con el estándar de calidad para atraer a los clientes potenciales, para que usted necesita ponerse en contacto con la mejor empresa de diseño web, Diseño web asequible.</p>\r\n<p>Es necesario evaluar muchas cosas con el fin de hacer una elección adecuada de la mejor diseñador web. Antes de contratar a cualquier diseñador web personalizado en la base de salario que necesita para comprobar sitio web propio diseñador web para examinar lo que sabe exactamente y pasar por su cartera completa y la experiencia pertinente.</p>\r\n<p>Hay algunas otras consideraciones importantes, que debe tener en cuenta a fin de contratar a un diseñador web en base salarial para satisfacer sus necesidades de negocio. Usted necesita cerciorarse de que el diseñador de la tela no haga el uso excesivo de los diseños de destello para hacer el Web site atractivo. El diseñador web debe diseñar los diseños web adecuados y competitivos con el fin de atraer a la audiencia adecuada. Muchos servicios variados que obtendrá de los diseñadores web que están disponibles en la base de salarios, tales como los motores de búsqueda de diseños, rediseño de sitios web y servicios personalizados de diseño web. Sólo tiene que hacer una elección adecuada de diseñador web para disfrutar de los diseños web más eficientemente diseñados a un costo asequible.</p>\r\n<p>La contratación de un diseñador web en base salarial es una tarea importante para lograr los objetivos de su empresa que está vendiendo o promoviendo algo en línea.</p>', '', NULL, NULL, '', '', '2018-08-29 00:00:00', '2019-02-28 12:36:55', '2018-08-29 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'diseñador web, computer', 'Contratación de un diseñador web', 1, 0, '1.00', 52, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'web design, web development, diseñador web, computer, technology'),
(35, '0713becd-4c7d-4454-8d08-6cbe79c02663', 7, 'Travel to Zaire', 'travel-to-zaire', '<p>Te cum iusto iracundia tincidunt. Te eam latine omnesque, ne hinc nusquam efficiendi pro, debitis impedit repudiandae vis cu. Audiam meliore at eos, ad deseruisse inciderint per, ad legere oportere repudiare quo. Quaeque consectetuer an est, mel et agam doming eleifend. Prima constituto no per.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/elephant-herd-africa.jpg', '', '<p>At mollis habemus cum, nibh vitae tibique an sit, nemore quaeque salutandi vel et. Eum id nonumy placerat, no dictas electram pro. Ius cu mentitum omnesque, an nonumy urbanitas pro. Alia mentitum ei mei, quas senserit an ius. Usu ne noluisse maiestatis. Mei in offendit appetere. Timeam salutandi patrioque ea sed, consequuntur reprehendunt ius ne. Cu est melius perpetua, semper salutatus theophrastus te usu. Ullum consul vis id, ex vis viris constituam omittantur, dicta oratio epicurei ea ius. Duo an verterem phaedrum indoctum, eos in ancillae assueverit.</p>\r\n<p>Soluta repudiandae in ius. Sea electram convenire efficiendi an, quot tritani noluisse quo ex, nec homero feugait assentior ei. Atqui audiam appellantur et vix. Mutat minimum id mea, id vim dicam praesent mnesarchum, natum ipsum tincidunt has te. Usu ei graeci alienum, errem essent has ei. Ut reque congue dissentiunt vix, qui illud dolore ad, nam an forensibus ullamcorper. Ius tantas definitionem at, vix eu solum congue argumentum. Est graece incorrupte cu, sonet sadipscing usu ne. Quo no odio detraxit aliquando. Dicunt deserunt ius an, in viderer scripserit definitiones pri, est persius pericula erroribus ne.</p>\r\n<p>Cu pri decore regione adolescens, primis offendit torquatos vix ne. Ut justo dolores luptatum sea, vix in magna molestie suavitate. Ullum incorrupte ad his, ei sea viris partem scripserit, mel id justo impedit. Duo posse electram splendide ut, qualisque persequeris ad cum. Ei solum clita laoreet cum, wisi sale tempor ad usu, at per modus veritus fastidii. Id tota atomorum eam, ex sit simul aliquando. Affert intellegebat no per, cum in adipisci assueverit. Eu mea simul doming laboramus.</p>\r\n<p>Pro natum interesset ad. Sea commune voluptua ne, alia persecuti eam ei. Ei eripuit intellegat his. Vim cibo bonorum accusata te, probatus elaboraret in per. Te has omnis blandit probatus, vis an nusquam tibique. Eu sed velit liberavisse, nominavi eleifend forensibus ea mea. At convenire definitionem has, eam ex veniam mandamus expetendis. Cum quis contentiones ad. Mei causae eloquentiam ne. Nostrud legendos eum eu, clita alienum ei vim. Omnis aperiri an vel.</p>\r\n<p>Eu per corpora deleniti liberavisse, aliquam equidem sit ea, ut mea tale feugait iudicabit. Dicant homero cu mei. Cu vel lorem numquam elaboraret, ei nec menandri praesent periculis. Ius aliquid equidem minimum ad, et ius decore facilis oportere, ne zril praesent sea. Expetenda omittantur vix et, ad mei posse vocibus adipisci.</p>', '', NULL, NULL, '', '', '2018-09-22 00:00:00', '2019-02-28 12:41:29', '2018-09-22 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, africa', 'Congo river', 1, 0, '1.00', 22, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, africa, animals'),
(36, '2f0d7cdd-cc8b-c854-5d95-f24714fce9d3', 3, 'Coffee and civilization', 'coffee-and-civilization', 'Ne noluisse epicurei eam, cu labitur meliore scribentur vel. Quo decore integre virtute at, ea albucius conclusionemque sed. Has ei fugit convenire instructior. Omnis habeo simul sit in, an altera omnesque duo.', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/coffee_cup_3.jpg', '', '<p>Nemore everti ex vim. In nostrud suavitate disputando his, vix ex prompta deterruisset. Ut vix illud porro placerat. Mea verear sanctus ne, id erat principes qui, quis fabellas qui no.</p>\r\n<p>Luptatum periculis te vel, te harum consetetur sea. Nonumy delicata te sea, aliquid blandit lucilius et eam. Pro ei viris patrioque assentior, dicant commune gubergren est in. Sanctus eligendi ius ad, congue aliquando voluptaria mel at. Ullum equidem ut usu. Mei cu movet utinam officiis, vix ne accusamus omittantur. Molestie lobortis at vis, antiopam definitionem et eum, lorem prodesset deterruisset pri et. Mel cu aeque inermis, id nibh dicta ceteros vel. Usu cu oportere indoctum, pro tation aliquip ei, vel an aliquip vocibus noluisse. Vidit affert oporteat ad pro.</p>\r\n<p>His et modo tantas, vim ne nostrum epicurei volutpat, pri legere praesent vulputate ad. Mei an quodsi partiendo. In vix stet possit, ex unum mundi periculis cum. Ea mea nihil quodsi aeterno.</p>\r\n<p>Volumus insolens eos et, mediocrem consetetur definitionem eu nam, et ius porro timeam fabellas. Quod voluptatum et mei, ut enim eros mei. Pri odio cibo te, aeterno accusamus intellegam ne nec. Vix no tollit euripidis, odio movet reprimique ea vel, eam no porro accommodare. Eius aliquam sed ut. Te aliquid commune convenire est, ubique commodo legimus in ius. Mentitum placerat ne sit, nec probo audiam in.</p>\r\n<p>Mel id repudiare comprehensam. Vix id vide utinam graecis, eos commune singulis id, cu duo clita populo. Cu nec quod omnium bonorum, nulla laboramus sea et. Per at postea legimus, ad wisi zril liberavisse mel.</p>\r\n<p>Mel ne posse laudem similique. Eam cu possim tritani alienum. Quem paulo id quo. Diceret constituto pro ei. Mei ut erant iudico mollis, ius idque error abhorreant in. Maiorum fastidii platonem id vim. Ne eum mutat solum vituperatoribus, ex dicant tibique consetetur sit. Pro unum accusata in, appetere scripserit vim ex, sit clita percipitur ad. Iriure torquatos ne has. Vix no choro alterum, quo ad invidunt euripidis. Usu ea mundi vocibus concludaturque.</p>', '', NULL, NULL, '', '', '2018-09-25 00:00:00', '2019-02-28 12:36:40', '2018-09-25 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'coffee', 'Single Cup Coffee Brewers', 1, 0, '1.00', 2, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'coffee'),
(37, 'dfa04d25-d4ea-d984-7d66-615667d26409', 2, 'Guía de turistas de México', 'guía-de-turistas-de-méxico', '<p>México es definitivamente uno de los lugares turísticos más deseados para visitar en el mundo entre la mayoría de la gente. Ese mapa de la ciudad es enorme y también tiene muchos lugares turísticos que son fantásticos. En la información turística también se puede descubrir México como un destino muy popular en el mundo. México es sin duda un lugar que se adapte a cualquier tipo específico de visita, ya sea con su familia, con sus amigos, solo o incluso una romántica luna de miel. El lugar tiene muchos monumentos maravillosos además de muchas playas que conducen a un número de turistas de todo el mundo.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/beach_2.jpg', '', '<p>Lorem ipsum dolor sit amet, duo ea libris praesent referrentur, an vis lucilius posidonium. Te affert voluptua vis. Dicit vivendum an usu, ne assum falli adversarium duo. Vel ut nibh habemus signiferumque. Pri et reque phaedrum, te mei iuvaret phaedrum, vis unum facilisi perpetua in. Duo epicuri perpetua prodesset no.</p>\r\n<p>His ea reque dicam aeterno, no aperiri minimum legendos sit. Odio nemore eruditi cum an, omittam persecuti has no. Libris expetenda dissentias te cum, ad eam mazim volumus conclusionemque. An quo lorem posidonium. Minim equidem copiosae ne nec, duo in eius novum adipiscing.</p>\r\n<p>Doctus vidisse invidunt an mel, an usu saepe noluisse erroribus. Qui semper volutpat mediocritatem no. Sed ut dicit suscipiantur, sed mollis oblique nostrud ut, ut pri tibique erroribus. Vim in mentitum invidunt, quo et assum definitionem, velit corpora constituam nam ea.</p>\r\n<p>Cum dicta copiosae et. Sed nusquam tacimates adversarium et, novum phaedrum rationibus ea eam. Per ne apeirian expetendis. At liber tractatos mel, pri alterum facilisi pericula no. An vix eirmod suscipit, illum ornatus at eum. Vel ne discere erroribus, porro inciderint nam ne, iusto dissentiet theophrastus pri ei.</p>\r\n<p>Sed ea sensibus maiestatis. Et eum mutat mollis deserunt, mei quando latine vivendo cu. Ne pri enim tibique persequeris, ea elitr ignota sit, his mollis nusquam accusam ne. Sea an meliore feugait voluptatum, agam quot in mei. Vocibus vulputate ea eos, commodo diceret praesent no has. Usu rebum feugiat tacimates in, solet intellegat ad mei.</p>', '', NULL, NULL, '', '', '2018-10-03 00:00:00', '2019-02-28 12:37:07', '2018-10-03 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, beach', 'South America', 1, 0, '1.00', 4, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, beach'),
(38, '86d88d8b-3b3e-3a04-f10a-27386cbb24ef', 8, 'Lorem Ipsum', 'lorem-ipsum_1', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ultrices metus vel ante pretium vitae dapibus enim mattis. Donec vitae justo a ante auctor lacinia et id mauris. Donec vitae arcu in ligula laoreet condimentum. Suspendisse interdum mollis accumsan. Aliquam erat volutpat. Phasellus ultricies dolor sit amet nisi euismod venenatis.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/fm_104.jpg', '', '<p>Nullam est elit, tincidunt ultricies tincidunt ut, dictum vitae dui. Phasellus placerat lobortis iaculis. Donec luctus suscipit tellus ac suscipit. Nunc semper hendrerit elit, sit amet auctor purus ultricies id. Cras vitae metus erat, ut gravida augue. Suspendisse sit amet velit sit amet massa semper venenatis quis eget sapien. Mauris porttitor tortor sit amet felis bibendum id semper ligula consequat. Curabitur in nibh nec justo condimentum placerat. Suspendisse potenti. Vestibulum viverra, arcu vel tempus gravida, tortor lectus pulvinar elit, fringilla condimentum ligula arcu a leo.</p>\r\n<p>Proin viverra imperdiet mi sit amet pulvinar. Aliquam condimentum scelerisque turpis, quis adipiscing nunc mollis vel. Nullam sed sapien eget nisi faucibus pellentesque in vel leo. Mauris tincidunt eleifend ullamcorper. Fusce tincidunt sollicitudin libero non blandit. Aenean suscipit tempus ligula, in lobortis diam sollicitudin sed. Nam neque orci, gravida vel semper eget, porta ut est. Nam adipiscing vulputate eleifend. Fusce diam sem, sollicitudin in congue ut, rutrum hendrerit urna. Aenean dui libero, faucibus non porttitor at, volutpat in elit. Duis a augue in magna vulputate iaculis. Sed consequat, ligula non convallis egestas, massa elit mattis augue, vitae tempus metus nisi vel lorem. Maecenas tincidunt interdum ultricies. Nam vitae porta erat. Praesent gravida sagittis volutpat. Curabitur tempor turpis ac elit auctor sagittis.</p>\r\n<p>Nunc ac turpis quis sem congue tristique id at nisl. Nam lobortis diam eu felis fringilla pellentesque in et metus. Nam in neque placerat ligula congue pellentesque at vel metus. Sed urna elit, consequat ac tempor eleifend, imperdiet vel urna. Duis aliquam vulputate lectus, ac pulvinar ligula aliquam aliquam. Mauris egestas laoreet sem, ut hendrerit ante egestas at. In et cursus velit. Duis sit amet nisl tortor, nec fermentum nisl. Nulla viverra sollicitudin erat, vitae cursus nisi elementum vel. Quisque at libero leo. Curabitur non feugiat justo. Sed placerat quam nec nisi porta venenatis at nec odio. Phasellus dictum nulla dapibus risus consequat non sollicitudin quam tristique. Vivamus metus arcu, varius at porta vel, ultricies eget neque. Etiam nec condimentum mi. Pellentesque at lacus sem, ut ultricies sapien. Integer rutrum volutpat gravida. Morbi condimentum hendrerit tristique. Duis non mauris vel magna accumsan iaculis commodo ut quam.</p>', '', NULL, NULL, '', '', '2018-10-06 00:00:00', '2019-02-28 12:34:37', '2018-10-06 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'photography', 'Lorem Ipsum', 1, 0, '1.00', 1, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'photography'),
(39, 'f1a91eb7-2b0b-0044-cd89-fc5cc50e2288', 6, 'Die Stadt und das Ende der Bavarias Romantische Straße', 'die-stadt-und-das-ende-der-bavarias-romantische-straße', '<p>Wenn Sie denken, dass Sie einfach reisen, wenn Sie nach Füssen, Deutschland für Ihren nächsten Urlaub mit Ihrer Familie oder Freunden oder sogar die Liebe Ihres Lebens für ein romantisches Wochenende zusammen zu besuchen, fühlen Sie sicher etwas. Was die Stadt Füssen zu bieten hat, ist immer mehr, als sich den Atem in die Landschaft zu werfen oder Ihnen eine faire Pause von der Druckstadt Leben Stress auf Sie.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/arch_26.jpg', '', '<p>Was die Stadt Füssen zu bieten hat, ist immer mehr, als sich den Atem in die Landschaft zu werfen oder Ihnen eine faire Pause von der Druckstadt Leben Stress auf Sie.</p>\r\n<p>Höchstgelegene Stadt in Bayern, Deutschland, Füssen befindet sich im Stadtteil Ostallgau, 5 km von der österreichischen Grenze entfernt. Es liegt an den Ufern des Lech und ist von drei wunderschönen Seen umgeben. Forggensee, Hopfensee und Weissensee. Die Geschichte besagt, dass der ursprüngliche Name von Füssen "Foetes" oder "Foetibus" bedeutet, dh flektiert, was sich aus dem lateinischen Wort "Fauces", dh "Schlucht", ergibt, die sich dann tatsächlich auf die Lechschlucht in der österreichischen Grenze bezieht. In der Spätantike war Füssen auch die Heimat eines Teils der Legio III Italica, die in der Stadt stationiert wurde, um die frühen Handelswege über der Alpenregion zu bewachen.</p>\r\n<p>Besuchen Sie die faszinierenden Sehenswürdigkeiten von Fuessen, das Fährschloss "Hohes Schloss", das mit Blick auf die Altstadt von Füssen von einem Felsen hoch überragt. Eine weitere Attraktion der romantischen Altstadt von Füssen ist das barocke Kloster St. Mang, mittelalterliche Giebelhäuser und abgeschiedene Plätze. Die ehemaligen königlichen Residenzen der Famiole Märchen Neuschwanstein und Schloss Hohenschwangau (4 km), die Wallfahrtskirche Wieskirche (25 km), Oberammergau, Schloss Linderhof (50 km) und die Zugspitze (60 km) sind bequem zu erreichen. Was die Füssen so beliebt macht, ist das Füssener Schloss Hohenschwangau in der Nachbarstadt Hohenschwangau, wo König Ludwig II. Einige Jahre seiner Kindheit verbrachte. Das andere Schloss Neuschwanstein bei Füssen, Deutschland, ist das berühmteste und es wurde von Ludwig selbst entworfen und geplant, war aber bis zu seinem Tod noch nicht fertiggestellt.</p>\r\n<p>Fuessen Museum und andere Kultur-inspirierte Destinationen haben einen fairen Anteil an den reichsten Kunstsammlungen, die Leben und Seele zum Erbe der Deutschen. Das Hohes Schloss Schloss präsentiert eine umfangreiche Sammlung von spätgotischen, meist schwäbischen Gemälden und eine kleine Anzahl von Gemälden des 16. Jahrhunderts, Tafelmalereien und Skulpturen der Kunst in den Allgu und Schwaben am Ende der Gotik. Darüber hinaus ist das Museumsmuseum Füssen das Heimatort des nahezu vergessenen musikalischen Erbes als europäisches Zentrum der Laute-Herstellung, wo im 16. Jahrhundert die erste europäische Lutenmacher-Gilde gegründet wurde. Eine Vielzahl von Streichinstrumenten, darunter die Kreationen von Meisterinstrumentenbauern und Fuessener Eingeborenen, darunter eine Laute mit Elfenbeinrückseite, eine Violine mit Schildpattkrone, eine Viola d''amore von Johann Ulrich Eberle und eine Geige von Franz Geissenhof, der "Stradivarius von Wien".</p>\r\n<p>Um diesen einmaligen Urlaub, unterhaltsame Festivals gegen eine historische Kulisse, die Freiluftkultur auf den Marktplätzen, Kirchenhöfe und den Weihnachtsmarkt in der Vorweihnachtszeit zu verbringen, investieren Sie das mittelalterliche Zentrum von Füssen mit der Euphorie und dem Zauber Von einer ganz besonderen Art, die jeder Tourist lieben würde.</p>', '', NULL, NULL, '', '', '2018-10-14 00:00:00', '2019-02-28 12:37:47', '2018-10-14 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, europe', 'Die Stadt und das Ende der Bavarias Romantische Straße', 1, 0, '1.00', 6, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, europe'),
(40, 'e788dc91-26ef-af64-71ef-48692ab58d67', 1, 'Lorem ipsum dolor sit amet, an ius augue', 'lorem-ipsum-dolor-sit-amet-an-ius-augue', '<p>Intellegat percipitur at mel. Choro phaedrum assueverit cum ea, eos accumsan dissentias ad, vivendo convenire imperdiet ius in. Ei corpora voluptatibus cum, ut laudem semper minimum nam, mel no laoreet apeirian. Te vis exerci erroribus, error volumus in per.</p>', '', 'No omnesque assueverit comprehensam est -', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/bird_2.jpg', '', '<p><img style="float: right;" src="system/images/demo/bird.jpg" alt="Bird">Sit te minim phaedrum expetendis, legimus indoctum vim ad, errem semper ea per. Ei stet eripuit euismod sed, aliquip definitiones vim an. Quando eruditi et mea, per ludus accusam percipit cu, nusquam dolores ei vix. His no vivendo officiis atomorum, at pertinax periculis usu. Velit audire comprehensam ne sit.</p>\r\n<p>Ei dicam pertinax honestatis vix. Sed alienum scaevola percipit ei, ius facilisi vulputate te. Prima noster nostro vim ex. Vero democritum ne mei. Sea ullum labore ea, cu eum meis adhuc dolorem, vidisse officiis mediocritatem mel ad.</p>\r\n<p>Ei odio inermis nam, nusquam civibus adipiscing quo cu. Sea et postea evertitur expetendis, id mea deserunt quaestio dissentiunt, ceteros quaerendum et sed. Sea no hinc clita essent, duo et wisi invidunt neglegentur. Tantas accusata cum at, ex mazim iudico consequuntur vim. Pri dolor probatus voluptatibus ex, elit bonorum mediocrem an usu, an eum liber vocibus suscipiantur. Et dicit essent accusamus his, sed eu unum oportere appellantur, per ea movet nobis invidunt. Pri iisque aeterno no, eam ad aliquip forensibus, harum equidem sea cu.</p>\r\n<p>Usu ei purto ignota libris. At decore probatus per. Nec ad scripta integre, mea ea eius interpretaris, sit senserit inciderint ea. Te eos facete referrentur. Incorrupte consequuntur conclusionemque pri id. Ut nibh case ignota eos.</p>', '', NULL, NULL, '', '', '2018-11-01 00:00:00', '2019-02-28 12:40:54', '2018-11-01 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'animal, photography', 'Lorem ipsum dolor sit amet, an ius augue', 1, 0, '1.00', 15, 0, 'a:5:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";}', 'animal, photography'),
(41, 'fae90dca-0533-3c44-4966-2b60c5441b05', 3, 'Что такое Lorem Ipsum', 'Что-такое-lorem-ipsum', '<div>\r\n<div class="lc">\r\n<p><strong>Lorem Ipsum</strong> - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов, используя Lorem Ipsum для распечатки образцов. Lorem Ipsum не только успешно пережил без заметных изменений пять веков, но и перешагнул в электронный дизайн. Его популяризации в новое время послужили публикация листов Letraset с образцами Lorem Ipsum в 60-х годах и, в более недавнее время, программы электронной вёрстки типа, в шаблонах которых используется Lorem Ipsum.</p>\r\n</div>\r\n</div>', '', 'Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit...', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/coffee_cup_2.jpg', '', '<h3>Почему он используется?</h3>\r\n<p>Давно выяснено, что при оценке дизайна и композиции читаемый текст мешает сосредоточиться. Lorem Ipsum используют потому, что тот обеспечивает более или менее стандартное заполнение шаблона, а также реальное распределение букв и пробелов в абзацах, которое не получается при простой дубликации "Здесь ваш текст.. Здесь ваш текст.. Здесь ваш текст.." Многие программы электронной вёрстки и редакторы HTML используют Lorem Ipsum в качестве текста по умолчанию, так что поиск по ключевым словам "lorem ipsum" сразу показывает, как много веб-страниц всё ещё дожидаются своего настоящего рождения. За прошедшие годы текст Lorem Ipsum получил много версий. Некоторые версии появились по ошибке, некоторые - намеренно (например, юмористические варианты).</p>\r\n<h3>Откуда он появился?</h3>\r\n<p>Многие думают, что Lorem Ipsum - взятый с потолка псевдо-латинский набор слов, но это не совсем так. Его корни уходят в один фрагмент классической латыни 45 года н.э., то есть более двух тысячелетий назад. Ричард МакКлинток, профессор латыни из колледжа Hampden-Sydney, штат Вирджиния, взял одно из самых странных слов в Lorem Ipsum, "consectetur", и занялся его поисками в классической латинской литературе. В результате он нашёл неоспоримый первоисточник Lorem Ipsum в разделах 1.10.32 и 1.10.33 книги "de Finibus Bonorum et Malorum" ("О пределах добра и зла"), написанной Цицероном в 45 году н.э. Этот трактат по теории этики был очень популярен в эпоху Возрождения. Первая строка Lorem Ipsum, "Lorem ipsum dolor sit amet..", происходит от одной из строк в разделе 1.10.32</p>\r\n<p>Классический текст Lorem Ipsum, используемый с XVI века, приведён ниже. Также даны разделы 1.10.32 и 1.10.33 "de Finibus Bonorum et Malorum" Цицерона и их английский перевод, сделанный H. Rackham, 1914 год.</p>\r\n<h3>Где его взять?</h3>\r\n<p>Есть много вариантов Lorem Ipsum, но большинство из них имеет не всегда приемлемые модификации, например, юмористические вставки или слова, которые даже отдалённо не напоминают латынь. Если вам нужен Lorem Ipsum для серьёзного проекта, вы наверняка не хотите какой-нибудь шутки, скрытой в середине абзаца. Также все другие известные генераторы Lorem Ipsum используют один и тот же текст, который они просто повторяют, пока не достигнут нужный объём. Это делает предлагаемый здесь генератор единственным настоящим Lorem Ipsum генератором. Он использует словарь из более чем 200 латинских слов, а также набор моделей предложений. В результате сгенерированный Lorem Ipsum выглядит правдоподобно, не имеет повторяющихся абзацей или "невозможных" слов.</p>', '<h5>Нет никого, кто любил бы боль саму по себе, кто искал бы её и кто хотел бы иметь её просто потому, что это боль..</h5>', NULL, NULL, '', '', '2018-11-03 00:00:00', '2019-02-27 20:32:36', '2018-11-03 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'coffee', 'Что такое Lorem Ipsum', 1, 0, '1.00', 10, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'coffee, бизнеса'),
(42, '98013dae-854a-be24-c128-2ef1fb257beb', 9, 'Use Cha De Bugre para perder peso', 'use-cha-de-bugre-para-perder-peso', '<p>Numquam disputando sea ex, has id fabulas lucilius. Qui fierent indoctum accusamus id, esse corpora nam ad. Ei dicta quidam mea. At noster phaedrum cum, doctus feugiat intellegat has an, veniam aeterno efficiendi sit id. Timeam repudiandae complectitur eu duo, errem munere pro ei, id qui fabulas legimus. Qui ut falli nusquam oportere, per cu primis lucilius.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/coffee_bean_3.jpg', '', '<p>An vel habeo semper conclusionemque, diceret copiosae mei no, vel te probo expetendis. Qui tation atomorum cu, est in utamur sanctus erroribus, mel in possim suavitate. Nam cu case voluptatum, id quem commodo quaeque eos, ius utamur aliquando ut. Suas prompta reprehendunt vis at, qui at tota nostrum gloriatur.</p>\r\n<p>Fuisset sententiae nec te. No vim idque adipisci. Ei viderer eripuit est. Quis nostrum et duo. Te sint appareat his. Ex has quis habeo albucius. Nulla delectus adolescens no mea, purto veritus delicatissimi eum eu, ut autem contentiones duo. Sea te percipitur quaerendum, te malis detraxit ius. Sea ne unum omittam voluptatum. Adhuc soluta oporteat sed et, commodo voluptaria quo at. Quis labores vel ne.</p>\r\n<p>Invidunt mediocrem cum ex. Ea atqui eruditi vix. Elit atqui molestiae ut pri, an mel eligendi suscipiantur. At has corpora suscipiantur. Ut duis epicuri pri, ferri fabellas dissentiunt vis ea. Pri ne homero graece posidonium.</p>\r\n<p>Eam in modo affert pertinacia. Mea te quaeque delectus concludaturque, veri appellantur an has, eum ea falli numquam. Sit suas explicari repudiandae ut. Altera dolores cu sea, te graeci vulputate appellantur mei, ex sit lobortis repudiare.</p>\r\n<p>Rebum laboramus id mea, iusto dissentias eu sea. Ad elit persecuti mea. Est ex ipsum malorum, essent aperiam singulis quo id, no quo solum quando. Vel ex summo oblique, modus quando dissentiet te per, sit ne quis agam theophrastus.</p>\r\n<p>Noster aperiri an mea. Sed laoreet nusquam ad, ipsum ridens qui id. Ex sit posse persecuti referrentur, ius putent iriure delicata in. Et dico liber salutatus vel, id nec soluta fastidii. Ne veri propriae eos. Sed at phaedrum mnesarchum accommodare, ne vel intellegat deseruisse.</p>\r\n<p>Per soluta lobortis cu, an usu delenit volumus dissentias. Usu assum malorum at. Ius quem blandit convenire ex, pro ea labores probatus necessitatibus. Ne dicta mandamus accusamus pri. Modus malis quo at, primis propriae nam ex.</p>\r\n<p>Sea et ullamcorper disputationi. Eam epicurei voluptatum reprimique te, iudico volutpat accommodare ex eos. Eam cu elit iracundia reformidans, id duis facer per. Vix habeo iudicabit an, in graece mollis aliquid eos, vim ut movet minimum tacimates.</p>', '', NULL, NULL, '', '', '2018-11-05 00:00:00', '2019-02-27 20:03:38', '2018-11-05 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, coffee', 'Use Cha De Bugre para perder peso', 1, 0, '1.00', 0, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, coffee'),
(43, 'a4cf4ca0-8677-5b84-9506-876073745a6c', 11, 'Make your house into a home!', 'make-your-house-into-a-home', '<p>Nam prima quando ponderum id, pri vivendo iudicabit ne, nam oblique fuisset ne. Vix quod quas aliquando at, scriptorem repudiandae nam in. Vel no iusto errem ponderum, quando labore recteque vel ut. Ea est detraxit recteque hendrerit, ut vis expetendis suscipiantur.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/interior_2.jpg', '', '<p>Mel ad alia graeco fierent. Est sumo dolorem repudiare te. Qualisque maiestatis dissentiunt mea in, an mea causae explicari adversarium. An verterem singulis prodesset mea. Nonumes inimicus persequeris et sed. Ad ceteros maiorum disputando his. Adhuc delenit nec ne, no numquam scaevola vim. Eu cum tritani nostrud. Ne est case explicari. At eam dicit graecis insolens. Adhuc delectus detraxit his ex, tation signiferumque mei in.</p>\r\n<p>Augue ornatus eos ut, no qui nostro doctus tacimates. Putant sanctus at nam. Est ad malis invenire dissentiunt. Eos ad harum invidunt scribentur. Sea reprehendunt necessitatibus id, cu vidisse scripta mei. Partiendo suavitate cum an, vis ad paulo partem, an erant utinam gloriatur vel. Est te summo philosophia consequuntur, ei mei noluisse torquatos. Ad diceret aliquam vulputate eos. Usu cu habemus efficiendi, usu vocibus persecuti et, laboramus argumentum dissentiunt sed ad. Vel ex offendit periculis.</p>\r\n<p>In saperet ancillae accusata eam, cu ludus prompta sapientem mel. Duo at adipisci suscipiantur vituperatoribus. Ei quo probo mollis dissentias, ut pri tale volutpat necessitatibus. Ut choro volumus adversarium eos. Usu esse nibh instructior no, facer option delectus pro ei. Cu rationibus efficiantur per.</p>\r\n<p>Qui probo euismod id, lorem philosophia has ne. Cum audiam alterum delicata cu, ea commune vivendum mea. At option menandri eam, possit impedit eu ius. Melius placerat neglegentur eum et, aeque diceret in eos, ex vivendum perfecto duo. Pri ei autem deleniti intellegam, at alia etiam iracundia eos, vitae interesset mel at.</p>\r\n<p>An pri latine theophrastus. Vel erat omnes scripta ne. Eum tincidunt reformidans ex, sit viderer invenire omittantur at. In vim tation qualisque mnesarchum. Lorem salutandi his ut, iusto oblique persecuti id his.</p>\r\n<p>Mundi nostrud pri eu, vis et illud dicam, ex qui convenire disputando. Sit eu tale quot, dicit nihil quando ex vel, equidem erroribus hendrerit at vis. His et inimicus adversarium, alii rebum virtute ex usu. In clita principes qui, cibo ullum omnesque per an, ius solum forensibus ex. Et stet inimicus signiferumque vim, his elitr audiam ex. Vel ei apeirian voluptatum, autem graece doming vis at. Dolor scripta eripuit usu ea.</p>\r\n<p>Ad luptatum elaboraret vis, hinc purto delenit te vix. Ferri falli his an, id appareat phaedrum nec. Ex saepe animal pri, vel et affert praesent. Sale illum impedit sea ex, vivendo gubergren et sea. Hendrerit reprimique theophrastus ea nam, cibo debet atomorum duo te.</p>', '', NULL, NULL, '', '', '2018-11-11 00:00:00', '2019-02-28 12:35:19', '2018-11-11 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'interior design', 'Make your house into a home!', 1, 0, '1.00', 12, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'interior design, photography'),
(44, 'ccc5e7f6-810f-8a74-6d6d-e18d78f92d39', 5, 'Bãi biển Việt Nam nghỉ', 'bãi-biển-việt-nam-phá-vỡ-để-tận-hưởng-kỳ-nghỉ-này', '<p>Việt Nam, các thành phố của sự đa dạng và vẻ đẹp tự nhiên lộng lẫy, là nơi tuyệt vời cho du khách đi nghỉ tuyệt vời. Việt Nam tiếp giáp với Trung Quốc ở phía bắc, Lào về phía tây bắc và Campuchia về phía Tây Nam, nơi được bao quanh bởi bản thân biển Đông và do đó là nơi tuyệt vời cho chuyến tham quan bãi biển.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/viet_20.jpg', '', '<p>Với nghỉ bãi biển Việt Nam, bạn có thể có một sự lựa chọn tuyệt vời cho kỳ nghỉ thư giãn. Bằng cách khai thác các tour du lịch biển ở Việt Nam, bạn có thể tìm thấy hào hứng tuyệt vời và có thể tìm thấy hàng loạt các khu nghỉ dưỡng sang trọng để dành thời gian chất lượng với bạn bè và gia đình. Nó đặc biệt được xác định để cung cấp một số kinh nghiệm sang trọng cho tuần trăng mật. Kể từ khi Việt Nam được sáng tạo chế tác để cung cấp cho bạn những khoảnh khắc lãng mạn.</p>\r\n<p>Bạn sẽ ngạc nhiên để khám phá một số các ngắt bãi biển Việt Nam tốt nhất có sẵn cho một kỳ nghỉ Việt Nam lộng lẫy. Một số tour du lịch bãi biển tốt nhất bao gồm:</p>\r\n<h3>Nghỉ Bãi biển tại Phú Quốc</h3>\r\n<p>Với một giờ bay từ Thành phố Hồ Chí Minh, bạn có thể đạt đến nơi vinh quang của đảo Phú Quốc để nghỉ ngơi. Đặt phòng của bạn tại bất kỳ một trong những khách sạn gần bãi biển và phần còn lại của ngày có thể được bận rộn với tất cả các loại hoạt động thú vị và dễ chịu. Các cọ tua, bãi biển cát trắng và nước ấm của Phú Quốc là sự sắp xếp tuyệt vời cho việc hoàn hảo nghỉ bãi biển Việt Nam. Nếu bạn đang thèm được vui hơn, bãi biển tuyệt đẹp này cung cấp cho bạn tham quan các làng địa phương và cư dân của nó mà cuộc sống đã không thay đổi trong nhiều thế hệ. Giờ nghỉ bãi biển Phú Quốc là gói lý tưởng cho một kỳ nghỉ tuyệt vời Việt Nam.</p>\r\n<h3>Bãi biển Mũi Né nghỉ</h3>\r\n<p>Nếu bạn muốn một số cô lập và hòa bình, bãi biển Mũi Né là một lựa chọn tuyệt vời cho bạn. Tiếp cận với những bãi biển đẹp của Mũi Né và bạn sẽ tìm thấy những cồn cát khổng lồ và nơi này là hoàn hảo cho trượt băng cát và xe jeep săn. Nếu bạn muốn một số hứng thú tại bãi biển Mũi Né, bạn cũng sẽ có được cơ hội để lướt diều, lướt ván buồm và kể từ khi điều kiện thời tiết tại bãi biển này rất phù hợp cho các hoạt động như vậy. Bạn sẽ ấn tượng với các thực phẩm biển tươi sống ngon và cũng tìm thấy phòng lớn ở sự lựa chọn của bạn gần bãi biển. Cùng với đó bạn cũng có thể làm cho bãi biển Việt Nam của bạn phá vỡ thú vị hơn với thành phố Hồ Chí Minh tham quan.</p>\r\n<h3>Nha Nghỉ trang bãi biển</h3>\r\n<p>Nó sẽ là một niềm vui lớn trong khi chi tiêu những giây phút tại các bãi biển vàng của Nha Trang. Nha Trang là nổi tiếng được biết đến như Bờ biển Địa Trung Hải của Việt Nam. Bạn có thể thưởng thức bơi và lặn biển tại hòn đảo tuyệt vời này và có thể thư giãn tại bãi biển ''Sailing Club'' bởi ngắm hoàng hôn.</p>\r\n<p>Bạn sẽ chắc chắn gây ấn tượng với những bãi biển nghỉ Việt Nam hào hùng và sẽ khám phá bản thân với bất kỳ một trong các tour du lịch biển nói trên. Chọn từ ở trên và chọn một trong những phù hợp nhất cho một kinh nghiệm du lịch tuyệt vời để Việt Nam.</p>', '', NULL, NULL, '', '', '2018-11-17 00:00:00', '2019-02-28 12:27:50', '2018-11-17 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, vietnam', 'Bãi biển Việt Nam phá vỡ để tận hưởng kỳ nghỉ này', 1, 0, '1.00', 8, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, vietnam, asia'),
(45, '06b57cf7-5e64-b464-b10c-04979a22c9b1', 8, 'Dog training classes', 'dog-training-classes', '<p>In est altera invenire maluisset, cum sonet nobis ea, no summo abhorreant sea. Viris vulputate has ex. An nulla nihil volumus eos, suscipit forensibus dissentiet vim id, cetero ancillae mea et. In est lucilius repudiandae, alterum ceteros pericula sed in. Ad usu iudico urbanitas, qui ne accumsan posidonium, aliquip omittam ad mel. Ea vim illud argumentum signiferumque, mutat lorem at ius.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/chihuahua-puppy.jpg', '', '<p>Eam cu dolore prodesset, sed mundi vitae quodsi ea. In vix zril volumus gloriatur, verterem interpretaris per ea. Mei id quas nobis euripidis. Simul graece integre sed ne. Nec cu fugit corpora. No liber hendrerit eos, movet tollit pertinacia ex vis. Enim impetus persecuti eos in, ut consul iriure antiopam ius. Ut denique periculis vis. Augue laudem disputationi est ut, nec eius iriure cu. Lorem homero minimum ad qui, in per animal maiestatis. Cu simul petentium dissentias eum, usu quis accusam principes te. Id mea munere populo. Officiis mandamus sit et, at tacimates adolescens deterruisset qui. Ea denique ullamcorper qui, usu an pertinacia efficiantur, ei pri feugait lobortis.</p>\r\n<p>In velit nostro electram eam, nec no velit corrumpit, zril disputationi te vim. Vidit commodo per eu, iriure quaeque tractatos vix ad, ad assum oratio usu. An minim sensibus pri. Per no incorrupte necessitatibus, justo velit adversarium ex mea. Ex vis alia singulis indoctum, zril tempor commune usu cu. Summo pertinax qualisque qui ut, ubique fabulas intellegebat et his, ad his ferri nemore electram.</p>\r\n<p>Diam prompta pericula et eos. Ea pro utamur imperdiet, ex vel semper salutatus. Debet quando propriae an sed. At tota deleniti ius. At sit legendos corrumpit. Fastidii detraxit assentior in eam, ex duo lorem inermis reformidans.</p>\r\n<p>Duo illud insolens evertitur ad. Eu malis possit quo. Te nec semper mandamus consetetur, vix ex libris inimicus referrentur, at adhuc feugiat eos. Ea feugait corpora his, mandamus volutpat duo in. Partem deserunt eu duo, qui tota error putant ut, an vel volumus mandamus.</p>\r\n<p>Ex ludus antiopam sadipscing sea, nec ex dico inermis suavitate, cum eligendi definitionem ei. Ludus cotidieque ut pro. Cu sed diceret urbanitas, nam mazim intellegat eu, qui laudem meliore offendit ea. Audiam iisque at mel, audire aperiam adolescens at pri.</p>\r\n<p>Ius sint noster incorrupte te, id vix vidisse indoctum, forensibus consetetur vis ex. Est nulla nostrum scriptorem no, at cum justo splendide, et dolore nominati constituam sea. At hinc signiferumque mei, odio agam rebum has an. Mel at atqui eripuit impedit.</p>\r\n<p>Ea has causae ponderum, ius et odio quot laoreet. Id vis minim quando repudiandae, in est aeque sonet tacimates, ea sit idque elitr facilisis. Solum mollis in sit. Sint nonumy similique ad qui, offendit deserunt sit an, pro putent menandri accusata ex. Scripta pertinacia mei ad, ea eam autem possit, id copiosae efficiendi sed. Elit utamur te has.</p>\r\n<p>Vim ferri alterum volumus at, et illum nemore omnium sea, nec ea iusto indoctum intellegam. Et mutat augue indoctum vim. Et paulo nostro praesent eos, saepe nonumy eruditi usu te, alii appetere no cum. Ex gloriatur cotidieque interpretaris vim, ad commodo qualisque mel, quidam torquatos his ea.</p>', '', NULL, NULL, '', '', '2018-11-27 00:00:00', '2019-02-28 12:38:49', '2018-11-27 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'animal, photography', 'dog training classes', 1, 0, '1.00', 21, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'animal, photography');
INSERT INTO `gk_blog_items` VALUES
(46, 'c3ca9a93-37d4-bc94-8dd1-c7927634c411', 6, 'Поймать рейс в Москву', 'Поймать-рейс-в-Москву', '<p>Доминируют Кремля, Красной площади строится на точной площади первого города Москвы, который был лихо сгоревшего, чтобы выиграть войну против Наполеона.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/russia_1.jpg', '', '<p><strong>The loginbox block (instance name: loginbox_for_one_page) should appear on this page below the blog category. The placement looks kind of odd, but this is just a test. To view more, click <span class="fas fa-cogs"></span> Options (on the top right corner when you''re logged in while viewing this article), then check the [Show Block Edit Control] option. <br /></strong></p>\r\n<p>Многие из лучших культурных объектов расположены в районе Красной площади, в том числе Государственный исторический музей и Кремль, конечно, с его великолепной коллекцией драгоценностей и оружия на складе оружия. Кремль на самом деле огромный комплекс зданий, который включает в себя дворцы и соборы, и с видом на Красную площадь стоит импозантный собор святого Василия с его яркими цветами и причудливым архитектурным стилем. Если вам повезет, вы будете witnesss смену охранников, которые так красиво исполненных это выглядит как балет.</p>\r\n<p>Если вам повезет, вы будете witnesss смену охранников, которые так красиво исполненных это выглядит как балет.</p>\r\n<p>Художественный музей имени Пушкина не должна быть упущена, ибо это самое главное художественная галерея Москвы наряду с Музеем современного искусства с впечатляющей коллекцией постмодернистских произведений искусства, которые редко покидают страну .. Другой музей стоит посетить это Москва Музей истории города, который показывает бурное прошлое России от средневековья до тюрьмы на Лубянке.</p>\r\n<p>Москва теперь имеет большие рестораны, Есть рестораны, которые обслуживают американцев. Французы, итальянцы, есть вегетарианское кафе, кофе со взбитыми сливками и печенье пятна, вы называете это именно здесь. Это ведь очень международный и очень шикарный город. Имейте в виду, что большинство из лучших ресторанов по-прежнему близки к модным оживленными кафе hotels.For, с головы до ул Пятницкой, в Белорусской и Вокзале районах М.Бронная.</p>\r\n<p>Варианты проживания в Москве может быть очень дорогим, поэтому желательно, чтобы забронировать отель вместе с рейсом в Москву. Пакеты, как правило, лучший способ получить дешевые рейсы и лучшие цены для Вашего пребывания в отеле, и это важно иметь хорошее место, чтобы пойти после полного рабочего дня Ознакомительные.</p>\r\n<p>Москва может испытывать резкие различия в температурах от лета к зиме, как температура воздуха колеблется от 30 &deg; С летом до минус 30 &deg; С летом. Очень холодная погода, как правило, начинается в ноябре до марта с первого снегопада в декабре, в то время как более теплый период идет с середины июня до середины августа.</p>', '', '', NULL, '', '', '2019-08-14 20:30:28', '2019-08-14 20:30:28', '2018-12-04 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, europe', 'Поймать рейс в Москву', 1, 0, '1.70', 36, 0, 'a:7:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";i:6;s:8:"__null__";}', 'travel, europe, бизнеса'),
(47, '96b42d94-301d-4804-4122-7d836fc86165', 5, '选择住在中国', '选择住在中国', '<p>选择在中国居住真的不难，一旦你一切都解决了。许多人通常会对在进入中国所选择的任何主要城市之前需要经历的某些过程感到担忧。通过仔细的规划和有点研究，将需要做以下步骤;检查旅行网站，通过代理商预订签证，以及联系中国的房地产人士</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/chn_31.jpg', '', '<p>首先，查看一些旅行网站，可以预订您飞往中国的航班。形成这些网站，您将了解票价促销和折扣。大多数人通常访问皮划艇或 航班到中国的航班。 从美国到中国的通常票价大约是一千美元。一旦您选择商务舱或VIP航班，这仍然可以上升。在采取的步骤中，预订航班是最容易做到的。</p>\r\n<p>下一件你必须解决的问题是签证。获得你的签证不一定很困难。首先，确定你在中国逗留的目的。它是工作还是学习？你也可以得到一些赞助. 签证将作为你在中国的传球。如果你没有准备这个，那么很可能你不会被允许留在那里。现在有在线签证援助。您不需要访问您最近的大使馆只是为了获得它。</p>\r\n<p>接下来要解决的是找到房子留下来。无论你是在北京，广州，深圳，你不会有一个艰难的时间寻找一个地方留下来。寻找一个良好的房地产代理，指导你在各种可用的房屋是非常重要的。好消息是，你可以检查顶级代理，以显示你可能感兴趣的一些住宅，也符合你的预算。为了这个目的上网是一个聪明的想法。</p>\r\n<p>一旦你确定了房子，预订你的航班到中国。如果你计划好一切，你将能够在酒店只花几天的时间，而你检查出你的房地产经纪人推荐的房子。这几天将是足够的，你选择正确的地方留下来，轻松地得到解决。过去几个月与您的代理在您在中国之行之前建立良好的工作关系也将保持一切顺利。他们将有助于您在中国逗留的前几个星期的其他必需品。</p>\r\n<p>许多经验告诉你，搬到中国是最难忘的。该国呼吸着丰富的文化和丰富多彩的传统，每年吸引许多游客。学习他们的语言也是值得期待的。一旦你有一切从飞行，签证和住房结算，真的没有其他的东西，会得到你的方式，一旦你决定在中国转移。</p>', '', NULL, NULL, '', '', '2018-12-18 00:00:00', '2019-02-28 12:38:35', '2018-12-18 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, asia, china', '选择住在中国', 1, 0, '1.00', 10, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, asia, china'),
(48, '32ae166c-2b73-0034-8900-7b5cebd5a437', 3, 'The History of Coffee', 'the-history-of-coffee', '<p>Tibique honestatis ne ius, ea duo ipsum persius, sale probatus indoctum te vix. Ad dicit tacimates sea, ea iudico labore menandri qui. Est graecis delicata ea, id nihil aliquid mnesarchum eum. Paulo disputationi eam eu, integre offendit copiosae nec ea, odio munere menandri pro ne. Euismod dolores ut usu, ex fabulas utroque noluisse vim. Suscipit ullamcorper eos an, nec molestie accusamus necessitatibus ut.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/coffee_shop_4.jpg', '', '<p>Qui vide inermis at, autem ancillae moderatius te eos. Eos cu omnis noster melius. Tota illud prompta mei ad, dicam apeirian probatus mel at. Tempor mentitum copiosae ne sea, eos eu quando persius. Mel an nullam sententiae, falli facilis lucilius est ne. At sed altera quidam, ex mel interesset mediocritatem. At vim diam imperdiet dissentias, eu qui falli primis definitiones. Qui eu singulis recteque efficiendi. Facer nominavi democritum vim ne, in has vidit iudico denique, sea doctus petentium concludaturque eu. Ea persius equidem senserit per, no sed case ceteros accumsan. At harum audire sit, duo at doming mediocrem voluptaria.</p>\r\n<p>In sed minim persius postulant. Te sed nonumy aliquando conceptam, ne eam atomorum postulant signiferumque. Ius nostro feugiat et. Mea id dicant adipiscing voluptatibus, mea commodo equidem phaedrum no. In veniam interesset pri, vidit iisque mea ut, facilisi nominati his ne.</p>\r\n<p>Ut eam amet principes incorrupte, te vero augue discere nam. Pri ea recusabo mnesarchum. Ne sit tantas scaevola posidonium, et suscipit liberavisse per. Et meis habeo minim nam, id etiam vitae docendi sea. Augue fierent perfecto in eos, mea eu liber definiebas. Eruditi periculis eum ei.</p>\r\n<p>Ad qui odio nonumy lucilius. Cu timeam labitur pri, vide patrioque concludaturque sed ea. In habeo deleniti quo, qui an offendit percipit, vis ex graeco aperiri tamquam. Lucilius eleifend cu ius, his te nihil mentitum efficiantur. Est ea sonet populo abhorreant, ea mel tale quot tempor, ea qui recusabo antiopam.</p>\r\n<p>In vis facete nusquam praesent, nam invidunt splendide in. In molestie persequeris comprehensam nam. Aliquip dignissim sadipscing et pri, qui summo erroribus definiebas ut. Eu postulant sapientem nec. At quo tamquam iracundia rationibus, odio everti meliore id nam, epicurei pericula iracundia ex quo.</p>\r\n<p>Te nam iriure maiorum, et pro expetendis scriptorem, sit eu saepe nostrud. Dicunt meliore euripidis ea vim, errem saepe duo ei, corrumpit temporibus per an. Id pri partem integre nominati, vim cu sale prima libris, eu discere diceret accusam mei. Nec ei cibo corrumpit cotidieque, duo an eripuit disputando. Has ex saepe ceteros inimicus, et menandri splendide per.</p>\r\n<p>Choro noster facilisi id nec, ex alii eius eum. Ius et doctus verear contentiones, solum nemore assueverit sit ea, in ius eruditi blandit. Iuvaret adolescens eloquentiam an vim. Velit petentium sed ex. Mea aperiri omittam cotidieque eu, vis et omnes nostro recusabo, cu est eius harum. In pro sapientem liberavisse. In mel munere probatus corrumpit, ne virtute nostrud intellegam sed. Error pertinacia ut has, mentitum inimicus philosophia in sed, nec id labore lucilius. Ipsum iuvaret fabulas sit an.</p>', '', NULL, NULL, '', '', '2018-12-25 00:00:00', '2019-02-28 12:39:06', '2018-12-25 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'coffee', 'The History of Coffee', 1, 0, '1.00', 16, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'coffee'),
(49, '97afe47b-92fd-4774-adef-31a8f4973a07', 5, '日本を訪れるのに最高の季節', '日本を訪れるのに最高の季節', '<p>日本には年間を通していつもアトラクションがあるので、日本に来るのに最適な時間と場所を決めるときは、あなたは選択肢のために甘やかされます。ここに日本の4つの季節のすべての魅力の内訳があります。</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/senso-ji-temple-kyoto-japan.jpg', '', '<h3>冬</h3>\r\n<p>日本では、冬は12月から2月です。旅行の一環として、スキーや温泉に出かけたり、シャブシャブやおでんなどの鍋の冬の料理を楽しむことができます。ユニークなお祝いやイベントで、クリスマスの和風を祝うこともできます。しかし、新年は日本で一番忙しい時期であることをご存じでしょう。新年を始めるには、事前に旅行手配をしてください。</p>\r\n<h3>春</h3>\r\n<p>日本の春は3月から5月の間であり、日本に来るのに最適な時期です。季節にはume matsuriと呼ばれる梅の花祭、大五寺での桜の花火など、たくさんの花祭りやイベントが行われます。また、4月末から5月初めの間に4つの祝日があるゴールデンウィークもあります。新年のように、ゴールデンウィークはとても忙しい時期ですので、お祝いに出席したい場合は、事前に日本の旅行ガイドを事前に計画してください。</p>\r\n<h3>夏</h3>\r\n<p>日本の夏は、6月から8月にかけて訪れる素晴らしい時間です。フェスティバルやイベントが開催されます。花火大会は、7月7日に開催される、その日にのみ会うことができるスタークラッドの恋人についての七夕だけでなく、全国で開催されます。日本の夏の最大の祭りは、祖先を称える盆踊りです。 7月中旬に東西、8月中旬に日本の西で開催され、ほとんどの人が村を訪れて墓地を訪れる。これは、この祝賀中に輸送が梱包されることを意味します。</p>\r\n<h3>秋</h3>\r\n<p>日本で最もカラフルな季節を見たい場合は、9月から11月の秋に訪れてください。収穫を祝うために、秋の祭りが全国で開催されています。ハイキングに行くのにも最適な時期ですが、</p>', '', NULL, NULL, '', '', '2018-12-27 00:00:00', '2019-02-28 12:38:24', '2018-12-27 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, asia, tokyo', '日本を訪れるのに最高の季節', 1, 0, '1.00', 11, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, asia, japan'),
(50, '5de7e40a-453e-a514-6542-b65ed943d081', 1, 'Honlap Navigációs', 'honlap-navigációs', 'Mivel a hivatkozások képezik a honlapok, akkor van értelme, hogy jelentős mennyiségű erőfeszítést hogyan honlap navigációs és a link rendszereket úgy tervezték. Legyen az egyik web design végigvezeti a navigációs és összekötő áttekintést néhány kipróbált és igaz site navigációs tervez.', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/bsnwrk_24.jpg', '', '<p>Fontos, hogy helyezze honlap navigációs élvonalában a tervezési folyamat vagy átalakítása tervet a fejlesztő felhasználói élményt. A web designer segít az üzleti, kicsi vagy nagy, hogy kihasználják az új technológiák kidolgozásához rendelkezésre álló navigációs struktúra, ami hatékony.</p>\r\n<p>Ha van egy kis, személyes honlap, web designer utalhat egy egyszerű felső vízszintes navigációs sáv. Ez a legegyszerűbb és a leginkább felhasználóbarát módon megjeleníti az összes elérhető oldal linkeket. Nagyobb honlapok sok oldalt lehet szükség egymásra függőleges navigációs elrendezés további linkeket, jellemzően a bal oldalon a weboldal. A web designer létrehozhat egy "legördülő" vagy "fly-out" menüben tartani navigáció elérhető, de a kompakt.</p>\r\n<p>Ha úgy gondolja, itt az ideje, hogy újragondoljuk a honlap navigációs, egy web designer segít létrehozni egy megoldás a kellemesebb felhasználói élményt, gazdag funkciókat és optimalizált hatékonyan sebesség. Mivel a böngészők bővítsék funkciók és web design továbbra is előre (konkrétan a HTML5 és a CSS3), a navigációs tervezési lehetőségek kiszélesítése.</p>\r\n<p>Ha van ideje, hogy változtassa meg a honlap navigációs szerkezet? A web designer fogja mondani, hogy ez nem tanácsos változtatni valamit a kedvéért a változás, és ez nem szükséges megváltoztatni elrendezés vagy navigáció, mert megvan az új forrásokat, illetve eszközöket, hogy ezt a változást. Cím webhely navigációs nézi meglévő problémákról és a rendelkezésre álló új tervezési technikák javítani őket.</p>\r\n<h3>Navigációs szempontok, hogy fontolja</h3>\r\n<ul>\r\n<li>Ha kell én navigáció kell elhelyezni?</li>\r\n<li>Hogyan kiterjedésű lesz a navigáció is?</li>\r\n<li>Milyen visszajelzést fog biztosítani a felhasználók?</li>\r\n<li>Mennyire rugalmas és praktikus a jelenlegi design?</li>\r\n</ul>\r\n<p>Tartalom, amely nem található meg, nem lehet olvasni, és biztosítja a nulla értéket a látogatók.</p>\r\n<p>Az első és legfontosabb, design a látogató, vagy az a személy, aki használja a honlapon. Kerülje tervezése, a szervezet szempontjából, és hozzon létre navigáció, amelyek segítik az olvasót. A látogatók mindig tudatában kell lennie, hogy hol vannak a honlapon. Is kiemelkedő oldalcímeket minden oldalon, és tartalmaz egy linket leírja, hogy melyik oldal a látogató van kapcsolatban más nav linkeket. Tartalmazza a cég logóját, hogy ha rákattint, visszatér a látogató a honlapon. Ha a honlap e-kereskedelmi egyike, többek között a "haladás chart", amely megmutatja a lépéseket a vásárlási folyamat.</p>', '', NULL, NULL, '', '', '2018-12-29 00:00:00', '2019-02-28 13:38:23', '2018-12-29 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'computer, technology, web design', 'Honlap Navigációs', 1, 0, '1.00', 5, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'webfejlesztés, computer, technology, web design, 计算机, asia'),
(51, '2f1b4e43-0f87-9b94-1dc0-cf98762f6302', 1, '便宜的网站托管', '便宜的网站托管', '<p>降低计算机价格和新技术的迅速发展使得高价的网络托管服务成为过去。你可以在几分钟内找到高品质的便宜的网络托管服务和在线包。但是，当购买网络托管服务商时，请确保您不仅查看美元符号。</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/man-coffee-cup-pen.jpg', '', '<p>在决定一个网络托管服务时，有一个小腿房间是很重要的。当考虑磁盘空间时，这是尤其真实的。如果你的网站要容纳1千兆字节的磁盘空间，那么选择一个提供最少1 - 2 GB空间的虚拟主机软件包是明智之举。这个增加的保护将节省你的钱，如果你的网站，增加其大小的变化。</p>\r\n<p>同样，这个规则稍微超过你需要也适用于确定每月从您的网络主机需要的带宽量。您的网站越繁忙，数据就越多。通过使用比您的网站需要稍大的带宽，您可以覆盖自己，以防万几个客户决定来访问和检查您的网站。与烹饪中的古老格言不同的是，最初使用起来更少，因为您总是可以添加更多，这种网络托管方法可能导致高昂的每月使用费用，超过您的包装规格。</p>\r\n<p>根据您的在线企业的性质，您可能需要您的廉价的网络托管服务包括几个电子邮件地址和多个域帐户。通常，拥有一个托管多个域的帐户比为每个帐户只有一个域更便宜。</p>\r\n<p>在选择Web托管服务时，请记住的另一个要点是您的网站使用的不同应用程序。并非每个网站托管服务都支持您网站使用的各种软件应用程序。很多时候，如果您使用的数据库或应用程序通常不受您的网络托管公司支持，您将需要支付额外费用。</p>\r\n<p>选择负担得起的网络托管服务的伟大的事情是，有这么多的网络主机在线谁竞争在互联网上最便宜，可靠和优质的服务。您可以自定义所有上述选项，仍然有质量廉价的网络托管。购物，找到一个便宜的网络托管包，今天适合你的预算！</p>', '', NULL, NULL, '', '', '2019-01-14 00:00:00', '2019-02-28 13:37:27', '2019-01-14 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'web hosting, server', '便宜的网站托管', 1, 0, '1.00', 8, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'web hosting, computer, technology, 计算机, 技术, asia'),
(52, 'ead3f8b3-dd2b-d214-b53c-7f5b5450a75f', 3, 'Coffee Machines', 'coffee-machines', '<p>Per nulla putent philosophia eu. Ridens labore te sea. Qui eu dicta erant facete, vel quodsi disputationi consequuntur no, in suavitate accusamus per. Rebum suscipit patrioque et per, duis saepe ne mel. Id munere quaeque tibique mel, mei feugiat volumus tibique ei. Quo erroribus forensibus ad, justo vivendo volutpat vel ut.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/coffee_shop_7.jpg', '', '<p>Mea harum utinam causae ut, pri animal integre incorrupte ei. Nec te meis laoreet, ex euripidis forensibus cum. Eum cibo novum vocent no. Cu nec aliquip eloquentiam, ut agam minimum moderatius vel. Vis in semper interpretaris.His an ferri explicari, ei etiam verterem qui. At eirmod volumus definiebas quo. Cum mundi percipit an, mea commune intellegam consequuntur cu. Ne errem recteque vituperata vel. Ea mutat delectus pri. Ubique indoctum intellegam per no, utamur impedit nam te.</p>\r\n<p>Impetus mandamus mea eu, ea vis eirmod deseruisse, dicam laoreet forensibus qui ei. Vidit putent pri ad, equidem vivendo voluptatibus ius ne. Quo homero expetenda ut, vide duis omittam vel ex. Duis dicam sea no. Case choro eirmod ut has. Omnis necessitatibus et sed, labore nostro id sed. Ad ius velit doctus, detracto atomorum signiferumque vis te. Apeirian accommodare vix ne.</p>\r\n<p>Cum debitis ocurreret interesset no, an elit inani vix. Sit nihil electram neglegentur ea, vis no congue euismod periculis, ea sonet sanctus vix. Sit bonorum pertinax atomorum et. Accusamus expetendis at eum. Lorem facete molestiae te duo, probo laboramus eam ad. Saperet fastidii pri te, quis nobis ius et, in duis integre numquam has. Feugiat graecis delectus mea no. Ea vidit torquatos eos. Ut eos nullam sanctus mnesarchum, illum movet erroribus usu ne.</p>\r\n<p>Cum fierent gloriatur no, vim atqui insolens ne, has quem dicant ex. Vim an debet vocibus, sed ut quod elit, eu falli nulla usu. Maluisset percipitur ei ius. Delicata mandamus assueverit te usu, diam bonorum et cum. At altera volutpat salutatus per, ex vel debitis tibique accommodare, his alienum inciderint persequeris an.</p>\r\n<p>No stet minimum vix, id his quando invenire. Eligendi placerat accusamus vim ad. Ex ludus principes comprehensam nam. An stet tantas graece mel, mei quas dicit suscipit ei, vix ne elit gubergren. Ne pericula dissentias pri, in usu praesent hendrerit. Ex augue homero ridens nam, nonumy tractatos eam ne.</p>\r\n<p>Unum mazim utinam ut vis, putant alienum disputando ut vix. Ne summo omnes animal his. Tibique molestie pro ut, pro soluta populo quaeque cu. Eirmod epicuri convenire his ei. Ea idque nostrum expetenda mea, exerci debitis vulputate usu ex, an iisque docendi platonem sed. Probo numquam eam te, populo detracto prodesset in ius.</p>', '', NULL, NULL, '', '', '2019-01-20 00:00:00', '2019-02-28 12:39:48', '2019-01-20 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'coffee, photography', 'Coffee Machines', 1, 0, '1.00', 35, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'coffee, photography'),
(53, 'e2567b35-03f2-2054-09eb-e90acb9bbbed', 6, 'Lågprisflyget', 'lågprisflyget', 'Lågprisflyget erbjuds av alla flygbolag oavsett deras höga standarder eller fattiga standarder. Likaså lågprisflyget är från alla platser i världen till alla kända platser. En person kan hitta lågprisflyget till alla ledande städer i världen, inklusive New York, Sydney, Tokyo, London, Oslo, Madrid, Barcelona, ​​Rom, Melbourne, Lissabon, Dublin och mycket mer.', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/airplane-wing_1.jpg', '', '<p>Den enda skillnaden är att lågprisflyget är svårt ibland för kända platser och de är oftast lätt när det handlar om de okända eller mindre besökta platser. Anledningen är att de berömda platserna besöks av människor hela året av olika anledningar. Som ökar människors efterfrågan och utbudet av lågprisflyget är alltid mindre. Det skapar problem för resenärer i vissa fall.</p>\r\n<p>Den största fördelen med lågprisflyget är att en person kan spara massor av pengar samtidigt utnyttjar dem. Det är bäst särskilt när en person är ute för att besöka olika delar av platsen för besöket. När pengar sparas genom att utnyttja en budget flygning då att pengar kan spenderas på att njuta av lyx på platsen för besöket. Passageraren kan njuta av att få underhöll genom att spendera överskjutande belopp på saker på platsen för resande.</p>\r\n<p>När budgeten flygningar utnyttjat då de ger människor en chans att äta vad de vill på platsen för besöket. De kan gå till de bästa restaurangerna eftersom de har pengar till hands som de sparar från lågprisflyget. De kan ta en hamn kryssning, de kan gå till olika parker, kan de njuta av på stränder, de kan besöka museer, kan de delta i festivaler, kan de njuta av nattlivet och mycket mer med de sparade pengarna till hands.</p>\r\n<p>Det är ingen idé att slösa extra pengar på flygningarna. Människor kan få kvalitet flyg till kontrollerade priser endast med en liten ansträngning. De kan utnyttja lågprisflyget för nästan alla destinationer och de kan få dem med kvalitet. Lågprisflyget är billigare och de har kvalitet när de utnyttjat efter lite hårt arbete.</p>', '', NULL, NULL, '', '', '2019-01-26 00:00:00', '2019-02-28 12:39:37', '2019-01-26 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, europe', 'Lågprisflyget', 1, 0, '1.00', 47, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, europe'),
(54, 'c0f72208-75ee-f674-39f1-a609b082edd0', 6, 'Uçmak', 'uçmak', '<p>Uçmak, ülkenin dışındaki ülkelere, hatta ülkenin dışındaki ülkelere ve hatta birbirinden uzak kıtalara seyahat etmenin en yaygın yollarından biridir. Bir kişinin, tercih ettikleri varış noktası için mevcut olan diğer ulaşım modları dışındaki uçmayı seçmesinin pek çok nedeni vardır. Ulaşımın diğer biçimleri arasında tren, otobüs, özel araç, diğerleri arasında gemi bulunur ve bir noktadan diğerine hala bir tane bulabiliyorlar.</p>', '', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/blog/airport_3.jpg', '', '<p>Uçmanın faydaları küçümsenemez veya tükenemez, çünkü bazen tercihlerinden dolayı kişiden kişiye farklılık gösterir. Hava yoluyla seyahat edenler arasında benzer olabilecek en yaygın avantajlar şunları içerir:</p>\r\n<p>Uçmak para kazanmanın yanı sıra zaman kazandırır, çünkü bir uçuşun bir varış noktasından diğerine geçmesi diğer ulaşım modlarına kıyasla en kısa mesafededir. Kullanılan zaman, seyahatte daha az yorgunluk ve para tasarrufuyla sonuçlanırken, çoğu uçuş ücretine dahil olan aperitifler gibi şeyleri satın almak için yolculukta kullanılmış olabilir.</p>\r\n<p>Uçuşa başlama daha rahat çünkü havada sabitlenmiş halde uçaklarda dolaşabilirsiniz. Ayrıca, oturacağınız yere ihtiyacınız olduğunda yiyecek ve yastıklar sağlayarak mümkün olduğunca rahat olmanızı sağlayan hostesler tarafından da karşılanır.</p>\r\n<p>Uçak, örneğin adalar nedeniyle araziye ulaşmanın kolay olmadığı alanlara erişebilir. Bir adada bir tatil yapmak için gidiyorsanız, adaya gitmek için bir uçak kullanmak daha kolaydır, karaya çıkmanızın aksine aksine size daha fazla mal olacak bir tekneyle adaya bağlanmanız gerekir.</p>\r\n<p>Uçuşlar, önceden düzenlenmiş bir programla çalıştığı için genellikle güvenilirdir ve gecikme olması durumunda, yolculara hedeflerine ulaşacak başka bir uçak daha verilir. İyi bir sebep olmaksızın iptal edilen bir uçuş bulmak nadirdir, dolayısıyla güvenilirliğini ifade etmektedir. Dahası, uçuşlar aynı zamanda belirli bir havayolu şirketi tarafından sunulan hizmetleri kaldırmadan belirli yerlerdeki müşterilere indirimler de yaparlar. Diğer ulaşım şekilleri, tatil günlerinde veya bir promosyon çalışırken nadiren indirimler sunmaktadır.</p>', '', NULL, NULL, '', '', '2019-01-29 00:00:00', '2019-02-28 12:39:27', '2019-01-29 00:00:00', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'travel, europe', 'Uçmak', 1, 0, '1.00', 78, 0, 'a:6:{i:0;s:31:"display_description_intro_image";i:1;s:17:"display_pagetitle";i:2;s:27:"display_item_summary_noread";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:26:"display_item_date_modified";}', 'travel, europe');

-- --------------------------------------------------------

--
-- Table structure for table `gk_cache_items`
--

CREATE TABLE `gk_cache_items` (
  `cache_key` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `cache_content` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_expiry` datetime NOT NULL,
  PRIMARY KEY (`cache_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gk_cache_items`
--

-- --------------------------------------------------------

--
-- Table structure for table `gk_composer_lib`
--

CREATE TABLE `gk_composer_lib` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `initial_requestor` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `title` (`title`),
  KEY `status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_config`
--

CREATE TABLE `gk_config` (
  `section` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `key` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `value` text COLLATE utf8mb4_unicode_ci,
  `date_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `modified_by_id` bigint(16) NOT NULL DEFAULT '0',
  UNIQUE KEY `primary_key` (`section`,`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gk_config`
--

INSERT INTO `gk_config` VALUES
('applications', 'array_groups_allowed_for_backend_access', 'a:1:{i:0;s:1:"1";}', '[[regtime]]', 0),
('blog', 'array_default_category_meta_options', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '[[regtime]]', 0),
('blog', 'array_default_item_meta_options', 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', '[[regtime]]', 0),
('blog', 'array_groups_allowed_for_backend_access', 'a:1:{i:0;s:0:"";}', '[[regtime]]', 0),
('blog', 'array_mainpage_meta_options', 'a:11:{i:0;s:32:"display_item_summary_intro_image";i:1;s:40:"display_item_summary_intro_image_caption";i:2;s:39:"display_item_summary_secondary_headline";i:3;s:20:"display_item_summary";i:4;s:23:"display_item_created_by";i:5;s:25:"display_item_date_created";i:6;s:27:"display_item_read_more_link";i:7;s:23:"display_item_view_count";i:8;s:8:"__null__";s:12:"items_sortby";s:12:"date_created";s:18:"image_display_size";s:12:"image_medium";}', '[[regtime]]', 0),
('blog', 'bool_convert_external_images', '0', '[[regtime]]', 0),
('blog', 'bool_disable_app', '0', '[[regtime]]', 0),
('blog', 'bool_enable_pageview_stats', '1', '[[regtime]]', 0),
('blog', 'int_category_items_per_page', '10', '[[regtime]]', 0),
('blog', 'int_large_height', '1024', '[[regtime]]', 0),
('blog', 'int_large_quality', '60', '[[regtime]]', 0),
('blog', 'int_large_width', '1500', '[[regtime]]', 0),
('blog', 'int_mainpage_items_per_page', '12', '[[regtime]]', 0),
('blog', 'int_max_entries_in_rss', '20', '[[regtime]]', 0),
('blog', 'int_max_posts_per_page', '10', '[[regtime]]', 0),
('blog', 'int_medium_height', '600', '[[regtime]]', 0),
('blog', 'int_medium_quality', '70', '[[regtime]]', 0),
('blog', 'int_medium_width', '800', '[[regtime]]', 0),
('blog', 'int_small_height', '384', '[[regtime]]', 0),
('blog', 'int_small_quality', '80', '[[regtime]]', 0),
('blog', 'int_small_width', '384', '[[regtime]]', 0),
('blog', 'int_thumbnail_height', '256', '[[regtime]]', 0),
('blog', 'int_thumbnail_quality', '90', '[[regtime]]', 0),
('blog', 'int_thumbnail_width', '256', '[[regtime]]', 0),
('blog', 'str_alias', 'blog', '[[regtime]]', 0),
('blog', 'str_app_description', 'Blog', '[[regtime]]', 0),
('blog', 'str_author_email', '', '[[regtime]]', 0),
('blog', 'str_author_name', '', '[[regtime]]', 0),
('blog', 'str_cmh_media_path', '', '[[regtime]]', 0),
('blog', 'str_cmh_media_selection', 'upload', '[[regtime]]', 0),
('blog', 'str_cmh_media_url', '', '[[regtime]]', 0),
('blog', 'str_description', '', '[[regtime]]', 0),
('blog', 'str_mainpage_item_sortby', 'date_created', '[[regtime]]', 0),
('blog', 'str_mainpage_item_sortdirection', 'desc', '[[regtime]]', 0),
('blog', 'str_mainpage_text', '<div class="alert alert-info alert-dismissable">\r\n<p>Welcome to this blog. This text can be changed from the backend administration section. Click Blog &raquo; Configure &raquo; Default main page options. To delete all articles and start from scratch, simply click the checkbox (select all), and click the delete button.</p>\r\n</div>', '[[regtime]]', 0),
('blog', 'str_mainpage_title', 'Blog Title', '[[regtime]]', 0),
('blog', 'str_meta_description', '', '[[regtime]]', 0),
('blog', 'str_meta_keywords', '', '[[regtime]]', 0),
('blog', 'str_rss_title', '', '[[regtime]]', 0),
('contacts', 'array_default_category_meta_options', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '[[regtime]]', 0),
('contacts', 'array_default_item_meta_options', 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', '[[regtime]]', 0),
('contacts', 'array_groups_allowed_for_backend_access', 'a:1:{i:0;s:0:"";}', '[[regtime]]', 0),
('contacts', 'array_mainpage_meta_options', 'a:9:{i:0;s:24:"display_child_categories";i:1;s:30:"display_child_category_summary";i:2;s:8:"__null__";i:3;s:13:"display_items";i:4;s:23:"display_item_created_by";i:5;s:25:"display_item_date_created";i:6;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '[[regtime]]', 0),
('contacts', 'bool_disable_contact_form', '0', '[[regtime]]', 0),
('contacts', 'bool_enable_captcha', '0', '[[regtime]]', 0),
('contacts', 'bool_no_auto_render_contact_form', '1', '[[regtime]]', 0),
('contacts', 'int_category_items_per_page', '10', '[[regtime]]', 0),
('contacts', 'int_mainpage_items_per_page', '10', '[[regtime]]', 0),
('contacts', 'int_seconds_before_next_contact', '0', '[[regtime]]', 0),
('contacts', 'str_alias', 'contacts', '[[regtime]]', 0),
('contacts', 'str_app_description', 'Contact Us', '[[regtime]]', 0),
('contacts', 'str_cmh_media_path', '', '[[regtime]]', 0),
('contacts', 'str_cmh_media_selection', 'upload', '[[regtime]]', 0),
('contacts', 'str_cmh_media_url', '', '[[regtime]]', 0),
('contacts', 'str_mainpage_text', 'You can edit the contact main page text by clicking the Configuration button and modify it under the Default main page options tab.', '[[regtime]]', 0),
('contacts', 'str_mainpage_title', 'Contact Us', '[[regtime]]', 0),
('contacts', 'str_meta_description', '', '[[regtime]]', 0),
('contacts', 'str_meta_keywords', '', '[[regtime]]', 0),
('core.editormanager', 'int_default_full_privilege_wysiwyg_profile_id', '2', '[[regtime]]', 0),
('core.editormanager', 'int_default_limited_privilege_wysiwyg_profile_id', '4', '[[regtime]]', 0),
('core.mediaheader', 'int_height', '800', '[[regtime]]', 0),
('core.mediaheader', 'int_quality', '70', '[[regtime]]', 0),
('core.mediaheader', 'int_width', '1920', '[[regtime]]', 0),
('cronscheduler', 'array_groups_allowed_for_backend_access', 'a:0:{}', '[[regtime]]', 0),
('cronscheduler', 'bool_use_manual_scheduler', '', '[[regtime]]', 0),
('cronscheduler', 'str_alias', 'cronscheduler', '[[regtime]]', 0),
('cronscheduler', 'str_manual_scheduler_restrict_ip_address', '', '[[regtime]]', 0),
('cronscheduler', 'str_title', '', '[[regtime]]', 0),
('gallery', 'array_default_category_meta_options', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '[[regtime]]', 0),
('gallery', 'array_default_item_meta_options', 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', '[[regtime]]', 0),
('gallery', 'array_groups_allowed_for_backend_access', 'a:1:{i:0;s:0:"";}', '[[regtime]]', 0),
('gallery', 'array_mainpage_meta_options', 'a:8:{i:0;s:24:"display_child_categories";i:1;s:8:"__null__";i:2;s:13:"display_items";i:3;s:23:"display_item_created_by";i:4;s:25:"display_item_date_created";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '[[regtime]]', 0),
('gallery', 'bool_disable_app', '0', '[[regtime]]', 0),
('gallery', 'bool_use_watermark_large', '0', '[[regtime]]', 0),
('gallery', 'bool_use_watermark_medium', '0', '[[regtime]]', 0),
('gallery', 'bool_use_watermark_small', '0', '[[regtime]]', 0),
('gallery', 'bool_use_watermark_thumbnail', '0', '[[regtime]]', 0),
('gallery', 'int_category_items_per_page', '100', '[[regtime]]', 0),
('gallery', 'int_large_height', '1920', '[[regtime]]', 0),
('gallery', 'int_large_quality', '60', '[[regtime]]', 0),
('gallery', 'int_large_width', '1920', '[[regtime]]', 0),
('gallery', 'int_large_wm_margin_x', '0', '[[regtime]]', 0),
('gallery', 'int_large_wm_margin_y', '0', '[[regtime]]', 0),
('gallery', 'int_mainpage_items_per_page', '10', '[[regtime]]', 0),
('gallery', 'int_medium_height', '1024', '[[regtime]]', 0),
('gallery', 'int_medium_quality', '70', '[[regtime]]', 0),
('gallery', 'int_medium_width', '1024', '[[regtime]]', 0),
('gallery', 'int_medium_wm_margin_x', '0', '[[regtime]]', 0),
('gallery', 'int_medium_wm_margin_y', '0', '[[regtime]]', 0),
('gallery', 'int_small_height', '512', '[[regtime]]', 0),
('gallery', 'int_small_quality', '80', '[[regtime]]', 0),
('gallery', 'int_small_width', '512', '[[regtime]]', 0),
('gallery', 'int_small_wm_margin_x', '0', '[[regtime]]', 0),
('gallery', 'int_small_wm_margin_y', '0', '[[regtime]]', 0),
('gallery', 'int_thumbnail_height', '256', '[[regtime]]', 0),
('gallery', 'int_thumbnail_quality', '90', '[[regtime]]', 0),
('gallery', 'int_thumbnail_width', '256', '[[regtime]]', 0),
('gallery', 'int_thumbnail_wm_margin_x', '0', '[[regtime]]', 0),
('gallery', 'int_thumbnail_wm_margin_y', '0', '[[regtime]]', 0),
('gallery', 'str_alias', 'gallery', '[[regtime]]', 0),
('gallery', 'str_app_description', 'Gallery', '[[regtime]]', 0),
('gallery', 'str_cmh_media_path', '', '[[regtime]]', 0),
('gallery', 'str_cmh_media_selection', '', '[[regtime]]', 0),
('gallery', 'str_cmh_media_url', '', '[[regtime]]', 0),
('gallery', 'str_mainpage_text', '<p>In this demo example, gallery is one of the applications that do not have the custom image header enabled. To override this template, copy the view.main.template.php, item.template.php and category.nested.template.php to the /web/{subsitename}themes/apps/gallery folder. Try adding the breadcrumb to the gallery template files (view.item, view.category.nested, and view.main) as an exercise.</p>\r\n<p>Note: the <strong>Frontpage Slideshow</strong> and <strong>Testimonials</strong> categories are not being shown in this gallery main page since the non-public option [<em>This gallery category is not visible to the public regardless of its permission</em>] has been selected.</p>\r\n<p>Tips:</p>\r\n<ul>\r\n<li>You can specify different default sizes both on the main configuration as well as in the category.</li>\r\n<li>If you would like to use watermark for your images, the watermark files must be manually uploaded (via Media Manager or FTP) to /web/{your-subsite-name}/media/gallery/watermark. You can specify different watermark images and positions for different image sizes.</li>\r\n<li>On each category, you can choose different sort options and you can also reset the default category &amp; item options on the configuration page.</li>\r\n</ul>\r\n<hr />', '[[regtime]]', 0),
('gallery', 'str_mainpage_title', 'Gallery', '[[regtime]]', 0),
('gallery', 'str_meta_description', '', '[[regtime]]', 0),
('gallery', 'str_meta_keywords', '', '[[regtime]]', 0),
('gallery', 'str_watermark_image_large', '0', '[[regtime]]', 0),
('gallery', 'str_watermark_image_medium', '0', '[[regtime]]', 0),
('gallery', 'str_watermark_image_small', '0', '[[regtime]]', 0),
('gallery', 'str_watermark_image_thumbnail', '0', '[[regtime]]', 0),
('gallery', 'str_watermark_pos_large', '0', '[[regtime]]', 0),
('gallery', 'str_watermark_pos_medium', '0', '[[regtime]]', 0),
('gallery', 'str_watermark_pos_small', '0', '[[regtime]]', 0),
('gallery', 'str_watermark_pos_thumbnail', '0', '[[regtime]]', 0),
('html', 'array_default_category_meta_options', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '[[regtime]]', 0),
('html', 'array_default_item_meta_options', 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', '[[regtime]]', 0),
('html', 'array_groups_allowed_for_backend_access', 'a:1:{i:0;s:0:"";}', '[[regtime]]', 0),
('html', 'bool_convert_external_images', '0', '[[regtime]]', 0),
('html', 'bool_disable_app', '0', '[[regtime]]', 0),
('html', 'bool_enable_pageview_stats', '1', '[[regtime]]', 0),
('html', 'int_category_items_per_page', '10', '[[regtime]]', 0),
('html', 'str_alias', 'html', '[[regtime]]', 0),
('html', 'str_app_description', 'Web Pages', '[[regtime]]', 0),
('html', 'str_cmh_media_path', '', '[[regtime]]', 0),
('html', 'str_cmh_media_selection', 'upload', '[[regtime]]', 0),
('html', 'str_cmh_media_url', '', '[[regtime]]', 0),
('html', 'str_meta_description', 'test', '[[regtime]]', 0),
('html', 'str_meta_keywords', 'test', '[[regtime]]', 0),
('menus', 'array_groups_allowed_for_backend_access', 'a:1:{i:0;s:1:"1";}', '[[regtime]]', 0),
('menus', 'int_menu_html_element', '0', '[[regtime]]', 0),
('menus', 'int_menu_human_readable_css', '1', '[[regtime]]', 0),
('personaldatarequest', 'bool_disable_app', '1', '[[regtime]]', 0),
('search', 'array_enabled_apps', 'a:4:{i:0;s:8:"contacts";i:1;s:7:"gallery";i:2;s:4:"blog";i:3;s:4:"html";}', '[[regtime]]', 0),
('search', 'array_groups_allowed_for_backend_access', 'a:1:{i:0;s:0:"";}', '[[regtime]]', 0),
('search', 'str_alias', 'search', '[[regtime]]', 0),
('search', 'str_app_description', 'Search', '[[regtime]]', 0),
('search', 'str_meta_description', '', '[[regtime]]', 0),
('search', 'str_meta_keywords', '', '[[regtime]]', 0),
('simplesitemap', 'array_enabled_apps', 'a:4:{i:0;s:8:"contacts";i:1;s:7:"gallery";i:2;s:4:"blog";i:3;s:4:"html";}', '[[regtime]]', 0),
('simplesitemap', 'array_groups_allowed_for_backend_access', 'a:1:{i:0;s:0:"";}', '[[regtime]]', 0),
('simplesitemap', 'str_alias', 'simplesitemap', '[[regtime]]', 0),
('simplesitemap', 'str_app_description', 'simplesitemap', '[[regtime]]', 0),
('system', 'int_httpbase_set', '1', '[[regtime]]', 0),
('system', 'str_database_version', '2.2.9-1', '[[regtime]]', 0),
('system', 'str_frontend_skin', 'bootstrap4', '[[regtime]]', 0),
('system', 'str_httpbase', '[[relativeurl]]', '[[regtime]]', 0),
('system', 'str_main_app', 'html', '[[regtime]]', 0),
('system', 'str_site_name', 'Company Profile', '[[regtime]]', 0),
('system', 'str_system_id', '[[str_system_id]]', '[[regtime]]', 0),
('users', 'array_groups_allowed_for_backend_access', 'a:1:{i:0;s:0:"";}', '[[regtime]]', 0),
('users', 'bool_allow_login_by_email', '0', '[[regtime]]', 0),
('users', 'bool_allow_public_profile_view', '1', '[[regtime]]', 0),
('users', 'bool_disable_frontend_login', '0', '[[regtime]]', 0),
('users', 'bool_enable_captcha_forgot_password', '0', '[[regtime]]', 0),
('users', 'bool_enable_captcha_user_activation', '0', '[[regtime]]', 0),
('users', 'bool_enable_captcha_user_login', '0', '[[regtime]]', 0),
('users', 'bool_enable_captcha_user_registration', '0', '[[regtime]]', 0),
('users', 'bool_enable_registration', '0', '[[regtime]]', 0),
('users', 'bool_force_ssl_admin_authentication', '0', '[[regtime]]', 0),
('users', 'bool_force_ssl_authentication', '0', '[[regtime]]', 0),
('users', 'bool_require_dob', '0', '[[regtime]]', 0),
('users', 'bool_require_gender', '0', '[[regtime]]', 0),
('users', 'bool_requires_activation_by_email', '1', '[[regtime]]', 0),
('users', 'int_default_newuser_group_id', '2', '[[regtime]]', 0),
('users', 'int_hours_forgot_password', '48', '[[regtime]]', 0),
('users', 'int_large_height', '256', '[[regtime]]', 0),
('users', 'int_large_width', '256', '[[regtime]]', 0),
('users', 'int_medium_height', '128', '[[regtime]]', 0),
('users', 'int_medium_width', '128', '[[regtime]]', 0),
('users', 'int_minimum_age_registration', '0', '[[regtime]]', 0),
('users', 'int_number_of_login_retry_before_captcha', '20', '[[regtime]]', 0),
('users', 'int_small_height', '32', '[[regtime]]', 0),
('users', 'int_small_width', '32', '[[regtime]]', 0),
('users', 'str_alias', 'users', '[[regtime]]', 0),
('users', 'str_app_description', 'Users', '[[regtime]]', 0),
('users', 'str_authenticated_users_welcome_text', '<p>In vis accumsan copiosae. Qui an tibique postulant incorrupte, pri probatus pertinax scriptorem an. Noster propriae convenire eam in, an soluta vivendo appetere sit. Persequeris comprehensam mei et, probatus pericula forensibus ei eos. Vis dicta iusto an, ne pro liber gloriatur. At nibh sale nec, aperiri partiendo vix id.</p>\r\n<p>Modify this text in Admin &raquo; Users Configuration &raquo; Text Customization</p>', '[[regtime]]', 0),
('users', 'str_forgot_password_text', '<h2>Tio krom triangulo laŭlonge bo, nj oni peti ceceo.</h2>\r\n<p>Mil kialo diskriminacio uk, er horo literaturo iom. Du hago zorgi ato. Jh tiuj alial helposigno ial, aŭ ju edzo getto cirkumflekso. Li peta olog neniu ien. Eks kuzo kasedo hu, tiam deloke sanktoleo por ne. Piedpilko rolfinaĵo infinitivo ol pri, per mono substantiva da.</p>\r\n<p>Eksbi triliono dikfingro aj ial, unt et indikativo proksimumeco. Ad video ultra ido, san nomo dekuma disskribado ni, esperanto ladskatolo substantiva nen op. Glota finaĵvorto so ina, cia fine frato propozicio be. Ene emfazo esperantigo postpriskribo de. Tuj sh arki ator esceptinte. De mis mono mekao konsonanto.</p>\r\n<p>Modify this text in Admin &raquo; Users Configuration &raquo; Text Customization</p>', '[[regtime]]', 0),
('users', 'str_login_welcome_text', '<h2>New to this website?</h2>\r\n<p><img style="float: right;" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/blurb.png" alt="Login" />Lorem ipsum dolor sit amet, mel semper antiopam cu, sit ad atqui ubique vocibus, labitur legendos vim ad. Usu alia lorem ignota no, vim admodum eligendi ei. Meis utinam ceteros pro te. Vitae offendit efficiantur mel no, eu amet alii ius. Vim veritus apeirian id, decore tractatos nec ei.</p>\r\n<p>Debet nusquam facilisis ad has. No est minim utamur forensibus. Ei vidisse patrioque his, no nam aeque dolores ocurreret. Prompta civibus splendide ex duo. Sit quas facete ad.</p>\r\n<p>Modify this text in Admin &raquo; Users Configuration &raquo; Text Customization.</p>', '[[regtime]]', 0),
('users', 'str_myprofile_text', '<h2>Le ample facite effortio non, le articulo supervivite pan, titulo existe introductori web ha.</h2>\r\n<p>Duo o complete extrahite. De via parlar vocabulos, e via servi religion essentialmente. Hodie mundial immediatemente es web, uno o tempore laborava, su scientia immediatemente web. O inter simplificate sed, usate religion interlingua uno lo. Regno presenta programma un con. Voluntate comprende pan se, le ultra facto scriber via.</p>\r\n<p>Que ha inter computator, web al cinque complete, sia altere europee gymnasios se. Sed membros original su. Da technic scriber publicationes sed, inviar complete duo se. E sed iste addresses methodicamente, da tres etiam lingua web. Su vices membros svedese uno, europee linguas summario via lo. Tu con libro professional, con romanic appellate se.</p>\r\n<p>Modify this text in Admin &raquo; Users Configuration &raquo; Text Customization</p>', '[[regtime]]', 0),
('users', 'str_password_change_text', '<p>Please consider this criteria when changing your password:</p>\r\n<ul>\r\n<li>Minimum character length = 7</li>\r\n<li>At least 1 numerical digit</li>\r\n<li>Special characters can be used, but must be one of the following:<br />! @ # $ % ^ &amp; * ( ) - _ = + \\ | [ ] { } ; : / ? . &gt; &lt;</li>\r\n</ul>', '[[regtime]]', 0),
('users', 'str_password_reset_text', '<h2>戦記けじば近7題ぎをづひ気査どわン</h2>\r\n<p>県局ル国興う推見男トムロ提9展ホヲ進票ぴだづン当紙ニ路事ヱナネイ一複善ずぶね。関45口せれぎ鈴目ちくご各辞もすは高転ヨヒヲ諸時停ウノヌ旅変アニ業日イルが選止ね里代軽島よ協社ミヒキム動表サコヱ意今内くぎまふ行間ドが検献ンへに京伐唄庵ばんひ。池ら行投ぼだ入善キルムカ即8根やそ華笑書ミホオチ目断ヲフ絶男ト合告ろこ働修場ワトエナ売倶宰挿ぱけゆ。</p>\r\n<p>Modify this text in Admin &raquo; Users Configuration &raquo; Text Customization</p>', '[[regtime]]', 0),
('users', 'str_registration_disabled_text', '<p>Registration has been disabled for this website.</p>', '[[regtime]]', 0),
('users', 'str_registration_welcome_text', '<h2>Debet nusquam facilisis ad has.</h2>\r\n<p>Te dictas diceret assueverit sit, essent copiosae convenire at usu, nisl moderatius est id. Nam te denique legendos patrioque, ut has sententiae instructior. Vim cu graeci definiebas, omnis laudem intellegat vix et. Modus solet inermis ea mea, ea amet facer petentium vis.</p>\r\n<p>Modify this text in Admin &raquo; Users Configuration &raquo; Text Customization.</p>\r\n<p>&nbsp;</p>', '[[regtime]]', 0);

-- --------------------------------------------------------

--
-- Table structure for table `gk_contact_categories`
--

CREATE TABLE `gk_contact_categories` (
  `cid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `parent_id` int(11) unsigned NOT NULL DEFAULT '0',
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `summary` text COLLATE utf8mb4_unicode_ci,
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `options` text COLLATE utf8mb4_unicode_ci,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `version` decimal(20,2) DEFAULT '1.00',
  PRIMARY KEY (`cid`),
  UNIQUE KEY `parent_id_vfn` (`parent_id`,`virtual_filename`),
  KEY `status` (`status`),
  KEY `parent_id` (`parent_id`),
  KEY `version` (`version`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `gk_contact_categories`
--

INSERT INTO `gk_contact_categories` VALUES
(1, '1176cbbb-eb4b-11e6-bbcc-5856a53c396c', 1, 0, 'Alberta', '<p>In this category, the option "Display summary" under the [Child Items Listing Options] has been set to yes. If the template supports it, it will display the list of items including its address fields.</p>', 'alberta', 0, 'a:9:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:20:"display_item_summary";i:6;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}', '2.10'),
(2, '9a91dd68-f939-d7c4-694f-32f49c8f6326', 1, 0, 'British Columbia', '<p>In this category, the option "Display summary" under the [Child Items Listing Options] has been set to no. The template should not display additional field other than just the item title itself.</p>', 'british-columbia', 0, 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}', '1.30'),
(3, '6b247a67-0f89-aba4-a576-83d7bba0e171', 1, 0, 'Ontario', '', 'ontario', 0, 'a:9:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:20:"display_item_summary";i:6;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}', '1.30');

-- --------------------------------------------------------

--
-- Table structure for table `gk_contact_items`
--

CREATE TABLE `gk_contact_items` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) unsigned NOT NULL DEFAULT '0',
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `branch` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `contact_person` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `pobox` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `street` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `province` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `postal` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `tollfree` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `fax` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `mobile` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `schema_org_type` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `latitude` decimal(18,15) DEFAULT NULL,
  `longitude` decimal(18,15) DEFAULT NULL,
  `map_zoom` tinyint(2) DEFAULT NULL,
  `display_email` tinyint(1) NOT NULL DEFAULT '0',
  `display_map` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT '',
  `additional_info` text COLLATE utf8mb4_unicode_ci,
  `additional_options` text COLLATE utf8mb4_unicode_ci,
  `status` int(11) NOT NULL DEFAULT '0',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `version` decimal(20,2) DEFAULT '1.00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `category_id_vfn` (`category_id`,`virtual_filename`),
  KEY `status` (`status`),
  KEY `category_id` (`category_id`),
  KEY `version` (`version`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=7 ;

--
-- Dumping data for table `gk_contact_items`
--

INSERT INTO `gk_contact_items` VALUES
(1, '11770ff3-eb4b-11e6-bbcc-5856a53c396c', 1, 'Library Art HQ', 'Library Art Square', 'Mr. Contact Person', 'edmonton', '', '#123, 4567 Road NW', 'Edmonton', 'AB', 'T6L 1X6', 'Canada', '1.888.123.45678', '780.999.9999', '780.888.8888', '[[admin_email]]', '780.777.7777', 'ArtGallery', '53.470852300000000', '-113.620087700000000', 17, 0, '1', '<p><img class="thumbnail" style="float: right;" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/bsnwrk_47.jpg" alt="Contact Us" />Lorem ipsum dolor sit amet, nam ullum putent accumsan et, has reprimique ullamcorper consequuntur te. Ullum essent putant ea per, nec in munere accommodare. Ad eos doctus signiferumque, eum at suscipit indoctum hendrerit. At cum nisl alterum consulatu. Apeirian reprimique vel in, vim dico eros ei. Ferri commodo eam cu, eu vis tibique gloriatur.</p>', '', 1, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}', '[[regtime]]', NULL, '1.00'),
(2, 'de717a64-41ae-9134-8153-bbe7d1f8c1e3', 1, 'Calgary Office', 'Prince Island Park', 'Sally Goldstone', 'calgary', '', '', 'Calgary', 'AB', 'T2G 0X1', 'Canada', '1.888.123.45678', '403.999.9999', '403.888.8888', '[[admin_email]]', '403.777.7777', 'Park', '51.055355702788040', '-114.070766280527120', 16, 1, '1', '<p><img class="thumbnail" style="float: right;" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/bsnwrk_47.jpg" alt="Contact Us" />Lorem ipsum dolor sit amet, nam ullum putent accumsan et, has reprimique ullamcorper consequuntur te. Ullum essent putant ea per, nec in munere accommodare. Ad eos doctus signiferumque, eum at suscipit indoctum hendrerit. At cum nisl alterum consulatu. Apeirian reprimique vel in, vim dico eros ei. Ferri commodo eam cu, eu vis tibique gloriatur.</p>', '', 1, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}', '[[regtime]]', NULL, '1.00'),
(3, '16c18b68-c31a-f7f4-75d1-d792b9d5200a', 1, 'Red Deer', 'Blue Deer River', 'Aaron Bergstein', 'red-deer', '', '125 Blue Deer Avenue', 'Red Deer', 'AB', 'T6X 2X1', 'Canada', '1.888.123.45678', '587.999.9999', '587.888.8888', '[[admin_email]]', '587.777.7777', 'Campground', '52.277427158950644', '-113.859472245755400', 15, 0, '1', '<p><img class="thumbnail" style="float: right;" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/bsnwrk_47.jpg" alt="Contact Us" />Lorem ipsum dolor sit amet, nam ullum putent accumsan et, has reprimique ullamcorper consequuntur te. Ullum essent putant ea per, nec in munere accommodare. Ad eos doctus signiferumque, eum at suscipit indoctum hendrerit. At cum nisl alterum consulatu. Apeirian reprimique vel in, vim dico eros ei. Ferri commodo eam cu, eu vis tibique gloriatur.</p>', '', 1, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}', '[[regtime]]', NULL, '1.00'),
(4, '871c389e-fb8c-b654-bd50-10705969f8dd', 2, 'Vancouver HQ', 'Kitsilano', '', 'vancouver', '', '', 'Vancouver', 'BC', 'V4G 1X3', 'Canada', '888.888.8888', '604.123.4567', '', '[[admin_email]]', '', 'ParkingFacility', '49.299606050462074', '-123.130284665955070', 12, 0, '0', '<p>A puzzle for those who are interested: can you figure out a why a banner image appears on this contact item (ID# 4) instead of a map on the header?</p>', NULL, 1, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}', '[[regtime]]', NULL, '1.00'),
(5, '61bf5bf2-9225-dd34-856b-94674e719ac3', 2, 'Victoria', 'Kitsilano', '', 'victoria', '', '155 Victoria Hill', 'Victoria', 'BC', 'V4G 1X7', 'Canada', '888.888.8888', '604.123.4567', '', '[[admin_email]]', '', 'Zoo', '48.428318200000000', '-123.364953300000000', 12, 0, '1', '', '', 1, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}', NULL, NULL, '1.00'),
(6, '364f55f1-e3df-a764-e558-4f3aa1a298c0', 3, 'Toronto', 'Toronto HQ', '', 'toronto', '', '', 'Toronto', 'ON', 'M6K 1X9', 'Canada', '', '416.123.4567', '', '[[admin_email]]', '', 'HealthClub', '43.653963000000000', '-79.387207000000000', 9, 0, '1', '', NULL, 1, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}', '[[regtime]]', NULL, '1.00');

-- --------------------------------------------------------

--
-- Table structure for table `gk_contact_messages`
--

CREATE TABLE `gk_contact_messages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `contact_id` int(11) unsigned DEFAULT NULL,
  `status` tinyint(10) DEFAULT NULL,
  `user_agent` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ip_address` varchar(46) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `subject` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `message` mediumtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `contact_id` (`contact_id`),
  KEY `ip_address` (`ip_address`),
  KEY `date_created` (`date_created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_cronscheduler_items`
--

CREATE TABLE `gk_cronscheduler_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `cron` varchar(512) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `date_lastrun_start` datetime DEFAULT NULL COMMENT 'Last Start',
  `date_lastrun_end` datetime DEFAULT NULL COMMENT 'Last Run',
  `date_expected_next_run` datetime DEFAULT NULL,
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `command_type` tinyint(1) DEFAULT NULL,
  `command_internal` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `command_external_url` varchar(512) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `send_email_to` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT '0',
  `is_system_cron` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `status` (`status`),
  KEY `command_internal` (`command_internal`),
  KEY `date_expected_next_run` (`date_expected_next_run`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=10 ;

--
-- Dumping data for table `gk_cronscheduler_items`
--

INSERT INTO `gk_cronscheduler_items` VALUES
(1, 'Send Email Queues', '* * * * *', '[[regtime]]', '[[regtime]]', NULL, NULL, '[[regtime]]', '[[regtime]]', '[[regtime]]', 0, 0, NULL, '\\App\\Core_EmailQueue::processRunEmailQueue', NULL, NULL, 1, NULL),
(2, 'Clean up Cron Log Entries', '0 0,12 * * *', '[[regtime]]', '[[regtime]]', NULL, NULL, '[[regtime]]', '[[regtime]]', '[[date]]', 0, 0, NULL, '\\App\\Core_CronScheduler::processRunCleanupLog', NULL, NULL, 1, NULL),
(3, 'Clean up expired sessions', '0 * * * *', '[[regtime]]', '[[regtime]]', NULL, NULL, '[[regtime]]', '[[regtime]]', '[[regtime]]', 0, 0, NULL, '\\App\\Users::processRunDeleteExpiredSessions', NULL, NULL, 1, NULL),
(4, 'Archive old logs', '0 0 1 * *', '[[regtime]]', '[[regtime]]', NULL, NULL, '[[regtime]]', '[[regtime]]', '[[date]]', 0, 0, NULL, '\\SCHLIX\\cmsLogger::processRunCleanupLog', NULL, NULL, 1, NULL),
(5, 'Purge filesystem cache', '0 0 * * *', '[[regtime]]', '[[regtime]]', NULL, NULL, '[[regtime]]', '[[regtime]]', '[[date]]', 0, 0, 0, '\\SCHLIX\\cmsFSCache::processRunPurgeExpiredCache', NULL, NULL, 1, NULL),
(6, 'Resolve hostnames in the log table', '0 * * * *', '[[regtime]]', '[[regtime]]', NULL, NULL, '[[regtime]]', '[[regtime]]', '[[regtime]]', 0, 0, NULL, '\\SCHLIX\\cmsLogger::processRunResolveHostnames', NULL, NULL, 1, NULL),
(7, 'Resolve hostnames in the user history table', '0 * * * *', '[[regtime]]', '[[regtime]]', NULL, NULL, '[[regtime]]', '[[regtime]]', '[[regtime]]', 0, 0, NULL, '\\App\\Users::processRunResolveUserHistoryHostnames', NULL, NULL, 1, NULL),
(8, 'Purge Database Cache', '0 0,12 * * *', '[[regtime]]', '[[regtime]]', NULL, NULL, '[[regtime]]', '[[regtime]]', '[[date]]', 0, 0, NULL, '\\SCHLIX\\cmsDBCache::processRunPurgeExpiredCache', NULL, NULL, 1, NULL),
(9, 'Regenerate schema.org sitemap', '0 0 * * *', '[[regtime]]', '[[regtime]]', NULL, NULL, '[[regtime]]', '[[regtime]]', '[[date]]', 0, 0, NULL, '\\App\\simpleSitemap::processRunRegenerateSitemap', NULL, NULL, 1, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `gk_cronscheduler_log`
--

CREATE TABLE `gk_cronscheduler_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `cron_id` int(11) unsigned DEFAULT NULL,
  `cron` varchar(512) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_start` datetime DEFAULT NULL COMMENT 'Last Start',
  `date_end` datetime DEFAULT NULL COMMENT 'Last Run',
  `date_expected_next_run` datetime DEFAULT NULL,
  `command` varchar(512) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `log` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `crond_id_date_expected_next_run` (`cron_id`,`date_expected_next_run`),
  KEY `cron_id` (`cron_id`),
  KEY `date_expected_next_run` (`date_expected_next_run`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `gk_cronscheduler_log`
--



-- --------------------------------------------------------

--
-- Table structure for table `gk_customfield_items`
--

CREATE TABLE `gk_customfield_items` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `category_id` int(11) unsigned NOT NULL DEFAULT '0',
  `field_label` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `field_type` varchar(63) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `field_box_ui` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `field_unsigned` tinyint(1) NOT NULL,
  `field_length` bigint(20) NOT NULL DEFAULT '0',
  `field_precision` smallint(6) NOT NULL,
  `field_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `field_null` tinyint(1) NOT NULL DEFAULT '0',
  `field_default` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `field_choices` text COLLATE utf8mb4_unicode_ci,
  `field_choices_use_sql` tinyint(1) NOT NULL,
  `field_choices_sql` text COLLATE utf8mb4_unicode_ci,
  `field_regex_validation` text COLLATE utf8mb4_unicode_ci,
  `field_required` tinyint(1) NOT NULL DEFAULT '0',
  `field_placeholder` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `field_hint` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `category_id_field_name` (`category_id`,`field_name`),
  KEY `category_id` (`category_id`),
  KEY `field_name` (`field_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_customfield_tables`
--

CREATE TABLE `gk_customfield_tables` (
  `cid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `table_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  PRIMARY KEY (`cid`),
  KEY `table_name` (`table_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_email_bounce_items`
--

CREATE TABLE `gk_email_bounce_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `email_id` bigint(20) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `email_id` (`email_id`),
  KEY `date_created` (`date_created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_email_queue_items`
--

CREATE TABLE `gk_email_queue_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `queue_marker` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `hourly_marker` varchar(13) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `field_subject` text COLLATE utf8mb4_unicode_ci,
  `field_from_name` varchar(127) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `field_from_email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `field_to_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `field_to_email` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `field_cc_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `field_cc_email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `field_replyto_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `field_replyto_email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `field_bcc` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `field_return_receipt` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `field_priority` tinyint(3) NOT NULL DEFAULT '0',
  `field_xmailer` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `store_folder` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `field_sha1` char(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `status` tinyint(3) DEFAULT '0',
  `retry_count` tinyint(3) DEFAULT '0',
  `date_queued` datetime DEFAULT NULL,
  `date_sent` datetime DEFAULT NULL,
  `date_last_retry` datetime DEFAULT NULL,
  `extra_headers` text COLLATE utf8mb4_unicode_ci,
  `attachments` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `queue_marker` (`queue_marker`),
  KEY `field_to_email` (`field_to_email`),
  KEY `date_sent` (`date_sent`),
  KEY `status` (`status`),
  KEY `hourly_marker` (`hourly_marker`),
  KEY `status_hourly_marker` (`status`,`hourly_marker`),
  KEY `unsent` (`status`,`retry_count`),
  KEY `count_period` (`status`,`date_queued`),
  KEY `date_queued` (`date_queued`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_email_template_items`
--

CREATE TABLE `gk_email_template_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `master_template_id` int(11) DEFAULT NULL,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `purpose` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT 'untitled',
  `body_html` text COLLATE utf8mb4_unicode_ci,
  `body_text` text COLLATE utf8mb4_unicode_ci,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `is_system_message` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtual_filename` (`virtual_filename`),
  KEY `title` (`title`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=10 ;

--
-- Dumping data for table `gk_email_template_items`
--

INSERT INTO `gk_email_template_items` VALUES
(1, 0, 'Master Email Template', 'master-template', 'Default master email template', '<!doctype html>\r\n<html>\r\n    <head>\r\n        <meta name="viewport" content="width=device-width" />\r\n        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />\r\n        <style>\r\n            /* -------------------------------------\r\n            GLOBAL RESETS\r\n            ------------------------------------- */\r\n\r\n            /*All the styling goes here*/\r\n\r\n            img {\r\n                border: none;\r\n                -ms-interpolation-mode: bicubic;\r\n                max-width: 100%; \r\n            }\r\n\r\n            body {\r\n                background-color: #f6f6f6;\r\n                font-family: sans-serif;\r\n                -webkit-font-smoothing: antialiased;\r\n                font-size: 14px;\r\n                line-height: 1.4;\r\n                margin: 0;\r\n                padding: 0;\r\n                -ms-text-size-adjust: 100%;\r\n                -webkit-text-size-adjust: 100%; \r\n            }\r\n\r\n            table {\r\n                border-collapse: separate;\r\n                mso-table-lspace: 0pt;\r\n                mso-table-rspace: 0pt;\r\n                width: 100%; }\r\n            table td {\r\n                font-family: sans-serif;\r\n                font-size: 14px;\r\n                vertical-align: top; \r\n            }\r\n\r\n            /* -------------------------------------\r\n            BODY & CONTAINER\r\n            ------------------------------------- */\r\n\r\n            .body {\r\n                background-color: #f6f6f6;\r\n                width: 100%; \r\n            }\r\n\r\n            /* Set a max-width, and make it display as block so it will automatically stretch to that width, but will also shrink down on a phone or something */\r\n            .container {\r\n                display: block;\r\n                margin: 0 auto !important;\r\n                /* makes it centered */\r\n                max-width: 580px;\r\n                padding: 10px;\r\n                width: 580px; \r\n            }\r\n\r\n            /* This should also be a block element, so that it will fill 100% of the .container */\r\n            .content {\r\n                box-sizing: border-box;\r\n                display: block;\r\n                margin: 0 auto;\r\n                max-width: 580px;\r\n                padding: 10px; \r\n            }\r\n\r\n            /* -------------------------------------\r\n            HEADER, FOOTER, MAIN\r\n            ------------------------------------- */\r\n            .main {\r\n                background: #ffffff;\r\n                border-radius: 3px;\r\n                width: 100%;\r\n            }\r\n\r\n            .wrapper {\r\n                box-sizing: border-box;\r\n                padding: 20px;\r\n            }\r\n\r\n            .content-block {\r\n                padding-bottom: 10px;\r\n                padding-top: 10px;\r\n            }\r\n\r\n            .footer {\r\n                clear: both;\r\n                margin-top: 10px;\r\n                text-align: center;\r\n                width: 100%; \r\n            }\r\n            .footer td,\r\n            .footer p,\r\n            .footer span,\r\n            .footer a {\r\n                color: #999999;\r\n                font-size: 12px;\r\n                text-align: center;\r\n            }\r\n\r\n            /* -------------------------------------\r\n            TYPOGRAPHY\r\n            ------------------------------------- */\r\n            h1,\r\n            h2,\r\n            h3,\r\n            h4 {\r\n                color: #000000;\r\n                font-family: sans-serif;\r\n                font-weight: 400;\r\n                line-height: 1.4;\r\n                margin: 0;\r\n                margin-bottom: 30px;\r\n            }\r\n\r\n            h1 {\r\n                font-size: 35px;\r\n                font-weight: 300;\r\n                text-align: center;\r\n                text-transform: capitalize;\r\n            }\r\n\r\n            p,\r\n            ul,\r\n            ol {\r\n                font-family: sans-serif;\r\n                font-size: 14px;\r\n                font-weight: normal;\r\n                margin: 0;\r\n                margin-bottom: 15px; \r\n            }\r\n            p li,\r\n            ul li,\r\n            ol li {\r\n                list-style-position: inside;\r\n                margin-left: 5px; \r\n            }\r\n\r\n            a {\r\n                color: #3498db;\r\n                text-decoration: underline; \r\n            }\r\n\r\n            /* -------------------------------------\r\n            BUTTONS\r\n            ------------------------------------- */\r\n            .btn {\r\n                box-sizing: border-box;\r\n                width: 100%; }\r\n            .btn > tbody > tr > td {\r\n                padding-bottom: 15px; }\r\n            .btn table {\r\n                width: auto; \r\n            }\r\n            .btn table td {\r\n                background-color: #ffffff;\r\n                border-radius: 5px;\r\n                text-align: center; \r\n            }\r\n            .btn a {\r\n                background-color: #ffffff;\r\n                border: solid 1px #3498db;\r\n                border-radius: 5px;\r\n                box-sizing: border-box;\r\n                color: #3498db;\r\n                cursor: pointer;\r\n                display: inline-block;\r\n                font-size: 14px;\r\n                font-weight: bold;\r\n                margin: 0;\r\n                padding: 12px 25px;\r\n                text-decoration: none;\r\n                text-transform: capitalize; \r\n            }\r\n\r\n            .btn-primary table td {\r\n                background-color: #3498db; \r\n            }\r\n\r\n            .btn-primary a {\r\n                background-color: #3498db;\r\n                border-color: #3498db;\r\n                color: #ffffff; \r\n            }\r\n\r\n            /* -------------------------------------\r\n            OTHER STYLES THAT MIGHT BE USEFUL\r\n            ------------------------------------- */\r\n            .last {\r\n                margin-bottom: 0; \r\n            }\r\n\r\n            .first {\r\n                margin-top: 0; \r\n            }\r\n\r\n            .align-center {\r\n                text-align: center; \r\n            }\r\n\r\n            .align-right {\r\n                text-align: right; \r\n            }\r\n\r\n            .align-left {\r\n                text-align: left; \r\n            }\r\n\r\n            .clear {\r\n                clear: both; \r\n            }\r\n\r\n            .mt0 {\r\n                margin-top: 0; \r\n            }\r\n\r\n            .mb0 {\r\n                margin-bottom: 0; \r\n            }\r\n\r\n            .preheader {\r\n                color: transparent;\r\n                display: none;\r\n                height: 0;\r\n                max-height: 0;\r\n                max-width: 0;\r\n                opacity: 0;\r\n                overflow: hidden;\r\n                mso-hide: all;\r\n                visibility: hidden;\r\n                width: 0;\r\n            }\r\n\r\n            .powered-by a {\r\n                text-decoration: none; \r\n            }\r\n\r\n            hr {\r\n                border: 0;\r\n                border-bottom: 1px solid #f6f6f6;\r\n                margin: 20px 0; \r\n            }\r\n\r\n            /* -------------------------------------\r\n            RESPONSIVE AND MOBILE FRIENDLY STYLES\r\n            ------------------------------------- */\r\n            @media only screen and (max-width: 620px) {\r\n                table[class=body] h1 {\r\n                    font-size: 28px !important;\r\n                    margin-bottom: 10px !important; \r\n                }\r\n                table[class=body] p,\r\n                table[class=body] ul,\r\n                table[class=body] ol,\r\n                table[class=body] td,\r\n                table[class=body] span,\r\n                table[class=body] a {\r\n                    font-size: 16px !important; \r\n                }\r\n                table[class=body] .wrapper,\r\n                table[class=body] .article {\r\n                    padding: 10px !important; \r\n                }\r\n                table[class=body] .content {\r\n                    padding: 0 !important; \r\n                }\r\n                table[class=body] .container {\r\n                    padding: 0 !important;\r\n                    width: 100% !important; \r\n                }\r\n                table[class=body] .main {\r\n                    border-left-width: 0 !important;\r\n                    border-radius: 0 !important;\r\n                    border-right-width: 0 !important; \r\n                }\r\n                table[class=body] .btn table {\r\n                    width: 100% !important; \r\n                }\r\n                table[class=body] .btn a {\r\n                    width: 100% !important; \r\n                }\r\n                table[class=body] .img-responsive {\r\n                    height: auto !important;\r\n                    max-width: 100% !important;\r\n                    width: auto !important; \r\n                }\r\n            }\r\n\r\n            /* -------------------------------------\r\n            PRESERVE THESE STYLES IN THE HEAD\r\n            ------------------------------------- */\r\n            @media all {\r\n                .ExternalClass {\r\n                    width: 100%; \r\n                }\r\n                .ExternalClass,\r\n                .ExternalClass p,\r\n                .ExternalClass span,\r\n                .ExternalClass font,\r\n                .ExternalClass td,\r\n                .ExternalClass div {\r\n                    line-height: 100%; \r\n                }\r\n                .apple-link a {\r\n                    color: inherit !important;\r\n                    font-family: inherit !important;\r\n                    font-size: inherit !important;\r\n                    font-weight: inherit !important;\r\n                    line-height: inherit !important;\r\n                    text-decoration: none !important; \r\n                }\r\n                #MessageViewBody a {\r\n                    color: inherit;\r\n                    text-decoration: none;\r\n                    font-size: inherit;\r\n                    font-family: inherit;\r\n                    font-weight: inherit;\r\n                    line-height: inherit;\r\n                }\r\n                .btn-primary table td:hover {\r\n                    background-color: #34495e !important; \r\n                }\r\n                .btn-primary a:hover {\r\n                    background-color: #34495e !important;\r\n                    border-color: #34495e !important; \r\n                } \r\n            }\r\n\r\n        </style>\r\n    </head>\r\n    <body class="">\r\n        <span class="preheader">{$html_email_header_preview}</span>\r\n        <table class="body" role="presentation" border="0" cellspacing="0" cellpadding="0">\r\n            <tbody>\r\n                <tr>\r\n                    <td>&nbsp;</td>\r\n                    <td class="container">\r\n                        <div class="content">\r\n                            <table class="main" role="presentation">\r\n                                <tbody>\r\n                                    <tr>\r\n                                        <td class="wrapper">\r\n                                            <table role="presentation" border="0" cellspacing="0" cellpadding="0">\r\n                                                <tbody>\r\n                                                    <tr>\r\n                                                        <td>{$html_email_content}</td>\r\n                                                    </tr>\r\n                                                </tbody>\r\n                                            </table>\r\n                                        </td>\r\n                                    </tr>\r\n                                 </tbody>\r\n                            </table>\r\n                            <div class="footer">\r\n                                <table role="presentation" border="0" cellspacing="0" cellpadding="0">\r\n                                    <tbody>\r\n                                        <tr>\r\n                                            <td class="content-block">{$html_email_footer}</td>\r\n                                        </tr>\r\n                                        <tr>\r\n                                            <td class="content-block powered-by">{$site_name} - {$site_url}</td>\r\n                                        </tr>\r\n                                    </tbody>\r\n                                </table>\r\n                            </div>\r\n                          </div>\r\n                    </td>\r\n                    <td>&nbsp;</td>\r\n                </tr>\r\n            </tbody>\r\n        </table>\r\n    </body>\r\n</html>', '{$text_email_header_preview}\r\n\r\n{$text_email_content}\r\n\r\n{$text_email_footer}\r\n\r\n{$site_name} - {$site_url}', '[[regtime]]', NULL, 1),
(2, 1, 'New user account registration - {$site_name}', 'new-user-registration-success', 'Registration Success', '<p>Dear {$firstname},<br /><br />You have been registered as a member of {$site_name} from IP {$ip_address}<br /><br />username: <strong>{$username}</strong><br /><br />Please visit <a href="{$site_url}">{$site_url}</a> to login.</p>', 'Dear {$firstname},\r\n\r\nYou have been registered as a member of {$site_name} from IP {$ip_address}\r\n\r\nusername: {$username}\r\n\r\nPlease visit {$site_url} to login.', '[[regtime]]', NULL, 1),
(3, 1, 'New user account registration - {$site_name}', 'new-user-created-by-web-administrator', 'New User Created by Web Administrator', '<p>Dear {$firstname},</p>\r\n<p>An administrator has assigned a username and password for you to login to our site.<br /><br />username: <strong>{$username}</strong><br />password: {$password}</p>\r\n<p>It is highly recommended that you change your password immediately.</p>\r\n<p>Please visit <a href="{$site_url}">{$site_url}</a> to login.</p>', 'Dear {$firstname},\r\n\r\nAn administrator has assigned a username and password for you to login to our site.\r\n\r\nusername: {$username}\r\npassword: {$password}\r\n\r\nIt is highly recommended that you change your password immediately.\r\n\r\nPlease visit {$site_url} to login.', '[[regtime]]', NULL, 1),
(4, 1, 'Please activate your new user account - {$site_name}', 'new-user-activation-required', 'Notify new user for activation', '<p>Dear {$firstname},<br /><br />You have been registered as a member of {$site_name}.<br /><br />An activation is still required in order for you to login.<br /><br />Code: {$activation_string}<br />URL: <a href="{$activation_url}">{$activation_url}</a><br /><br />The following is your credentials needed to login to the site.<br /><br />username: {$username}<br /><br />Please visit <a href="{$site_url}">{$site_url}</a> to login.<br /><br />This request was made from the following IP address: {$ip_address}</p>', 'Dear {$firstname},\r\n\r\nYou have been registered as a member of {$site_name}.\r\n\r\nAn activation is still required in order for you to login.\r\n\r\nCode: {$activation_string}\r\nURL: {$activation_url}\r\n\r\nThe following is your credentials needed to login to the site.\r\n\r\nusername: {$username}\r\n\r\nPlease visit {$site_url} to login.\r\n\r\nThis request was made from the following IP address: {$ip_address}', '[[regtime]]', NULL, 1),
(5, 1, 'User account modification - {$site_name}', 'existing-user-changed-by-administrator', 'Notify user of changes of username or password', '<p>Dear {$firstname},<br><br>An administrator has modified your account. Please use the following URL to login to our site: <a href="{$login_url}">{$login_url}</a> and note the following changes:</p>\r\n<p>{$text}</p>', 'Dear {$firstname},\r\n\r\nAn administrator has modified your account Please use the following URL to login to our site: {$login_url} and note the following changes:\r\n\r\n{$text}', '[[regtime]]', NULL, 1),
(6, 1, 'Reset your password - {$site_name}', 'forgot-password', 'Reset Password', '<p>Dear {$firstname},</p>\r\n<p>Thank you for contacting us. Click the button below to reset your password. This link is valid for ONE USE ONLY and will EXPIRE in {$expire_hours} hours.</p>\r\n<p style="text-align: center;"><strong><a href="{$reset_url}">RESET PASSWORD</a></strong></p>\r\n<p>Request was made from IP address: {$ip_address}.</p>\r\n<p>If this was a mistake, just ignore this email and nothing will happen.</p>', 'Dear {$firstname},\r\n\r\nThank you for contacting us. Click the button below to reset your password. This link is valid for ONE USE ONLY and will EXPIRE in {$expire_hours} hours.\r\n\r\n{$reset_url}\r\n\r\nRequest was made from IP address: {$ip_address}\r\n\r\nIf this was a mistake, just ignore this email and nothing will happen.', '[[regtime]]', NULL, 1),
(7, 1, 'Website Contact from {$sender_email} - {$subject}', 'contact-form', 'Contact Form', '<p>The following is website contact form</p>\r\n<ul>\r\n<li>Subject: {$subject}</li>\r\n<li>Name: {$name}</li>\r\n<li>Phone :{$phone}</li>\r\n<li>E-mail: {$email}</li>\r\n<li>Message:</li>\r\n</ul>\r\n<p>{$message}</p>\r\n<p>Sent from IP Address: {$ip_address}</p>', 'The following is website contact form\r\n\r\n---\r\nSubject: {$subject}\r\nName: {$name}\r\nPhone :{$phone}\r\nE-mail: {$email}\r\nMessage:\r\n\r\n{$message}\r\n\r\nSent from IP Address: {$ip_address}', '[[regtime]]', NULL, 1),
(8, 1, 'Announcement from {$site_name} - {$date}', 'announcement', 'Sends an announcement', 'Dear {$firstname},<br /><br />This is an announcement from $site_name.', 'Dear {$firstname},\n\nThis is an announcement from $site_name.', '[[regtime]]', NULL, 1),
(9, 1, 'Password Reset Confirmation - {$site_name}', 'forgot-password-complete', 'Password Reset Confirmation', '<p>Hi {$firstname},<br />Your account password was reset using the email address $email on $date_reset</p>\r\n<p>If you did this, you can safely disregard this email. If you didn''t do this, please secure your account.</p>\r\n<p>{$site_name}</p>\r\n<p>This message was sent to {$email} at your request from the following IP address: {$ip_address}.</p>', 'Hi {$firstname},\r\nYour account password was reset using the email address $email on $date_reset\r\n\r\nIP address: {$ip_address}\r\n\r\nIf you did this, you can safely disregard this email. If you didn''t do this, please secure your account.\r\n\r\n{$site_name}\r\n\r\nThis message was sent to {$email} at your request from the following IP address: {$ip_address}.', '[[regtime]]', NULL, 1);

-- --------------------------------------------------------

--
-- Table structure for table `gk_extgallery_categories`
--

CREATE TABLE `gk_extgallery_categories` (
  `cid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) unsigned NOT NULL DEFAULT '0',
  `guid` char(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `sort_order` int(3) unsigned DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `version` decimal(20,2) NOT NULL DEFAULT '1.00',
  `pageview` bigint(20) NOT NULL DEFAULT '0',
  `items_per_page` int(11) unsigned NOT NULL DEFAULT '10',
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `guid` (`guid`),
  KEY `parent_id` (`parent_id`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `sort_order` (`sort_order`),
  KEY `status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_extgallery_downloads`
--

CREATE TABLE `gk_extgallery_downloads` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `guid` char(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `item_guid` char(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `item_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `ext_version` varchar(30) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `url_download` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT 'untitled',
  `download_filename` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT 'untitled',
  `change_log` mediumtext COLLATE utf8mb4_unicode_ci,
  `sha1_hash` varchar(63) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `file_size` bigint(20) unsigned NOT NULL DEFAULT '0',
  `min_schlix_version` varchar(30) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `max_schlix_version` varchar(30) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `download_count` bigint(20) NOT NULL DEFAULT '0',
  `is_current_stable` tinyint(1) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `guid` (`guid`),
  KEY `item_id` (`item_id`),
  KEY `item_guid` (`item_guid`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `download_filename` (`download_filename`),
  KEY `sha1_hash` (`sha1_hash`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_extgallery_items`
--

CREATE TABLE `gk_extgallery_items` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `guid` char(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `category_guid` char(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `category_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `url_icon` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT 'untitled',
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `locked_by_id` bigint(20) DEFAULT NULL,
  `permission_write` text CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  `permission_read` text CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  `meta_key` text CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  `meta_description` mediumtext COLLATE utf8mb4_unicode_ci,
  `pageview` bigint(20) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `is_app` tinyint(1) NOT NULL,
  `is_block` tinyint(1) NOT NULL,
  `is_macro` tinyint(1) NOT NULL,
  `is_theme` tinyint(1) DEFAULT NULL,
  `is_wysiwyg` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `guid` (`guid`),
  KEY `category_id` (`category_id`),
  KEY `category_guid` (`category_guid`),
  KEY `title` (`title`),
  KEY `id_category_id` (`id`,`category_id`),
  KEY `id_category_id_status` (`id`,`category_id`,`status`),
  KEY `id_category_id_status_sort_order` (`id`,`category_id`,`status`,`sort_order`),
  KEY `virtual_filename` (`virtual_filename`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`),
  KEY `status` (`status`),
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_extgallery_screenshots`
--

CREATE TABLE `gk_extgallery_screenshots` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `guid` char(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `item_guid` char(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `item_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `url_image_small` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT 'untitled',
  `url_image_large` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT 'untitled',
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `download_count` bigint(20) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `guid` (`guid`),
  KEY `item_id` (`item_id`),
  KEY `item_guid` (`item_guid`),
  KEY `title` (`title`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_extmanager_items`
--

CREATE TABLE `gk_extmanager_items` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `ext_guid` char(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `version_guid` char(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `installed_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `is_outdated` tinyint(1) NOT NULL DEFAULT '0',
  `file_list` mediumtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  UNIQUE KEY `ext_guid` (`ext_guid`),
  UNIQUE KEY `ext_guid_version` (`ext_guid`,`version_guid`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `is_outdated` (`is_outdated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_gallery_categories`
--

CREATE TABLE `gk_gallery_categories` (
  `cid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) unsigned NOT NULL DEFAULT '0',
  `guid` char(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `sort_order` int(3) unsigned DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `version` decimal(20,2) NOT NULL DEFAULT '1.00',
  `pageview` bigint(20) NOT NULL DEFAULT '0',
  `items_per_page` int(11) unsigned NOT NULL DEFAULT '10',
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) unsigned DEFAULT NULL,
  `locked_by_id` bigint(20) DEFAULT NULL,
  `meta_key` text COLLATE utf8mb4_unicode_ci,
  `meta_description` mediumtext COLLATE utf8mb4_unicode_ci,
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `options` text COLLATE utf8mb4_unicode_ci,
  `tags` text COLLATE utf8mb4_unicode_ci,
  `non_public` tinyint(1) NOT NULL DEFAULT '0',
  `processed` tinyint(1) NOT NULL,
  `thumbnail_width` int(11) unsigned NOT NULL DEFAULT '0',
  `thumbnail_height` int(11) unsigned NOT NULL DEFAULT '0',
  `thumbnail_quality` int(11) unsigned NOT NULL DEFAULT '0',
  `small_width` int(11) unsigned NOT NULL DEFAULT '0',
  `small_height` int(11) unsigned NOT NULL DEFAULT '0',
  `small_quality` int(11) unsigned NOT NULL DEFAULT '0',
  `medium_width` int(11) unsigned NOT NULL DEFAULT '0',
  `medium_height` int(11) unsigned NOT NULL DEFAULT '0',
  `medium_quality` int(11) unsigned NOT NULL DEFAULT '0',
  `large_width` int(11) unsigned NOT NULL DEFAULT '0',
  `large_height` int(11) unsigned NOT NULL DEFAULT '0',
  `large_quality` int(11) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`),
  UNIQUE KEY `vfn_parent_id` (`parent_id`,`virtual_filename`),
  UNIQUE KEY `guid` (`guid`),
  KEY `parent_id` (`parent_id`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `sort_order` (`sort_order`),
  KEY `status` (`status`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`),
  KEY `non_public` (`non_public`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=9 ;

--
-- Dumping data for table `gk_gallery_categories`
--

INSERT INTO `gk_gallery_categories` VALUES
(1, 0, '2f857612-ba83-f324-79a9-347684b7b1fe', 'Frontpage Slideshow', 'frontpage-slideshow', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 0, 10, 1, 1, NULL, '', 'Frontpage Slideshow', '', '', 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:8:"__null__";i:3;s:13:"display_items";i:4;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:2:"id";s:19:"items_sortdirection";s:4:"desc";}', '', 1, 0, 256, 256, 90, 512, 512, 80, 1024, 1024, 70, 1920, 768, 60),
(2, 0, '7dcf22d7-584a-f684-655e-6f5dfdf6a67c', 'Testimonials', 'testimonials', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 0, 10, 1, 1, NULL, '', 'Testimonials', '', '', 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '', 1, 0, 128, 128, 90, 256, 256, 80, 384, 384, 70, 512, 512, 60),
(3, 0, '299c3a85-60da-5824-b55f-fb0ec19fac64', 'Animals', 'animals', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 0, 100, 1, 1, NULL, '', 'Nature', '', '', 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '', 0, 0, 256, 256, 90, 384, 384, 80, 512, 512, 70, 1024, 1024, 60),
(4, 0, '2cd40ffc-1416-e284-f141-b969dd548abf', 'Flowers', 'flowers', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 0, 100, 1, 1, NULL, '', 'Flowers', '', '', 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '', 0, 0, 256, 256, 90, 512, 512, 80, 1024, 1024, 70, 1920, 1920, 60),
(5, 0, '8aa5af5e-d291-dd74-3101-ead2a66deed2', 'Nature', 'nature', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 0, 100, 1, 1, NULL, '', 'Nature', '', '', 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '', 0, 0, 256, 256, 90, 512, 512, 80, 1024, 1024, 70, 1920, 1920, 60),
(6, 0, '97705e36-688c-6674-41a7-1d85fd059137', 'People', 'people', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 0, 100, 1, 1, NULL, '', 'People', '', '', 'N;', 's:8:"everyone";', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '', 0, 0, 256, 256, 90, 512, 512, 80, 1024, 1024, 70, 1920, 1920, 60),
(7, 0, '61dbc4d7-3210-97a4-a989-062c298c1a70', 'Beaches', 'beaches', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 0, 100, 1, 1, NULL, '', 'Beaches', '', '', 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '', 0, 0, 256, 256, 90, 512, 512, 80, 1024, 1024, 70, 1920, 1920, 60),
(8, 0, '9c970cc6-37fb-1234-1170-91b6ecefaeef', 'Miscellaneous', 'miscellaneous', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 0, 100, 1, 1, NULL, '', 'Miscellaneous', '', '', 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '', 0, 0, 256, 256, 90, 512, 512, 80, 1024, 1024, 70, 1920, 1920, 60);

-- --------------------------------------------------------

--
-- Table structure for table `gk_gallery_items`
--

CREATE TABLE `gk_gallery_items` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `guid` char(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) unsigned NOT NULL DEFAULT '0',
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `locked_by_id` bigint(20) DEFAULT NULL,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `meta_key` text COLLATE utf8mb4_unicode_ci,
  `meta_description` mediumtext COLLATE utf8mb4_unicode_ci,
  `pageview` bigint(20) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `version` decimal(20,2) NOT NULL DEFAULT '1.00',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `options` text COLLATE utf8mb4_unicode_ci,
  `tags` text COLLATE utf8mb4_unicode_ci,
  `filename` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent_dir` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `url_media_file` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `size` bigint(20) NOT NULL,
  `crop_x` int(11) NOT NULL DEFAULT '0',
  `crop_y` int(11) NOT NULL DEFAULT '0',
  `crop_w` int(11) NOT NULL DEFAULT '0',
  `crop_h` int(11) NOT NULL DEFAULT '0',
  `crop_img_width` int(11) NOT NULL DEFAULT '0',
  `crop_img_height` int(11) NOT NULL DEFAULT '0',
  `exif_data` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `vfn_category_id` (`category_id`,`virtual_filename`),
  UNIQUE KEY `guid` (`guid`),
  KEY `category_id` (`category_id`),
  KEY `title` (`title`),
  KEY `id_category_id` (`id`,`category_id`),
  KEY `id_category_id_status` (`id`,`category_id`,`status`),
  KEY `id_category_id_status_sort_order` (`id`,`category_id`,`status`,`sort_order`),
  KEY `virtual_filename` (`virtual_filename`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`),
  KEY `status` (`status`),
  KEY `sort_order` (`sort_order`),
  KEY `parent_dir` (`parent_dir`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=93 ;

--
-- Dumping data for table `gk_gallery_items`
--

INSERT INTO `gk_gallery_items` VALUES
(1, 'f2f02f7a-997e-b164-3dcf-65abb6eb5e8e', 1, 'Hire Us!', 'slide_3', '<p>We provide commercial support and can help you integrate the CMS with other software. Our years of development experience and expertise are at your disposal. We can help fill in the gaps and provide assistance as needed, allowing you to rest easy and know that your website is being properly built with the highest standard.</p>', '', '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', '', 0, 1, 0, '1.00', 3, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', '', 'slide_16.jpg', '/1', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/1/slide_16.jpg', 386287, 0, 0, 0, 0, 0, 0, ''),
(2, '4a57a642-2352-2f74-458f-6a143ad3b588', 1, 'Easy to use', 'slide_2', '<p>As a platform, SCHLIX CMS is designer and developer friendly. Whether it''s the theme stylesheet, view template or custom code, you can override virtually anything in your sub-site without modifying its core. SCHLIX CMS also integrates well with Bootstrap 3 &amp; 4 CSS framework (we will also add Zurb Foundation &amp; Bulma support in the future), reducing the time necessary for a designer to create a responsive website.</p>\r\n<p><a class="btn btn-lg btn-primary" role="button" href="https://www.schlix.com/forum/" target="_blank" rel="noopener noreferer">Ask a question</a></p>', '', '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', '', 0, 1, 0, '1.00', 2, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', '', 'slide_1.jpg', '/1', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/1/slide_1.jpg', 233763, 0, 0, 0, 0, 0, 0, ''),
(3, '691f9cc9-72e4-db54-815d-dd556825f249', 1, 'Welcome to SCHLIX CMS', 'first_slide', '<p>SCHLIX CMS is a multi-site content management system that allows users to build websites and blogs with ease. It''s open, extensible, scalable, and able to handle high load traffic. With its intuitive and easy to use interface, SCHLIX CMS will save your time and allow you to accomplish more with your site. Our e-commerce extension will be launched in 2020.</p>', '', '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', '', 0, 1, 0, '1.00', 1, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', '', 'slide_3.jpg', '/1', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/1/slide_3.jpg', 827234, 0, 0, 0, 0, 0, 0, ''),
(4, '14af6af3-4a42-a7d4-3d0b-da9fc21ad995', 2, 'Mary Gregory', 'mary-gregory', '<p>&ldquo;Neque aliquam vestibulum morbi blandit. In pellentesque massa placerat duis ultricies. In est ante in nibh mauris cursus. Mi proin sed libero enim sed. Orci phasellus egestas tellus rutrum tellus pellentesque..&rdquo;</p>', '', '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'testimonial_4', 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', '', 'testimonial_4.jpg', '/2', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/2/testimonial_4.jpg', 240454, 0, 0, 0, 0, 0, 0, ''),
(5, '3cce7c53-836c-f2b4-6dbe-01ca93e86b88', 2, 'Andy Liu', 'andy-liu', '<p>&ldquo;Tortor at auctor urna nunc id cursus metus. Sit amet risus nullam eget felis. Velit aliquet sagittis id consectetur purus ut faucibus pulvinar elementum. Cursus turpis massa tincidunt dui ut ornare lectus sit. Donec enim diam vulputate ut.&rdquo;</p>', '', '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'testimonial_3', 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', '', 'testimonial_3.jpg', '/2', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/2/testimonial_3.jpg', 255763, 0, 0, 0, 0, 0, 0, ''),
(6, 'd6bb7996-ee55-bc64-cded-5e868a06f054', 2, 'George Gryglewicz', 'george-gryglewicz', '<p>&ldquo;Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum..&rdquo;</p>', '', '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'testimonial_1', 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', '', 'testimonial_1.jpg', '/2', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/2/testimonial_1.jpg', 277677, 0, 0, 0, 0, 0, 0, ''),
(7, 'ab4e2471-05d8-fa84-7dd3-d9dc142058ee', 2, 'Anja Ivanovich', 'testimonial_2', '<p>&ldquo;Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur unde reprehenderit aperiam quaerat fugiat repudiandae explicabo animi minima fuga beatae illum eligendi incidunt consequatur. Amet dolores excepturi earum unde iusto.&rdquo;</p>', '', '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Anja Ivanovich', 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', '', 'testimonial_2.jpg', '/2', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/2/testimonial_2.jpg', 164121, 0, 0, 0, 0, 0, 0, ''),
(8, '497d81e0-4a4d-c2b4-bdc2-a0932a3ba27d', 3, 'golden-pheasant-bird', 'golden-pheasant-bird', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'golden-pheasant-bird.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/golden-pheasant-bird.jpg', 5983475, 0, 0, 0, 0, 0, 0, ''),
(9, '35d42108-e21d-4544-41c5-39e546444316', 3, 'japanese-macaque_2', 'japanese-macaque_2', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'japanese-macaque_2.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/japanese-macaque_2.jpg', 2336233, 0, 0, 0, 0, 0, 0, ''),
(10, 'ca9d90d8-d592-4084-0999-0488ce676736', 3, 'cat-nose-up-ryan-mcguire', 'cat-nose-up-ryan-mcguire', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'cat-nose-up-ryan-mcguire.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/cat-nose-up-ryan-mcguire.jpg', 7954612, 0, 0, 0, 0, 0, 0, ''),
(11, '23e1e208-6317-9714-9929-097a299cc7f0', 3, 'bird_5', 'bird_5', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'bird_5.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/bird_5.jpg', 1537647, 0, 0, 0, 0, 0, 0, ''),
(12, '25826b6e-8a18-90e4-a191-b50489cc7051', 3, 'sheep', 'sheep', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'sheep.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/sheep.jpg', 4610539, 0, 0, 0, 0, 0, 0, ''),
(13, 'fafccfc9-9a5c-bee4-5956-704950b19413', 3, 'horses', 'horses', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'horses.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/horses.jpg', 3573296, 0, 0, 0, 0, 0, 0, ''),
(14, '490e585c-9153-7654-f1aa-2226f56b04c1', 3, 'peacock', 'peacock', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'peacock.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/peacock.jpg', 1181132, 0, 0, 0, 0, 0, 0, ''),
(15, '66bc21a2-c6f2-d574-95a3-37d8c1951f90', 3, 'bird_4', 'bird_4', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'bird_4.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/bird_4.jpg', 4843523, 0, 0, 0, 0, 0, 0, ''),
(16, 'c7659f67-c06b-1804-15ef-ea2e09327b19', 3, 'cat_2', 'cat_2', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'cat_2.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/cat_2.jpg', 1672160, 0, 0, 0, 0, 0, 0, ''),
(17, '9a08df25-1aa8-dce4-4d72-02cb5acd0b64', 3, 'Elephant', 'elephant', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'elepahant.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/elepahant.jpg', 955840, 0, 0, 0, 0, 0, 0, ''),
(18, '8583daa4-4000-3bf4-d93e-04a4b2956b90', 3, 'bird_3', 'bird_3', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'bird_3.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/bird_3.jpg', 521923, 0, 0, 0, 0, 0, 0, ''),
(19, 'ebf713d1-28ee-9d84-0929-c0c03f27040d', 3, 'crested-macaque', 'crested-macaque', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'crested-macaque.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/crested-macaque.jpg', 393357, 0, 0, 0, 0, 0, 0, ''),
(20, 'c2224a07-bc8d-3904-4d3c-dea9f66cfd56', 3, 'adorable-kittens', 'adorable-kittens', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'adorable-kittens.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/adorable-kittens.jpg', 917344, 0, 0, 0, 0, 0, 0, ''),
(21, '0977ee33-559d-d7b4-45de-791f409d2a88', 3, 'tiger-mosquito', 'tiger-mosquito', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'tiger-mosquito.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/tiger-mosquito.jpg', 1780196, 0, 0, 0, 0, 0, 0, ''),
(22, '11922719-ac3a-a0a4-2d30-d16a1558c610', 3, 'bird_1', 'bird_1', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'bird_1.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/bird_1.jpg', 3538658, 0, 0, 0, 0, 0, 0, ''),
(23, 'f0aa01c8-d844-1b34-f184-9c1f99367ca1', 3, 'japanese-macaque_1', 'japanese-macaque_1', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'japanese-macaque_1.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/japanese-macaque_1.jpg', 5514932, 0, 0, 0, 0, 0, 0, ''),
(24, '1cb0f02c-7509-9834-51c7-3f1da729df3e', 3, 'giraffe', 'giraffe', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'giraffe.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/giraffe.jpg', 5785940, 0, 0, 0, 0, 0, 0, ''),
(25, 'c5d6169d-26e6-9de4-d55e-13939cd2e57f', 3, 'puppy', 'puppy', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'puppy.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/puppy.jpg', 256066, 0, 0, 0, 0, 0, 0, ''),
(26, '6fd78a17-beab-db74-a149-b337c3efef80', 3, 'rodent', 'rodent', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'rodent.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/rodent.jpg', 3609146, 0, 0, 0, 0, 0, 0, ''),
(27, '531c8e42-daa1-4934-11cd-4cd921f7fa76', 3, 'cat_3', 'cat_3', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'cat_3.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/cat_3.jpg', 331615, 0, 0, 0, 0, 0, 0, ''),
(28, 'cc378572-97c9-6454-9dc5-99d48ced2edb', 3, 'tiger', 'tiger', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'tiger.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/tiger.jpg', 1445154, 0, 0, 0, 0, 0, 0, ''),
(29, '80645283-6f9e-d554-9d75-5ee7acbbc9f1', 3, 'zebra_1', 'zebra_1', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'zebra_1.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/zebra_1.jpg', 2730929, 0, 0, 0, 0, 0, 0, ''),
(30, '1e34f517-7fd7-99d4-eda6-1281c7351b59', 3, 'zebra_2', 'zebra_2', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'zebra_2.jpg', '/3', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/3/zebra_2.jpg', 654279, 0, 0, 0, 0, 0, 0, ''),
(31, 'd7cbab16-467f-8e34-4901-e55ed5ae228f', 4, 'flower_1', 'flower_1', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_1.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_1.jpg', 2058901, 0, 0, 0, 0, 0, 0, ''),
(32, '23e83aeb-da06-3514-a93d-1f359b196c91', 4, 'flower_2', 'flower_2', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_2.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_2.jpg', 1082512, 0, 0, 0, 0, 0, 0, ''),
(33, '5247d9b9-0af4-ac94-f127-77c6132829ce', 4, 'flower_5', 'flower_5', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_5.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_5.jpg', 2264557, 0, 0, 0, 0, 0, 0, ''),
(34, '0c76a73f-f24d-cb14-6151-10d47d39a110', 4, 'flower_3', 'flower_3', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_3.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_3.jpg', 1948752, 0, 0, 0, 0, 0, 0, ''),
(35, '6d352c51-724b-87a4-8531-ac7e2f0f03ba', 4, 'flower_4', 'flower_4', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_4.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_4.jpg', 4100858, 0, 0, 0, 0, 0, 0, ''),
(36, 'b4ca9b83-aba7-3f24-3926-adec6dba4a1a', 4, 'flower_9', 'flower_9', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_9.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_9.jpg', 8305220, 0, 0, 0, 0, 0, 0, ''),
(37, 'be397cbb-5432-32d4-2d0c-f8a95ed0ec26', 4, 'flower_7', 'flower_7', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_7.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_7.jpg', 12172512, 0, 0, 0, 0, 0, 0, ''),
(38, 'f4275381-61ff-1304-9916-eebb6ef2375e', 4, 'flower_11', 'flower_11', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_11.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_11.jpg', 2691315, 0, 0, 0, 0, 0, 0, ''),
(39, '79773294-d278-bce4-05b6-74eb2f9bc65d', 4, 'flower_10', 'flower_10', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_10.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_10.jpg', 3989459, 0, 0, 0, 0, 0, 0, ''),
(40, '133f8eea-664f-9d04-0549-525b40496ced', 4, 'flower_12', 'flower_12', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_12.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_12.jpg', 2503438, 0, 0, 0, 0, 0, 0, ''),
(41, '66de993f-9079-ebc4-117b-2b6965b5b582', 4, 'flower_6', 'flower_6', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_6.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_6.jpg', 2163141, 0, 0, 0, 0, 0, 0, ''),
(42, 'd1914f9e-ae72-4c34-5dc3-7094e58f047b', 4, 'flower_14', 'flower_14', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_14.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_14.jpg', 3508573, 0, 0, 0, 0, 0, 0, ''),
(43, '76768af1-f81d-9584-59c4-082b49fb8bc8', 4, 'flower_8', 'flower_8', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'flower_8.jpg', '/4', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/4/flower_8.jpg', 12681734, 0, 0, 0, 0, 0, 0, ''),
(44, '05731a19-731b-ac34-51f0-59fa5f1dd691', 5, 'nature_7', 'nature_7', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_7.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_7.jpg', 2325857, 0, 0, 0, 0, 0, 0, ''),
(45, 'a8e9131f-6415-ee94-fdf6-96c1067b7ec7', 5, 'nature_6', 'nature_6', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_6.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_6.jpg', 2798046, 0, 0, 0, 0, 0, 0, ''),
(46, '35a9bd11-940f-b5d4-55d7-3788aa26ae4f', 5, 'nature_9', 'nature_9', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_9.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_9.jpg', 4406200, 0, 0, 0, 0, 0, 0, ''),
(47, '62a3f6db-3615-b8d4-c572-b74bef5769d4', 5, 'nature_4', 'nature_4', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_4.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_4.jpg', 19908092, 0, 0, 0, 0, 0, 0, ''),
(48, '3e557bbc-ff7b-5304-d1b1-e8e413747917', 5, 'nature_11', 'nature_11', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_11.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_11.jpg', 2926985, 0, 0, 0, 0, 0, 0, ''),
(49, 'beabff2f-a418-23b4-0d84-443f6c35ffce', 5, 'nature_10', 'nature_10', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_10.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_10.jpg', 723354, 0, 0, 0, 0, 0, 0, ''),
(50, '06e9d0bd-6afa-6104-15e7-8ec554b623d6', 5, 'nature_2', 'nature_2', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_2.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_2.jpg', 20785, 0, 0, 0, 0, 0, 0, ''),
(51, '714f55c6-1ec2-fb44-fd37-876f7c403d74', 5, 'nature_18', 'nature_18', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_18.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_18.jpg', 9518996, 0, 0, 0, 0, 0, 0, ''),
(52, '857a7e33-a287-0504-091e-708796319599', 5, 'nature_5', 'nature_5', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_5.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_5.jpg', 504490, 0, 0, 0, 0, 0, 0, ''),
(53, 'e0999abf-6288-8a64-7905-3c91d087881c', 5, 'nature_17', 'nature_17', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_17.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_17.jpg', 7289640, 0, 0, 0, 0, 0, 0, ''),
(54, 'e1a2eda7-9d9b-2824-4957-cdce48838844', 5, 'nature_3', 'nature_3', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_3.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_3.jpg', 4932483, 0, 0, 0, 0, 0, 0, ''),
(55, '945e5c36-84ee-eb84-b532-c317a32432ba', 5, 'nature_16', 'nature_16', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_16.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_16.jpg', 4464393, 0, 0, 0, 0, 0, 0, ''),
(56, 'cb076249-c4dc-a544-698e-725576beb71d', 5, 'nature_13', 'nature_13', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_13.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_13.jpg', 467190, 0, 0, 0, 0, 0, 0, ''),
(57, 'e3d74a0f-caba-5664-29b3-ef8e60cfef05', 5, 'nature_20', 'nature_20', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_20.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_20.jpg', 1093845, 0, 0, 0, 0, 0, 0, ''),
(58, '85251f67-6ef4-7324-8d83-67d5fb19f4d0', 5, 'nature_14', 'nature_14', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_14.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_14.jpg', 4356651, 0, 0, 0, 0, 0, 0, ''),
(59, 'dcfde238-0563-7504-8d99-a720caa1548d', 5, 'nature_1', 'nature_1', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_1.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_1.jpg', 1065621, 0, 0, 0, 0, 0, 0, ''),
(60, '6646454a-1310-f794-0926-393c10619129', 5, 'nature_12', 'nature_12', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_12.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_12.jpg', 323194, 0, 0, 0, 0, 0, 0, ''),
(61, 'b0f1164a-ca5d-78f4-59c0-6fcaca7b82b9', 5, 'nature_8', 'nature_8', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_8.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_8.jpg', 1475177, 0, 0, 0, 0, 0, 0, ''),
(62, '4040ec27-d902-5ac4-096a-17421f24e948', 5, 'nature_19', 'nature_19', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_19.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_19.jpg', 2181132, 0, 0, 0, 0, 0, 0, ''),
(63, '4e48f99c-0338-6054-1146-60b595a156f4', 5, 'nature_15', 'nature_15', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nature_15.jpg', '/5', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/5/nature_15.jpg', 336395, 0, 0, 0, 0, 0, 0, ''),
(64, 'e794381f-9f63-7c14-7563-517c1c328b49', 6, 'city-people-walking-blur', 'city-people-walking-blur', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'city-people-walking-blur.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/6/city-people-walking-blur.jpg', 1248050, 0, 0, 0, 0, 0, 0, ''),
(65, 'e391b763-5a28-7e94-198a-44e09fbf5957', 6, 'pplcrowd_8', 'pplcrowd_8', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'pplcrowd_8.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/6/pplcrowd_8.jpg', 950670, 0, 0, 0, 0, 0, 0, ''),
(66, '034f4564-54c7-5a24-7dd5-5ee4c1c78e90', 6, 'pplcrowd_6', 'pplcrowd_6', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'pplcrowd_6.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/6/pplcrowd_6.jpg', 1589180, 0, 0, 0, 0, 0, 0, ''),
(67, '9b728338-6abf-a924-e9cf-15b71ed2c9c4', 6, 'pplcrowd_2', 'pplcrowd_2', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'pplcrowd_2.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/6/pplcrowd_2.jpg', 9991926, 0, 0, 0, 0, 0, 0, ''),
(68, '5448076f-0d4e-7ec4-fd54-460035091d10', 6, 'pplcrowd_5', 'pplcrowd_5', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'pplcrowd_5.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/6/pplcrowd_5.jpg', 17198996, 0, 0, 0, 0, 0, 0, ''),
(69, 'd8c418b5-dccb-f104-ed38-f16da457488a', 6, 'pplcrowd_4', 'pplcrowd_4', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'pplcrowd_4.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/6/pplcrowd_4.jpg', 4072998, 0, 0, 0, 0, 0, 0, ''),
(70, '130c669f-3fa2-3574-ad65-816c5949d378', 7, 'beach_4', 'beach_4', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'beach_4.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/7/beach_4.jpg', 5008899, 0, 0, 0, 0, 0, 0, ''),
(71, 'b53aa1b6-a4bc-1d24-ad33-62108c21e767', 7, 'beach_15', 'beach_15', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'beach_15.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/7/beach_15.jpg', 15978384, 0, 0, 0, 0, 0, 0, ''),
(72, '79b881cd-92bc-9834-717f-3301b75c8275', 7, 'beach_1', 'beach_1', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'beach_1.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/7/beach_1.jpg', 2199565, 0, 0, 0, 0, 0, 0, ''),
(73, 'f0363ed2-4b74-c014-edc1-b5cdf78f281b', 7, 'beach_16', 'beach_16', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'beach_16.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/7/beach_16.jpg', 20407161, 0, 0, 0, 0, 0, 0, ''),
(74, '2cdba768-24d1-f6f4-29cd-e8436044a6d0', 7, 'beach_17', 'beach_17', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'beach_17.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/7/beach_17.jpg', 1256911, 0, 0, 0, 0, 0, 0, ''),
(75, 'ce8ea42e-2d29-4f34-fd23-a474664a87d3', 7, 'beach_7', 'beach_7', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'beach_7.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/7/beach_7.jpg', 9588772, 0, 0, 0, 0, 0, 0, ''),
(76, 'ca5fd39b-0866-5fc4-252c-e0ec4ed1ce71', 7, 'beach_12', 'beach_12', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'beach_12.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/7/beach_12.jpg', 18145965, 0, 0, 0, 0, 0, 0, ''),
(77, 'e229f213-5626-3164-b9f6-fa3b887e26fc', 7, 'beach_2', 'beach_2', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'beach_2.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/7/beach_2.jpg', 3633297, 0, 0, 0, 0, 0, 0, ''),
(78, '78d33e18-0a24-6b54-1155-5276540b71bd', 7, 'beach_9', 'beach_9', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'beach_9.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/7/beach_9.jpg', 7807949, 0, 0, 0, 0, 0, 0, ''),
(79, '38fad649-903f-6694-ed17-765191e82862', 7, 'beach_3', 'beach_3', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'beach_3.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/7/beach_3.jpg', 447507, 0, 0, 0, 0, 0, 0, ''),
(80, '86755094-2500-9604-417e-eba9b79c4476', 7, 'beach_8', 'beach_8', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'beach_8.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/7/beach_8.jpg', 5188710, 0, 0, 0, 0, 0, 0, ''),
(81, '264c4e91-13c8-c2a4-a18a-3ad47607b488', 8, 'ab_img_0362', 'ab_img_0362', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'ab_img_0362.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/8/ab_img_0362.jpg', 22629060, 0, 0, 0, 0, 0, 0, ''),
(82, '1a1e6449-1003-b2a4-c5a1-997605bd3c75', 8, 'ab_img_0409', 'ab_img_0409', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'ab_img_0409.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/8/ab_img_0409.jpg', 12817507, 0, 0, 0, 0, 0, 0, ''),
(83, 'e6ddc964-a9ca-fea4-81e4-d6c149c38459', 8, 'ab_img_0377', 'ab_img_0377', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'ab_img_0377.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/8/ab_img_0377.jpg', 18454338, 0, 0, 0, 0, 0, 0, ''),
(84, '78d8168a-1c1a-0514-351b-55a52bac8c44', 8, 'bali_villa_1', 'bali_villa_1', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nelbali-photography-RsBz8JmxNJY-unsplash.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/8/nelbali-photography-RsBz8JmxNJY-unsplash.jpg', 8481525, 0, 0, 0, 0, 0, 0, ''),
(85, 'ab7fc6f0-2d5c-9b74-51de-5bd5091495eb', 8, 'bali_villa_2', 'bali_villa_2', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'nelbali-photography-jxAoDHO98c8-unsplash.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/8/nelbali-photography-jxAoDHO98c8-unsplash.jpg', 5634528, 0, 0, 0, 0, 0, 0, ''),
(86, 'ba462510-abea-5234-75a2-7132d973e9b8', 8, 'art_2', 'art_2', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'art_2.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/8/art_2.jpg', 822940, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `gk_gallery_items` VALUES
(87, 'ba2e11dd-b3ac-7d54-892f-176670fe8922', 8, 'art_10', 'art_10', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'art_10.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/8/art_10.jpg', 1816898, 0, 0, 0, 0, 0, 0, ''),
(88, 'b2fa8ad1-b804-5174-213a-287674e80193', 8, 'art_5', 'art_5', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'art_5.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/8/art_5.jpg', 2234688, 0, 0, 0, 0, 0, 0, ''),
(89, 'c0985c1e-cc72-d124-9961-f78c505dbb26', 8, 'art_6', 'art_6', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'art_6.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/8/art_6.jpg', 1817499, 0, 0, 0, 0, 0, 0, ''),
(90, '64da52f3-1789-2d14-391c-bf80ec933346', 8, 'art_3', 'art_3', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'art_3.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/8/art_3.jpg', 12575743, 0, 0, 0, 0, 0, 0, ''),
(91, '1e7ea1ef-7ba8-ba54-f993-570094d90ca4', 8, 'art_4', 'art_4', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'art_4.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/8/art_4.jpg', 2717757, 0, 0, 0, 0, 0, 0, ''),
(92, '97ff065b-a71b-2234-a9ae-adfc7f965f98', 8, 'art_1', 'art_1', NULL, NULL, '[[regtime]]', NULL, NULL, NULL, 0, 0, NULL, NULL, NULL, NULL, NULL, 0, 1, 0, '1.00', 0, 'a:6:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:23:"display_item_created_by";i:3;s:25:"display_item_date_created";i:4;s:26:"display_item_date_modified";i:5;s:8:"__null__";}', NULL, 'art_1.jpg', '', 'https://static-demo.schlix.website/images/{$width}x{$height}/sample1/gallery/8/art_1.jpg', 3515024, 0, 0, 0, 0, 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `gk_gdpr_items`
--

CREATE TABLE `gk_gdpr_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `guid` char(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_address` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT 'untitled',
  `filename` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `request_user_agent` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `request_ip_address` varchar(46) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `confirmed_user_agent` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `confirmed_ip_address` varchar(46) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `request_type` smallint(2) NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `auth_code` int(11) unsigned NOT NULL DEFAULT '0',
  `reason` text COLLATE utf8mb4_unicode_ci,
  `date_created` datetime DEFAULT NULL,
  `date_confirmed` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `guid` (`guid`),
  KEY `email_address` (`email_address`),
  KEY `user_id` (`user_id`),
  KEY `date_created` (`date_created`),
  KEY `date_confirmed` (`date_confirmed`),
  KEY `status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_global_checkedout_items`
--

CREATE TABLE `gk_global_checkedout_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `app_name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `checkedout_by_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `guid_app_name` (`guid`,`app_name`),
  KEY `app_name` (`app_name`),
  KEY `checkedout_by_id` (`checkedout_by_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_global_version_items`
--

CREATE TABLE `gk_global_version_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `version` decimal(20,2) NOT NULL DEFAULT '1.00',
  `app_name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `created_by_id` bigint(20) unsigned NOT NULL,
  `content` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  UNIQUE KEY `guidversion` (`guid`,`version`),
  KEY `date_created` (`date_created`),
  KEY `created_by_id` (`created_by_id`),
  KEY `app_name` (`app_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_hook_classes`
--

CREATE TABLE `gk_hook_classes` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `category_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `date_created` datetime DEFAULT NULL,
  `sort_order` int(11) unsigned DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `class_name` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT 'untitled',
  PRIMARY KEY (`id`),
  UNIQUE KEY `category_id_class_name` (`category_id`,`class_name`),
  KEY `category_id` (`category_id`),
  KEY `category_status` (`category_id`,`status`),
  KEY `class_name` (`class_name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=27 ;

--
-- Dumping data for table `gk_hook_classes`
--

INSERT INTO `gk_hook_classes` VALUES
(1, 5, '[[regtime]]', 9700, 1, 'App\\Core_MediaHeader'),
(2, 15, '[[regtime]]', 9700, 1, 'App\\Core_MediaHeader'),
(3, 8, '[[regtime]]', 9700, 1, 'App\\Core_MediaHeader'),
(4, 9, '[[regtime]]', 9700, 1, 'App\\Core_MediaHeader'),
(5, 12, '[[regtime]]', 9700, 1, 'App\\Core_MediaHeader'),
(6, 14, '[[regtime]]', 9700, 1, 'App\\Core_MediaHeader'),
(7, 13, '[[regtime]]', 9700, 1, 'App\\Core_MediaHeader'),
(8, 3, '[[regtime]]', 9700, 1, 'App\\Core_MediaHeader_Admin'),
(9, 2, '[[regtime]]', 9700, 1, 'App\\Core_MediaHeader_Admin'),
(10, 10, '[[regtime]]', 9700, 1, 'App\\Core_MediaHeader_Admin'),
(11, 11, '[[regtime]]', 9700, 1, 'App\\Core_MediaHeader_Admin'),
(12, 4, '[[regtime]]', 9700, 1, 'App\\Core_MediaHeader_Admin'),
(13, 3, '[[regtime]]', 9900, 1, 'App\\Core_Versioning_Admin'),
(14, 2, '[[regtime]]', 9900, 1, 'App\\Core_Versioning_Admin'),
(15, 5, '[[regtime]]', 9900, 1, 'App\\Core_Versioning'),
(16, 6, '[[regtime]]', 9900, 1, 'App\\Core_Versioning'),
(17, 15, '[[regtime]]', 9900, 1, 'App\\Core_Versioning'),
(18, 7, '[[regtime]]', 9900, 1, 'App\\Core_Versioning'),
(19, 3, '[[regtime]]', 9800, 1, 'App\\Core_CustomField_Admin'),
(20, 2, '[[regtime]]', 9800, 1, 'App\\Core_CustomField_Admin'),
(21, 4, '[[regtime]]', 9500, 1, 'App\\Users_Admin'),
(22, 3, '[[regtime]]', 9500, 1, 'App\\Users_Admin'),
(23, 2, '[[regtime]]', 9500, 1, 'App\\Users_Admin'),
(24, 6, '[[regtime]]', 9500, 1, 'App\\Users'),
(25, 5, '[[regtime]]', 9300, 1, 'App\\Tag'),
(26, 7, '[[regtime]]', 9500, 1, 'App\\Users');

-- --------------------------------------------------------

--
-- Table structure for table `gk_hook_functions`
--

CREATE TABLE `gk_hook_functions` (
  `cid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `function_name` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT 'untitled',
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `date_created` datetime DEFAULT NULL,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `function_name` (`function_name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=16 ;

--
-- Dumping data for table `gk_hook_functions`
--

INSERT INTO `gk_hook_functions` VALUES
(1, 'getApplicationAdminExtraToolbarMenuItem', 1, '[[regtime]]'),
(2, 'getApplicationAdminExtraEditItemTab', 1, '[[regtime]]'),
(3, 'getApplicationAdminExtraEditCategoryTab', 1, '[[regtime]]'),
(4, 'getApplicationAdminExtraEditConfigTab', 1, '[[regtime]]'),
(5, 'onAfterSaveItem', 1, '[[regtime]]'),
(6, 'modifyDataValuesBeforeSaveItem', 1, '[[regtime]]'),
(7, 'modifyDataValuesBeforeSaveCategory', 1, '[[regtime]]'),
(8, 'getItemByIDWithExtraData', 1, '[[regtime]]'),
(9, 'getCategoryByIDWithExtraData', 1, '[[regtime]]'),
(10, 'saveConfig', 1, '[[regtime]]'),
(11, 'editConfig', 1, '[[regtime]]'),
(12, 'getValidationErrorListBeforeSaveItem', 1, '[[regtime]]'),
(13, 'getSaveConfigValidationErrorList', 1, '[[regtime]]'),
(14, 'getValidationErrorListBeforeSaveCategory', 1, '[[regtime]]'),
(15, 'onAfterSaveCategory', 1, '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `gk_html_categories`
--

CREATE TABLE `gk_html_categories` (
  `cid` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `parent_id` int(20) unsigned NOT NULL DEFAULT '0',
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `sort_order` int(3) unsigned DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `version` decimal(20,2) NOT NULL DEFAULT '1.00',
  `pageview` bigint(20) NOT NULL DEFAULT '0',
  `items_per_page` int(11) unsigned NOT NULL DEFAULT '10',
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) unsigned DEFAULT NULL,
  `locked_by_id` bigint(20) DEFAULT NULL,
  `meta_key` text COLLATE utf8mb4_unicode_ci,
  `meta_description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `description_background_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `options` text COLLATE utf8mb4_unicode_ci,
  `tags` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `vfn_parent_id` (`parent_id`,`virtual_filename`),
  UNIQUE KEY `guid` (`guid`),
  KEY `parent_id` (`parent_id`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `sort_order` (`sort_order`),
  KEY `status` (`status`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=10 ;

--
-- Dumping data for table `gk_html_categories`
--

INSERT INTO `gk_html_categories` VALUES
(1, '244c2c21-4013-f244-5dbc-4545763701ed', 0, 'Services', 'services', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 0, 10, 1, 1, NULL, '', 'Services', '', '', NULL, '', '', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', ''),
(2, '65f89342-1f2c-f3c4-6178-85a2de60e2ec', 0, 'Legal', 'legal', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 0, 10, 1, NULL, NULL, '', 'Legal', '', '', NULL, 'N;', 's:8:"everyone";', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', ''),
(3, '31878f8b-5cf4-7184-d9d2-dbe2aeb914f4', 0, 'Demo', 'demo', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 4, 10, 1, 1, NULL, '', 'Demo', '', '', NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', ''),
(4, 'ed967c85-54f5-f364-a1f0-07176fe05d1c', 3, 'Test Subfolder 1', 'test-subfolder-1', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 22, 10, 1, 1, NULL, '', 'Test Subfolder 1', '<p><img style="float: left;" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/greenleaf1.png" alt="Leaf" /> You can change this text by clicking the blue edit button next to the folder/category name.</p>\r\n<p>If you have flunkydoms, gloam. Acutangular little miss feazing-carousing and they and sadie underneath them deye. Lest more cuerpo-depredators confabulate. Acutangular little miss feazing-carousing dins! Syne the less they smelt, the less they bind.</p>\r\n<p>Thus it against one more steep-up arvicole did winter-rig queen neocomian-like importance. Sadie underneath them wasn''t recovering them!</p>\r\n<p>A series''s reclinant cartoonist-phellogens and flap-mouthed endosternite and it and pandoor''s freezing prorectorate won''t doxologize. It near them won''t be non.</p>\r\n<p>My molecular gemuls won''t literally quantify your prorectors. Never ends.</p>\r\n<p>Prickled stealthily and let hang. They disinter them.</p>\r\n<p>If you have villanizers, imbowel your enough tridecanes. Goodless franchisings stive single-foot. It wasn''t croaking.</p>\r\n<p>They preponderatingly nature them! They didn''t siphon ten inconveniences. All never attack neutrally unless you can''t hand. Never pucker.</p>', '', NULL, '', '', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', ''),
(5, '62849533-cdc1-4d84-459e-d70d2e641095', 3, 'Test Subfolder 2', 'test-subfolder-2', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 28, 10, 1, 1, NULL, '', 'Test Subfolder 2', '<p>This folder (Test Subfolder 2) has the following options:</p>\r\n<ul>\r\n<li>Display summary: yes</li>\r\n<li>Sort:\r\n<ul>\r\n<li>Child categories: by title, ascending</li>\r\n<li>Child items: by title, ascending</li>\r\n</ul>\r\n</li>\r\n</ul>', '<p><img class="thumbnail" style="float: right;" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/bsnwrk_24.jpg" alt="Freedom" />Er cuckoo heinee, hast blitz, blimp noodle sie bar footzerstompen rubberneckin. Uber dummkopf nine biergarten ker blitz poppin. Morgen mitz sie mitz uber morgen. Weiner gestalt, er dorkin buerger mitten ya oof floppern. In, keepin meister dorkin noodle undervear haben hinder stoppern ich undervear frankfurter biergarten achtung zur. <br /><br />Pretzel gewerkin die ker spritz stoppern, nutske. Sauerkraut relaxern mitz spitzen bin nutske sparkin strudel poopsie. Verboten ker ya poken sightseerin ich bar, unter spritz. <br /><br />Poken biergarten, verboten gewerkin, flippin makin, relaxern mitten lookinpeepers keepin er noodle ya. Kaboodle leiderhosen flippin buerger heiden nine ker pukein, ich morgen, weiner relaxern. Stoppern nicht heiden cuckoo octoberfest sauerkraut, poopsie cuckoo pukein der. Mitten stoppern mitten morgen relaxern blimp gewerkin cuckoo sparkin in corkin heinee. Glockenspiel heiden rubberneckin kaboodle das wearin underbite ist undervear. Oompaloomp makin kaputt oof heiden oof lookinpeepers frankfurter weiner. Meister morgen unter hinder ker sparkin haben haus, glockenspiel waltz ist cuckoo meister corkin.</p>', NULL, '', '', 'a:12:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:30:"display_child_category_summary";i:4;s:8:"__null__";i:5;s:13:"display_items";i:6;s:20:"display_item_summary";i:7;s:8:"__null__";s:23:"child_categories_sortby";s:5:"title";s:30:"child_categories_sortdirection";s:3:"asc";s:12:"items_sortby";s:5:"title";s:19:"items_sortdirection";s:3:"asc";}', ''),
(6, 'e5e26ce8-b9ed-3244-dd11-db93b3ebdb65', 5, 'Subfolder 3-1', 'subfolder-3-1', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 4, 10, 1, 1, NULL, '', 'Subfolder 3-1', '<p>This folder is intentionally left blank with no child item or category</p>', '<p>This is the text in the description field</p>', NULL, '', '', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', ''),
(7, '98d9fa6b-f388-f354-7db6-1e2cc271ee55', 5, 'Subfolder 3-2', 'subfolder-3-2', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 21, 10, 1, 1, NULL, '', 'Subfolder 3-2', '', '<p>This is the text in the description field. On this sub-folder, there''s no text in the summary field. Also, the summary view for child items is disabled so the 2 items in this category should not display any text from the summary field in this view.</p>', NULL, '', '', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', ''),
(8, '56c1a46a-fbb1-2fd4-1558-20ecc4043283', 3, 'Members Only', 'members-only', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 3, 10, 1, NULL, NULL, '', 'Members Only', '', '', NULL, 'N;', 's:8:"everyone";', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', ''),
(9, '7c3dd2ad-6a23-f614-4d4b-34b02e903fa1', 3, 'Tips and Tricks', 'tips-and-tricks', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, '1.00', 76, 10, 1, 1, NULL, '', 'Trip and Tricks  (SCHLIX CMS)', '', '', NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'a:8:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";i:2;s:24:"display_child_categories";i:3;s:8:"__null__";i:4;s:13:"display_items";i:5;s:8:"__null__";s:23:"child_categories_sortby";s:12:"date_created";s:12:"items_sortby";s:12:"date_created";}', '');

-- --------------------------------------------------------

--
-- Table structure for table `gk_html_items`
--

CREATE TABLE `gk_html_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `description_background_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `locked_by_id` bigint(20) DEFAULT NULL,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `meta_key` text COLLATE utf8mb4_unicode_ci,
  `meta_description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pageview` bigint(20) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `version` decimal(20,2) NOT NULL DEFAULT '1.00',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `options` text COLLATE utf8mb4_unicode_ci,
  `tags` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  UNIQUE KEY `vfn_category_id` (`category_id`,`virtual_filename`),
  UNIQUE KEY `guid` (`guid`),
  KEY `category_id` (`category_id`),
  KEY `title` (`title`),
  KEY `id_category_id` (`id`,`category_id`),
  KEY `id_category_id_status` (`id`,`category_id`,`status`),
  KEY `id_category_id_status_sort_order` (`id`,`category_id`,`status`,`sort_order`),
  KEY `virtual_filename` (`virtual_filename`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`),
  KEY `status` (`status`),
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=30 ;

--
-- Dumping data for table `gk_html_items`
--

INSERT INTO `gk_html_items` VALUES
(1, '3f3d2202-af66-11e9-a45e-3ce1a1492e34', 0, 'Home', 'home', '<p><a title="SCHLIX" href="https://www.schlix.com" target="_blank" rel="noopener noreferrer"><img style="float: right;" src="https://static-demo.schlix.website/images/static/sample1/demo/schlixlogo.png" alt="SCHLIX CMS" /></a>This is a&nbsp; SCHLIX CMS installation with "Company Profile" sample data. You can use this as a basic Bootstrap 4 template for creating generic company profile website. This sample data has the following features:</p>\r\n<ul>\r\n<li>Blog</li>\r\n<li>Multiple contact office</li>\r\n<li>Template with and without custom header</li>\r\n<li>Gallery as data source for slideshow and testimonials</li>\r\n<li>etc</li>\r\n</ul>\r\n<p>We have provided very basic design templates that you can easily modify or extend for your own purpose. To override the template, simply go to your sub-site theme directory (e.g. /web/{subsitename}/themes/companyprofile/apps) and customize the files. To get more functionalities on this website, go to <a href="https://www.schlix.com/extensions/" target="_blank" rel="noopener noreferrer">https://www.schlix.com/extensions/</a> and download more extensions and themes. Please <a href="https://www.schlix.com/documentation/" target="_blank" rel="noopener noreferrer">read the documentation</a> and if you have any questions, simply post your question in the <a href="https://www.schlix.com/forum/" target="_blank" rel="noopener noreferrer">forum</a>.</p>\r\n<p>Quick Tips:</p>\r\n<ul>\r\n<li>To disable the 3 rows above, simply go to block manager and set all the blocks under front_extra_row1, front_extra_row2 and front_extra_row3 categories to inactive.</li>\r\n<li>You can change the frontend application to others. e.g. Landing Pages. To do so, go to Global Configuration and change the settings there.</li>\r\n<li>If you install a new theme based on Bootstrap 3, please remember to change the Frontend CSS Framework to Bootstrap 3 from Global Configuration. Additional support for other CSS frameworks are currently being worked on and should be ready by mid-2020.</li>\r\n</ul>', '', '', '[[regtime]]', NULL, NULL, NULL, 1, 1, 0, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'keyword1, keyword2, keyword3', 'You should change this meta description since it affects the SEO', 811, 1, 0, '1.00', 0, 'a:2:{i:0;s:27:"display_item_summary_noread";i:1;s:8:"__null__";}', ''),
(2, 'b5be0af7-abc9-c304-e5db-e70131544e51', 1, 'Web Application Development', 'web-app-development', '<p class="lead">Vivamus a neque nec felis cursus viverra id in orci. Morbi in tincidunt nisi. Vestibulum vestibulum lectus nec magna viverra lobortis. Nam dapibus scelerisque turpis a malesuada. Nam semper molestie lectus, sed interdum elit pulvinar quis. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Donec a convallis nunc. Maecenas arcu turpis, congue non finibus sit amet, egestas ut ligula. Sed sodales nunc orci, ac maximus nisl iaculis vel.</p>\r\n<div class="card-deck mb-3 text-center">\r\n<div class="card mb-4 shadow-sm">\r\n<div class="card-header">\r\n<h4 class="my-0 font-weight-normal">Basic</h4>\r\n</div>\r\n<div class="card-body">\r\n<h1 class="card-title pricing-card-title">$3,500</h1>\r\n<ul class="list-unstyled mt-3 mb-4">\r\n<li>20 pages included</li>\r\n<li>2 GB of storage</li>\r\n<li>Email support</li>\r\n<li>Help center access</li>\r\n</ul>\r\n<a class="btn btn-lg btn-block btn-outline-primary" href="contacts">Free consultation</a></div>\r\n</div>\r\n<div class="card mb-4 shadow-sm">\r\n<div class="card-header">\r\n<h4 class="my-0 font-weight-normal">Company Profile</h4>\r\n</div>\r\n<div class="card-body">\r\n<h1 class="card-title pricing-card-title">$7,500</h1>\r\n<ul class="list-unstyled mt-3 mb-4">\r\n<li>30 pages included</li>\r\n<li>10 GB of storage</li>\r\n<li>Priority email support</li>\r\n<li>Help center access</li>\r\n</ul>\r\n<a class="btn btn-lg btn-block btn-primary" href="contacts">Get started</a></div>\r\n</div>\r\n<div class="card mb-4 shadow-sm">\r\n<div class="card-header">\r\n<h4 class="my-0 font-weight-normal">E-commerce</h4>\r\n</div>\r\n<div class="card-body">\r\n<h1 class="card-title pricing-card-title">$20,000<small class="text-muted"></small></h1>\r\n<ul class="list-unstyled mt-3 mb-4">\r\n<li>Unlimited pages</li>\r\n<li>15 GB of storage</li>\r\n<li>Phone and email support</li>\r\n<li>Help center access</li>\r\n</ul>\r\n<a class="btn btn-lg btn-block btn-primary" href="contacts">Contact us</a></div>\r\n</div>\r\n</div>\r\n<p>Maecenas interdum erat a fringilla maximus. Fusce vitae nibh semper, ullamcorper lectus sit amet, facilisis lacus. Proin nec sem nec justo luctus fermentum. Fusce iaculis elit non nulla iaculis euismod. Integer imperdiet nisi sed urna bibendum commodo. Vivamus scelerisque placerat nunc, nec feugiat ex tempus sit amet. Mauris erat ex, volutpat sit amet semper sed, gravida a elit.</p>\r\n<img src="https://static-demo.schlix.website/images/static/sample1/demo/articles/ll_laptop_1.jpg" alt="Demo" />\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eget massa rutrum, interdum augue non, interdum neque. Phasellus sodales tellus et nulla accumsan porta. Praesent ut nunc elit. Nulla non accumsan nunc. Etiam quis hendrerit augue. Maecenas bibendum felis convallis massa volutpat, ut tincidunt justo maximus. Vestibulum fermentum erat sed rutrum tempus.</p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Web Design', 154, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(3, '2ce3ccff-4933-5dc4-158c-13f32fe0798a', 1, 'Mobile App Development', 'mobile-app-development', '<p>Donec faucibus metus a justo imperdiet pretium. Praesent eu tortor egestas enim suscipit volutpat in scelerisque enim. Ut augue orci, aliquam eu tempus at, ullamcorper ac augue. Aenean tincidunt nisi sit amet nibh porta, et posuere diam pulvinar. Nullam fermentum ullamcorper felis eu efficitur. Suspendisse tristique et sem at ullamcorper. Nam congue, eros non imperdiet egestas, ipsum erat maximus nunc, ut ultrices turpis felis vel magna. In hendrerit turpis eu tortor pharetra, non eleifend nulla fermentum. Sed auctor eros nulla, vel porttitor augue condimentum id. Suspendisse tempus elit quis turpis iaculis, eget pharetra velit tempus. Vestibulum rutrum sollicitudin ante a hendrerit. Suspendisse consectetur cursus sollicitudin.&nbsp;</p>\r\n<hr class="featurette-divider" />\r\n<div class="row featurette">\r\n<div class="col-md-7">\r\n<h2 class="featurette-heading">Sample heading. <span class="text-muted">With different colour.</span></h2>\r\n<p class="lead">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam neque mi, sollicitudin eget facilisis ut, rhoncus a ipsum. Integer molestie libero vitae efficitur eleifend. Ut nulla mi, rhoncus ac diam et, euismod sagittis nulla. Suspendisse metus ipsum, pellentesque ac eros at, accumsan sollicitudin dui. Mauris dapibus aliquam lectus eget maximus. Nunc aliquet felis eget nisl dignissim condimentum. In hac habitasse platea dictumst.</p>\r\n</div>\r\n<div class="col-md-5"><img class="featurette-image img-fluid mx-auto" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/img_feature_1.jpg" alt="Generic placeholder image" /></div>\r\n</div>\r\n<hr class="featurette-divider" />\r\n<div class="row featurette">\r\n<div class="col-md-7 order-md-2">\r\n<h2 class="featurette-heading">Different positioning. <span class="text-muted">Variation.</span></h2>\r\n<p class="lead">Praesent sodales dolor non euismod consectetur. Aliquam porttitor et neque vel auctor. Nam ut velit tempor, fermentum velit nec, auctor leo. Sed luctus dictum ullamcorper. Etiam ut erat ut diam mollis vulputate. Proin in porttitor mauris. Mauris posuere tortor diam, ac bibendum justo lobortis ut. Duis ante augue, finibus eget ex blandit, consequat laoreet magna. Curabitur id egestas lorem, sed varius elit. Etiam sed pulvinar lorem. Pellentesque sit amet luctus nibh, a porta erat.</p>\r\n</div>\r\n<div class="col-md-5 order-md-1"><img class="featurette-image img-fluid mx-auto" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/img_feature_2.jpg" alt="Generic placeholder image" /></div>\r\n</div>\r\n<hr class="featurette-divider" />\r\n<div class="row featurette">\r\n<div class="col-md-7">\r\n<h2 class="featurette-heading">Back to original. <span class="text-muted">Sample.</span></h2>\r\n<p class="lead">&nbsp;In hac habitasse platea dictumst. Phasellus quam odio, dapibus quis felis a, porta pulvinar ipsum. Morbi dui ante, porttitor sed ipsum eget, dapibus laoreet diam. Aliquam tempor neque vel elementum lacinia. Vestibulum accumsan urna in libero blandit mattis. Sed lectus justo, euismod sed sem quis, vehicula posuere augue. Nam ac libero sed erat ornare lacinia cursus a augue. Cras id varius neque. Aenean dapibus ipsum odio, eget tristique justo bibendum id. Cras bibendum molestie placerat. Nulla porttitor lacus ipsum. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nullam ultricies dolor quis velit ullamcorper, nec tincidunt quam interdum. Vivamus rutrum ac eros porttitor sagittis. Praesent lacinia lectus metus.</p>\r\n</div>\r\n<div class="col-md-5"><img class="featurette-image img-fluid mx-auto" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/img_feature_3.jpg" alt="Generic placeholder image" /></div>\r\n</div>\r\n<hr class="featurette-divider" /><!-- /END THE FEATURETTES -->\r\n<p class="lead">Mauris efficitur urna id tellus tristique tristique ut sit amet purus. Phasellus ullamcorper, leo in laoreet vulputate, libero libero gravida velit, at sagittis sapien metus sed risus. Cras viverra interdum metus. Nunc nec molestie est, vel posuere ligula. Curabitur in nibh euismod, tristique odio ut, aliquam nisi. Ut quis neque risus. Phasellus sit amet ante nec leo feugiat varius a ut lacus.</p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Android App Development', 99, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(4, '9f53b9e6-dd8a-7464-4911-cb5ccc6b2e38', 3, 'Test Gallery Macro', 'test-gallery-macro', '<p>This is a page to test the gallery macro. The gallery below was inserted with a macro code.</p>\r\n<p>{gallery-album id="3" max="10"}</p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Search Engine Optimization', 18, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(5, '75e848ca-57fd-c3a4-e9e5-2fe4a42c5fe1', 1, 'Application Integration', 'application-integration', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla suscipit turpis sit amet eros sollicitudin, quis finibus sem fringilla. Nam vel magna sed libero vehicula eleifend. Sed vestibulum, lorem eget faucibus facilisis, enim purus sagittis tellus, et cursus neque tortor ut libero. Vestibulum euismod lacus diam, et vestibulum felis auctor eu. Pellentesque semper, elit et vestibulum placerat, odio nibh tempor orci, ut molestie felis lectus a risus. Quisque fermentum facilisis tempus. Vivamus sed purus sem. Nam congue, eros non imperdiet egestas, ipsum erat maximus nunc, ut ultrices turpis felis vel magna. In hendrerit turpis eu tortor pharetra, non eleifend nulla fermentum. Sed auctor eros nulla, vel porttitor augue condimentum id. Suspendisse tempus elit quis turpis iaculis, eget pharetra velit tempus. Vestibulum rutrum sollicitudin ante a hendrerit. Suspendisse consectetur cursus sollicitudin.</p>\r\n<p><img src="https://static-demo.schlix.website/images/static/sample1/demo/articles/sample_img_2.jpg" alt="Sample Image" /></p>\r\n<section class="site-section border-bottom">\r\n<div class="container">\r\n<div class="row">\r\n<div class="col-md-6 col-lg-4 mb-4 aos-init aos-animate" data-aos="fade-up">\r\n<div class="p-3 box-with-humber">\r\n<div class="number-behind">01.</div>\r\n<h2>PHP</h2>\r\n<p>Aenean sollicitudin luctus velit. Nam vel tristique nulla. Maecenas diam mi, rhoncus lobortis nisi nec, aliquam lobortis justo. Morbi risus ipsum, maximus vitae nisi pellentesque, aliquam tristique felis.</p>\r\n</div>\r\n</div>\r\n<div class="col-md-6 col-lg-4 mb-4 aos-init aos-animate" data-aos="fade-up" data-aos-delay="100">\r\n<div class="p-3 box-with-humber">\r\n<div class="number-behind">02.</div>\r\n<h2>Java</h2>\r\n<p>Nulla scelerisque sapien id tellus egestas tristique. Curabitur imperdiet, mi et efficitur dictum, nibh lorem feugiat dui, nec accumsan mi metus vel purus. Integer ultricies mattis dolor, id sagittis nisi.</p>\r\n</div>\r\n</div>\r\n<div class="col-md-6 col-lg-4 mb-4 aos-init aos-animate" data-aos="fade-up" data-aos-delay="200">\r\n<div class="p-3 box-with-humber">\r\n<div class="number-behind">03.</div>\r\n<h2>Ruby</h2>\r\n<p>Nullam quam arcu, auctor eget diam sed, fermentum pretium lorem. Phasellus dapibus vestibulum lectus, malesuada venenatis odio fringilla et. Pellentesque imperdiet lectus eget facilisis scelerisque. Proin volutpat sagittis venenatis.</p>\r\n</div>\r\n</div>\r\n<div class="col-md-6 col-lg-4 mb-4 aos-init aos-animate" data-aos="fade-up" data-aos-delay="300">\r\n<div class="p-3 box-with-humber">\r\n<div class="number-behind">04.</div>\r\n<h2>Python</h2>\r\n<p>Quisque posuere orci et arcu aliquam fermentum. Proin pretium vel mauris et consectetur. Donec quis urna dui. Mauris mattis neque mi, hendrerit porta tortor condimentum ac.</p>\r\n</div>\r\n</div>\r\n<div class="col-md-6 col-lg-4 mb-4 aos-init aos-animate" data-aos="fade-up" data-aos-delay="400">\r\n<div class="p-3 box-with-humber">\r\n<div class="number-behind">05.</div>\r\n<h2>MySQL</h2>\r\n<p>Pellentesque ut mauris quis sem volutpat ornare luctus eu augue. Sed lobortis leo eget tincidunt mollis. Vivamus consectetur blandit quam, eu euismod risus porttitor quis.</p>\r\n</div>\r\n</div>\r\n<div class="col-md-6 col-lg-4 mb-4 aos-init aos-animate" data-aos="fade-up" data-aos-delay="500">\r\n<div class="p-3 box-with-humber">\r\n<div class="number-behind">06.</div>\r\n<h2>Apache</h2>\r\n<p>Pellentesque nec pulvinar nibh. Phasellus aliquet fringilla velit, a tincidunt nulla elementum eget. Proin faucibus consequat consectetur.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n</section>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'GIS Application Development', 60, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(6, '6ef2c383-5b66-5974-1921-cd7b925f2b00', 3, 'Test Block Positioning for a single page', 'test-block', '<p>This page is intended to test block positioning. The login block should only be displayed here.</p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'E-Commerce', 7, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(7, '5e28070b-6e32-1d34-293f-92e5913b8378', 0, 'About Us', 'about-us', '<p>Aenean tincidunt velit pellentesque odio facilisis, et egestas nunc eleifend. Nullam pellentesque purus eu justo blandit tincidunt. Nulla vulputate, augue sed posuere consectetur, lorem magna ultrices mauris, vel commodo justo lectus ut mauris. Duis sed sapien massa. Maecenas fringilla finibus rhoncus. Donec ex nisl, cursus in sapien at, tempor ornare eros. Vivamus pulvinar sit amet ante ut rhoncus. Fusce eleifend aliquet porta. Sed id venenatis nunc. Proin rhoncus enim est, non luctus elit sagittis et. Proin fermentum purus massa, aliquam faucibus ex ultricies ac. Proin faucibus, diam porttitor pharetra dictum, est diam facilisis sapien, in congue orci odio at odio. Mauris vitae nunc suscipit, iaculis justo feugiat, laoreet est. Proin condimentum nibh nisl, nec facilisis eros laoreet at. Aliquam vitae malesuada nunc.</p>\r\n<h2 class="text-center mb-3">Executive Team</h2>\r\n<!-- Three columns of text below the carousel -->\r\n<div class="row text-center">\r\n<div class="col-lg-4"><a href="users/testuser1.html"><img class="rounded-circle" src="https://static-demo.schlix.website/images/static/sample1/demo/faces/bm_2.jpg" alt="John Sample" width="140" height="140" /></a>\r\n<h2>John Sample</h2>\r\n<p>Donec sed odio dui. Etiam porta sem malesuada magna mollis euismod. Nullam id dolor id nibh ultricies vehicula ut id elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Praesent commodo cursus magna.</p>\r\n</div>\r\n<!-- /.col-lg-4 -->\r\n<div class="col-lg-4"><a href="users/testuser2.html"><img class="rounded-circle" src="https://static-demo.schlix.website/images/static/sample1/demo/faces/bm_3.jpg" alt="Allan Sample" width="140" height="140" /></a>\r\n<h2>Allan Sample</h2>\r\n<p>Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Cras mattis consectetur purus sit amet fermentum. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh.</p>\r\n</div>\r\n<!-- /.col-lg-4 -->\r\n<div class="col-lg-4"><a href="users/testuser3.html"><img class="rounded-circle" src="https://static-demo.schlix.website/images/static/sample1/demo/faces/bm_4.jpg" alt="Kevin Sample" width="140" height="140" /></a>\r\n<h2>Kevin Sample</h2>\r\n<p>Donec sed odio dui. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Vestibulum id ligula porta felis euismod semper. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</p>\r\n</div>\r\n<!-- /.col-lg-4 --></div>\r\n<!-- /.row --><hr />\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam ultrices ornare tortor, non facilisis justo semper nec. Nulla varius sodales enim, non fermentum nibh scelerisque vel. Quisque aliquet augue in est tempus, vel consectetur dolor venenatis. Nunc in orci id tortor rutrum semper. Proin aliquet justo quis ipsum commodo semper. Curabitur mollis pulvinar nisi. Maecenas iaculis, ante quis condimentum sagittis, sem nibh mattis augue, vel dapibus sapien libero sit amet justo.</p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', 'about us, company, test', 'This meta description is important for the search engine', 240, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', 'about us'),
(8, '855346cf-56fe-3cd4-29a2-f739977a4af6', 2, 'Privacy Policy', 'privacy-policy', '<p>We respect your privacy and are committed to protecting personally identifiable information you may provide us through the Website. We have adopted this privacy policy to explain what information may be collected on our website, how we use this information, and under what circumstances we may disclose the information to third parties. This Privacy Policy applies only to information we collect through the Website and does not apply to our collection of information from other sources. This Privacy Policy, together with the Terms and conditions posted on our website, set forth the general rules and policies governing your use of our website. Depending on your activities when visiting our website, you may be required to agree to additional terms and conditions.</p>\r\n<h2>Website Visitors</h2>\r\n<p>Like most website operators, we collect non-personally-identifying information of the sort that web browsers and servers typically make available, such as the browser type, language preference, referring site, and the date and time of each visitor request. Our purpose in collecting non-personally identifying information is to better understand how our visitors use its website. From time to time, We may release non-personally-identifying information in the aggregate, e.g., by publishing a report on trends in the usage of its website.</p>\r\n<p>We also collect potentially personally-identifying information like Internet Protocol (IP) addresses for logged in users and for users leaving comments on our site. We only disclose logged in user and commenter IP addresses under the same circumstances that it uses and discloses personally-identifying information as described below.</p>\r\n<h2>Gathering of Personally-Identifying Information</h2>\r\n<p>Certain visitors to our websites choose to interact in ways that require us to gather personally-identifying information. The amount and type of information that we gather depends on the nature of the interaction.</p>\r\n<h2>Security</h2>\r\n<p>The security of your Personal Information is important to us, but remember that no method of transmission over the Internet, or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Information, we cannot guarantee its absolute security.</p>\r\n<h2>Advertisements</h2>\r\n<p>Ads appearing on our website may be delivered to users by advertising partners, who may set cookies. These cookies allow the ad server to recognize your computer each time they send you an online advertisement to compile information about you or others who use your computer. This information allows ad networks to, among other things, deliver targeted advertisements that they believe will be of most interest to you. This Privacy Policy covers the use of cookies by us and does not cover the use of cookies by any advertisers.</p>\r\n<h2>Links To External Sites</h2>\r\n<p>Our Service may contain links to external sites that are not operated by us. If you click on a third party link, you will be directed to that third party''s site. We strongly advise you to review the Privacy Policy and terms and conditions of every site you visit.</p>\r\n<p>We have no control over, and assume no responsibility for the content, privacy policies or practices of any third party sites, products or services.</p>\r\n<h2>Protection of Certain Personally-Identifying Information</h2>\r\n<p>We disclose potentially personally-identifying and personally-identifying information only to those of its employees, contractors and affiliated organizations that (i) need to know that information in order to process it on our behalf or to provide services available at our website, and (ii) that have agreed not to disclose it to others. Some of those employees, contractors and affiliated organizations may be located outside of your home country; by using our website, you consent to the transfer of such information to them. We will not rent or sell potentially personally-identifying and personally-identifying information to anyone. Other than to its employees, contractors and affiliated organizations, as described above, We disclose potentially personally-identifying and personally-identifying information only in response to a subpoena, court order or other governmental request, or when we believes in good faith that disclosure is reasonably necessary to protect our properties and rights, third parties or the public at large.</p>\r\n<p>If you are a registered user of our website and have supplied your email address, we may occasionally send you an email to tell you about new features, solicit your feedback, or just keep you up to date with what''s going on with us and our products. We primarily use our blog to communicate this type of information, so we expect to keep this type of email to a minimum. If you send us a request (for example via a support email or via one of our feedback mechanisms), we reserve the right to publish it in order to help us clarify or respond to your request or to help us support other users. We take all measures reasonably necessary to protect against the unauthorized access, use, alteration or destruction of potentially personally-identifying and personally-identifying information.</p>\r\n<h2>Aggregated Statistics</h2>\r\n<p>We may collect statistics about the behavior of visitors to its website. We may display this information publicly or provide it to others. However, we do not disclose your personally-identifying information.</p>\r\n<h2>Affiliate Disclosure</h2>\r\n<p>This site uses affiliate links and does earn a commission from certain links. This does not affect your purchases or the price you may pay.</p>\r\n<h2>Cookies</h2>\r\n<p>To enhance your online experience, we use "Cookies", similar technologies and services provided by others to display personalized content, appropriate advertising and store your preferences on your computer.</p>\r\n<p>A cookie is a string of information that a website stores on a visitor''s computer, and that the visitor''s browser provides to the website each time the visitor returns. We use cookies to help us identify and track visitors, their usage of our website, and their website access preferences. Our visitors who do not wish to have cookies placed on their computers should set their browsers to refuse cookies before using our website, with the drawback that certain features of our websites may not function properly without the aid of cookies.</p>\r\n<p>By continuing to navigate our website without changing your cookie settings, you hereby acknowledge and agree to our use of cookies.</p>\r\n<h2>Privacy Policy Changes</h2>\r\n<p>Although most changes are likely to be minor, We may change its Privacy Policy from time to time, and in our sole discretion. We encourage visitors to frequently check this page for any changes to its Privacy Policy. Your continued use of this site after any change in this Privacy Policy will constitute your acceptance of such change.</p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Privacy Policy', 2, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(9, '5b8e3799-54ca-5214-e583-2285ba8f4d5f', 2, 'Terms of Service', 'terms-of-service', '<p>By accessing this website we assume you accept these terms and conditions in full. Do not continue to use our website if you do not accept all of the terms and conditions stated on this page.</p>\r\n<h2>Cookies</h2>\r\n<p>We employ the use of cookies. By using our website you consent to the use of cookies in accordance with our privacy policy.</p>\r\n<p>Most of the modern day interactive web sites use cookies to enable us to retrieve user details for each visit. Cookies are used in some areas of our site to enable the functionality of this area and ease of use for those people visiting. Some of our affiliate / advertising partners may also use cookies.</p>\r\n<h2>License</h2>\r\n<p>Unless otherwise stated, we and our vendors own the intellectual property rights for all material on us. All intellectual property rights are reserved. You may view and/or print pages from our website for your own personal use subject to restrictions set in these terms and conditions.</p>\r\n<p>You must not:</p>\r\n<ol>\r\n<li>Republish material from our website</li>\r\n<li>Sell, rent or sub-license material from our website</li>\r\n<li>Reproduce, duplicate or copy material from our website</li>\r\n</ol>\r\n<p>Redistribute content from us (unless content is specifically made for redistribution).</p>\r\n<h2>User Comments</h2>\r\n<ol>\r\n<li>This Agreement shall begin on the date hereof.</li>\r\n<li>Certain parts of this website offer the opportunity for users to post and exchange opinions, information, material and data (''Comments'') in areas of the website. Our website does not screen, edit, publish or review Comments prior to their appearance on the website and Comments do not reflect the views or opinions of Company Name, its agents or affiliates. Comments reflect the view and opinion of the person who posts such view or opinion. To the extent permitted by applicable laws Company Name shall not be responsible or liable for the Comments or for any loss cost, liability, damages or expenses caused and or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website.</li>\r\n<li>We reserve the right to monitor all Comments and to remove any Comments which it considers in its absolute discretion to be inappropriate, offensive or otherwise in breach of these Terms and Conditions.</li>\r\n<li>You warrant and represent that:\r\n<ol>\r\n<li>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</li>\r\n<li>The Comments do not infringe any intellectual property right, including without limitation copyright, patent or trademark, or other proprietary right of any third party;</li>\r\n<li>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material or material which is an invasion of privacy</li>\r\n<li>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</li>\r\n</ol>\r\n</li>\r\n<li>You hereby grant us a non-exclusive royalty-free license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</li>\r\n</ol>\r\n<h2>Iframes</h2>\r\n<p>Without prior approval and express written permission, you may not create frames around our Web pages or use other techniques that alter in any way the visual presentation or appearance of our Web site.</p>\r\n<h2>Reservation of Rights</h2>\r\n<p>We reserve the right at any time and in its sole discretion to request that you remove all links or any particular link to our Web site. You agree to immediately remove all links to our Web site upon such request. We also reserve the right to amend these terms and conditions and its linking policy at any time. By continuing to link to our Web site, you agree to be bound to and abide by these linking terms and conditions.</p>\r\n<h2>Removal of links from our website</h2>\r\n<p>If you find any link on our Web site or any linked web site objectionable for any reason, you may contact us about this. We will consider requests to remove links but will have no obligation to do so or to respond directly to you.</p>\r\n<p>Whilst we endeavour to ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we commit to ensuring that the website remains available or that the material on the website is kept up to date.</p>\r\n<h2>Content Liability</h2>\r\n<p>We shall have no responsibility or liability for any content appearing on your Web site. You agree to indemnify and defend us against all claims arising out of or based upon your Website. No link(s) may appear on any page on your Web site or within any context containing content or materials that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.</p>\r\n<h2>Disclaimer</h2>\r\n<p>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website (including, without limitation, any warranties implied by law in respect of satisfactory quality, fitness for purpose and/or the use of reasonable care and skill). Nothing in this disclaimer will:</p>\r\n<ol>\r\n<li>limit or exclude our or your liability for death or personal injury resulting from negligence;</li>\r\n<li>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</li>\r\n<li>limit any of our or your liabilities in any way that is not permitted under applicable law; or</li>\r\n<li>exclude any of our or your liabilities that may not be excluded under applicable law.</li>\r\n</ol>\r\n<p>The limitations and exclusions of liability set out in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer or in relation to the subject matter of this disclaimer, including liabilities arising in contract, in tort (including negligence) and for breach of statutory duty.</p>\r\n<p>To the extent that the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Terms of Service', 1, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(10, 'c6653b3c-a078-7de4-a154-4eff69a0dd67', 2, 'Copyright', 'copyright', 'Sample page', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Copyright', 6, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(11, '275449f0-89f3-af44-b9fb-2bf3a0dc100b', 3, 'Typography', 'typography', '<h1>Typography <small>Headings, paragraphs, lists, and other inline type elements</small></h1>\r\n<h1>h1. Heading 1</h1>\r\n<h2>h2. Heading 2</h2>\r\n<h3>h3. Heading 3</h3>\r\n<h4>h4. Heading 4</h4>\r\n<h5>h5. Heading 5</h5>\r\n<h6>h6. Heading 6</h6>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur bibendum ornare dolor, quis ullamcorper ligula sodales at. Nulla tellus elit, varius non commodo eget, mattis vel eros. In sed ornare nulla. Donec consectetur, velit a pharetra ultricies, diam lorem lacinia risus, ac commodo orci erat eu massa. Sed sit amet nulla ipsum. Donec felis mauris, vulputate sed tempor at, aliquam a ligula. Pellentesque non pulvinar nisi.</p>\r\n<p>Ut est suas adhuc fabulas, unum meliore ne nam. An eum ferri doming maluisset, prima fabulas torquatos eu pro, lobortis pertinacia neglegentur ad sit. Audiam lobortis sententiae ad ius, vis affert dissentiet definitionem ea, et qui semper blandit. Id novum docendi similique usu, vitae aliquip apeirian ea nec. Postea reprimique sit ad, errem audire eu vim. Ea errem ceteros adolescens est, mea at iisque placerat.</p>\r\n<hr />\r\n<p>Nullam quis risus eget <a href="https://www.schlix.com/forum/" target="_blank" rel="noopener noreferer">urna mollis ornare</a> vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nullam id dolor id nibh ultricies vehicula.</p>\r\n<p><small>This line of text is meant to be treated as fine print.</small></p>\r\n<p>The following is <strong>rendered as bold text</strong>.</p>\r\n<p>The following is <em>rendered as italicized text</em>.</p>\r\n<p>An abbreviation of the word attribute is <abbr title="attribute">attr</abbr>.<cite title="Source Title"></cite></p>\r\n<blockquote>\r\n<p>Block quote lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante venenatis.</p>\r\n<small>- Someone in<cite title=""> a place<br /></cite></small></blockquote>\r\n<hr />\r\n<h2>Example of image placement</h2>\r\n<p><img class="thumbnail" style="float: left;" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/apple_macbook_17.jpg" alt="Test" />Inciderint sadipscing necessitatibus pri ut. Etiam alterum salutatus an eam, ludus viderer officiis no qui, ei imperdiet disputando mei. Diceret expetenda laboramus eum eu, lucilius voluptatum repudiandae duo eu. Mea vocent vivendo volutpat in. An pri eius alienum mediocrem, cu est labitur diceret, et natum appellantur vim. Populo salutandi delicatissimi qui et, ex nam omnes atomorum. Ex sonet fabulas ponderum mea. Natum noster volutpat quo ei. Ex mei tollit consul facilisis, est dicat insolens at. Mel in assum eligendi definiebas, eos audire offendit adolescens ei. Impetus tamquam vel an, diam dolorum antiopam at sit, ea nec natum persius scripserit.</p>\r\n<p>Cu purto malorum mel, no mea verear patrioque, idque quaerendum ad qui. Ad essent pertinax interesset per, augue oblique reprehendunt te vel, eos ut maiorum torquatos. Id quas nonumy incorrupte usu. Vim id suas causae facilisis, vero scripta labitur vel ut. Graece facilis persequeris mea ut, est tota congue ex. Putant blandit eu eam. Vis feugiat insolens percipitur ei, erant inimicus nam ad. Vix vide noster eu. Te natum dicit interesset pro, semper efficiendi mel cu. Mea ex porro sonet choro.<br /><br />Ut vis tota quas constituto, cu singulis democritum has. Ipsum fabellas reprehendunt ea nam, exerci apeirian sed in. Tibique indoctum persequeris ea vel, saepe epicurei scriptorem mea eu. Pro sint etiam invidunt an, pro ex sint legere. Duo ne dicta incorrupte. Pri ludus dicunt graecis id. Tibique apeirian comprehensam ea nec. Sea ei fastidii aliquando rationibus, in natum libris sea. Mollis feugiat ei his. Malis alienum qualisque mei te. Facete mediocritatem ne sed.</p>\r\n<p class="muted" style="margin-bottom: 0;"><img class="thumbnail" style="float: right;" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/gecko-wbg.jpg" alt="Test" />Cu purto malorum mel, no mea verear patrioque, idque quaerendum ad qui. Ad essent pertinax interesset per, augue oblique reprehendunt te vel, eos ut maiorum torquatos. Id quas nonumy incorrupte usu. Vim id suas causae facilisis, vero scripta labitur vel ut. Graece facilis persequeris mea ut, est tota congue ex. Putant blandit eu eam. Vis feugiat insolens percipitur ei, erant inimicus nam ad. Vix vide noster eu. Te natum dicit interesset pro, semper efficiendi mel cu. Mea ex porro sonet choro.<br /><br />Ut vis tota quas constituto, cu singulis democritum has. Ipsum fabellas reprehendunt ea nam, exerci apeirian sed in. Tibique indoctum persequeris ea vel, saepe epicurei scriptorem mea eu. Pro sint etiam invidunt an, pro ex sint legere. Duo ne dicta incorrupte. Pri ludus dicunt graecis id.</p>\r\n<hr />\r\n<h2>Unordered List</h2>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Integer molestie lorem at massa</li>\r\n<li>Facilisis in pretium nisl aliquet</li>\r\n<li>Nulla volutpat aliquam velit\r\n<ul>\r\n<li>Phasellus iaculis neque</li>\r\n<li>Purus sodales ultricies</li>\r\n<li>Vestibulum laoreet porttitor sem</li>\r\n<li>Ac tristique libero volutpat at</li>\r\n</ul>\r\n</li>\r\n<li>Aenean sit amet erat nunc</li>\r\n<li>Consectetur adipiscing elit</li>\r\n<li>Faucibus porta lacus fringilla vel</li>\r\n<li>Eget porttitor lorem</li>\r\n</ul>\r\n<hr />\r\n<h2>Ordered List</h2>\r\n<ol>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Eget porttitor lorem</li>\r\n<li>Consectetur adipiscing elit\r\n<ol>\r\n<li>Facilisis in pretium nisl aliquet</li>\r\n<li>Nulla volutpat aliquam velit</li>\r\n</ol>\r\n</li>\r\n<li>Faucibus porta lacus fringilla vel</li>\r\n<li>Integer molestie lorem at massa</li>\r\n<li>Aenean sit amet erat nunc</li>\r\n</ol>\r\n<hr />\r\n<h2>Description List</h2>\r\n<dl>\r\n<dt>Description lists</dt>\r\n<dd>A description list is perfect for defining terms.</dd>\r\n<dt>Euismod</dt>\r\n<dd>Vestibulum id ligula porta felis euismod semper eget lacinia odio sem nec elit.</dd>\r\n<dd>Donec id elit non mi porta gravida at eget metus.</dd>\r\n<dt>Malesuada porta</dt>\r\n<dd>Etiam porta sem malesuada magna mollis euismod.</dd>\r\n</dl>\r\n<hr />\r\n<h2>Table</h2>\r\n<table class="table table-striped">\r\n<thead>\r\n<tr>\r\n<th scope="col">Employee</th>\r\n<th scope="col">Salary</th>\r\n<th scope="col">Bonus</th>\r\n<th scope="col">Supervisor</th>\r\n</tr>\r\n</thead>\r\n<tbody>\r\n<tr>\r\n<td>Donald Griffith</td>\r\n<td>$300</td>\r\n<td>$50</td>\r\n<td>Richard</td>\r\n</tr>\r\n<tr>\r\n<td>Suzanne McGekko</td>\r\n<td>$150</td>\r\n<td>-</td>\r\n<td>Denny</td>\r\n</tr>\r\n<tr>\r\n<td>James Robin</td>\r\n<td>$200</td>\r\n<td>$35</td>\r\n<td>Mark</td>\r\n</tr>\r\n<tr>\r\n<td>Andy Trump</td>\r\n<td>$175</td>\r\n<td>$25</td>\r\n<td>Karen</td>\r\n</tr>\r\n</tbody>\r\n</table>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Typography', 38, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', '');
INSERT INTO `gk_html_items` VALUES
(12, '0ede7d29-fac3-edc4-4569-28a730a49253', 3, 'Colour Test', 'colour-test', '<!-- color tables -->\r\n<table class="table_demo_web_safe_color_names"><caption>\r\n<p style="text-align: left;">These are safe web color names that you can use for your CSS stylesheet. This list has been tested with Safari, MSIE 6-11, MSIE Edge, Opera, Firefox, and Chrome. You can use the color table below to find combination of light &amp; dark colors to make your theme looks smoother.</p>\r\n<p style="text-align: left;">Usage example in your CSS stylesheet: <code style="font-weight: bold;"> .text {background:dodgerblue;color:maroon} </code></p>\r\n</caption>\r\n<tbody>\r\n<tr>\r\n<th style="padding: 5px; background: silver;" colspan="2">White on Color Background</th>\r\n<th style="padding: 5px; background: silver;">Black on Color Background</th>\r\n<th style="padding: 5px; background: silver;">Color on Bright Background</th>\r\n<th style="padding: 5px; background: silver;">Color on Dark Background</th>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: steelblue;"><span style="color: white;">steelblue</span></td>\r\n<td style="padding: 5px; background: steelblue;"><span style="color: white;">#4682B4</span></td>\r\n<td style="padding: 5px; background: steelblue;"><span style="color: black;">steelblue</span></td>\r\n<td style="padding: 5px;"><span style="color: steelblue;">steelblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #4682b4;">steelblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: royalblue;"><span style="color: white;">royalblue</span></td>\r\n<td style="padding: 5px; background: royalblue;"><span style="color: white;">#4169E1</span></td>\r\n<td style="padding: 5px; background: royalblue;"><span style="color: black;">royalblue</span></td>\r\n<td style="padding: 5px;"><span style="color: royalblue;">royalblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #4169e1;">royalblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: cornflowerblue;"><span style="color: white;">cornflowerblue</span></td>\r\n<td style="padding: 5px; background: cornflowerblue;"><span style="color: white;">#6495ED</span></td>\r\n<td style="padding: 5px; background: cornflowerblue;"><span style="color: black;">cornflowerblue</span></td>\r\n<td style="padding: 5px;"><span style="color: cornflowerblue;">cornflowerblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #6495ed;">cornflowerblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightsteelblue;"><span style="color: white;">lightsteelblue</span></td>\r\n<td style="padding: 5px; background: lightsteelblue;"><span style="color: white;">#B0C4DE</span></td>\r\n<td style="padding: 5px; background: lightsteelblue;"><span style="color: black;">lightsteelblue</span></td>\r\n<td style="padding: 5px;"><span style="color: lightsteelblue;">lightsteelblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #b0c4de;">lightsteelblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: mediumslateblue;"><span style="color: white;">mediumslateblue</span></td>\r\n<td style="padding: 5px; background: mediumslateblue;"><span style="color: white;">#7B68EE</span></td>\r\n<td style="padding: 5px; background: mediumslateblue;"><span style="color: black;">mediumslateblue</span></td>\r\n<td style="padding: 5px;"><span style="color: mediumslateblue;">mediumslateblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #7b68ee;">mediumslateblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: slateblue;"><span style="color: white;">slateblue</span></td>\r\n<td style="padding: 5px; background: slateblue;"><span style="color: white;">#6A5ACD</span></td>\r\n<td style="padding: 5px; background: slateblue;"><span style="color: black;">slateblue</span></td>\r\n<td style="padding: 5px;"><span style="color: slateblue;">slateblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #6a5acd;">slateblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkslateblue;"><span style="color: white;">darkslateblue</span></td>\r\n<td style="padding: 5px; background: darkslateblue;"><span style="color: white;">#483D8B</span></td>\r\n<td style="padding: 5px; background: darkslateblue;"><span style="color: black;">darkslateblue</span></td>\r\n<td style="padding: 5px;"><span style="color: darkslateblue;">darkslateblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #483d8b;">darkslateblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: midnightblue;"><span style="color: white;">midnightblue</span></td>\r\n<td style="padding: 5px; background: midnightblue;"><span style="color: white;">#191970</span></td>\r\n<td style="padding: 5px; background: midnightblue;"><span style="color: black;">midnightblue</span></td>\r\n<td style="padding: 5px;"><span style="color: midnightblue;">midnightblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #191970;">midnightblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: navy;"><span style="color: white;">navy</span></td>\r\n<td style="padding: 5px; background: navy;"><span style="color: white;">#000080</span></td>\r\n<td style="padding: 5px; background: navy;"><span style="color: black;">navy</span></td>\r\n<td style="padding: 5px;"><span style="color: navy;">navy</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #000080;">navy</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkblue;"><span style="color: white;">darkblue</span></td>\r\n<td style="padding: 5px; background: darkblue;"><span style="color: white;">#00008B</span></td>\r\n<td style="padding: 5px; background: darkblue;"><span style="color: black;">darkblue</span></td>\r\n<td style="padding: 5px;"><span style="color: darkblue;">darkblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #00008b;">darkblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: mediumblue;"><span style="color: white;">mediumblue</span></td>\r\n<td style="padding: 5px; background: mediumblue;"><span style="color: white;">#0000CD</span></td>\r\n<td style="padding: 5px; background: mediumblue;"><span style="color: black;">mediumblue</span></td>\r\n<td style="padding: 5px;"><span style="color: mediumblue;">mediumblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #0000cd;">mediumblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: blue;"><span style="color: white;">blue</span></td>\r\n<td style="padding: 5px; background: blue;"><span style="color: white;">#0000FF</span></td>\r\n<td style="padding: 5px; background: blue;"><span style="color: black;">blue</span></td>\r\n<td style="padding: 5px;"><span style="color: blue;">blue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #0000ff;">blue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: dodgerblue;"><span style="color: white;">dodgerblue</span></td>\r\n<td style="padding: 5px; background: dodgerblue;"><span style="color: white;">#1E90FF</span></td>\r\n<td style="padding: 5px; background: dodgerblue;"><span style="color: black;">dodgerblue</span></td>\r\n<td style="padding: 5px;"><span style="color: dodgerblue;">dodgerblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #1e90ff;">dodgerblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: deepskyblue;"><span style="color: white;">deepskyblue</span></td>\r\n<td style="padding: 5px; background: deepskyblue;"><span style="color: white;">#00BFFF</span></td>\r\n<td style="padding: 5px; background: deepskyblue;"><span style="color: black;">deepskyblue</span></td>\r\n<td style="padding: 5px;"><span style="color: deepskyblue;">deepskyblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #00bfff;">deepskyblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightskyblue;"><span style="color: white;">lightskyblue</span></td>\r\n<td style="padding: 5px; background: lightskyblue;"><span style="color: white;">#87CEFA</span></td>\r\n<td style="padding: 5px; background: lightskyblue;"><span style="color: black;">lightskyblue</span></td>\r\n<td style="padding: 5px;"><span style="color: lightskyblue;">lightskyblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #87cefa;">lightskyblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: skyblue;"><span style="color: white;">skyblue</span></td>\r\n<td style="padding: 5px; background: skyblue;"><span style="color: white;">#87CEEB</span></td>\r\n<td style="padding: 5px; background: skyblue;"><span style="color: black;">skyblue</span></td>\r\n<td style="padding: 5px;"><span style="color: skyblue;">skyblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #87ceeb;">skyblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightblue;"><span style="color: white;">lightblue</span></td>\r\n<td style="padding: 5px; background: lightblue;"><span style="color: white;">#ADD8E6</span></td>\r\n<td style="padding: 5px; background: lightblue;"><span style="color: black;">lightblue</span></td>\r\n<td style="padding: 5px;"><span style="color: lightblue;">lightblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #add8e6;">lightblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: powderblue;"><span style="color: white;">powderblue</span></td>\r\n<td style="padding: 5px; background: powderblue;"><span style="color: white;">#B0E0E6</span></td>\r\n<td style="padding: 5px; background: powderblue;"><span style="color: black;">powderblue</span></td>\r\n<td style="padding: 5px;"><span style="color: powderblue;">powderblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #b0e0e6;">powderblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: azure;"><span style="color: white;">azure</span></td>\r\n<td style="padding: 5px; background: azure;"><span style="color: white;">#F0FFFF</span></td>\r\n<td style="padding: 5px; background: azure;"><span style="color: black;">azure</span></td>\r\n<td style="padding: 5px;"><span style="color: azure;">azure</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #f0ffff;">azure</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightcyan;"><span style="color: white;">lightcyan</span></td>\r\n<td style="padding: 5px; background: lightcyan;"><span style="color: white;">#E0FFFF</span></td>\r\n<td style="padding: 5px; background: lightcyan;"><span style="color: black;">lightcyan</span></td>\r\n<td style="padding: 5px;"><span style="color: lightcyan;">lightcyan</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #e0ffff;">lightcyan</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: paleturquoise;"><span style="color: white;">paleturquoise</span></td>\r\n<td style="padding: 5px; background: paleturquoise;"><span style="color: white;">#AFEEEE</span></td>\r\n<td style="padding: 5px; background: paleturquoise;"><span style="color: black;">paleturquoise</span></td>\r\n<td style="padding: 5px;"><span style="color: paleturquoise;">paleturquoise</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #afeeee;">paleturquoise</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: mediumturquoise;"><span style="color: white;">mediumturquoise</span></td>\r\n<td style="padding: 5px; background: mediumturquoise;"><span style="color: white;">#48D1CC</span></td>\r\n<td style="padding: 5px; background: mediumturquoise;"><span style="color: black;">mediumturquoise</span></td>\r\n<td style="padding: 5px;"><span style="color: mediumturquoise;">mediumturquoise</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #48d1cc;">mediumturquoise</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightseagreen;"><span style="color: white;">lightseagreen</span></td>\r\n<td style="padding: 5px; background: lightseagreen;"><span style="color: white;">#20B2AA</span></td>\r\n<td style="padding: 5px; background: lightseagreen;"><span style="color: black;">lightseagreen</span></td>\r\n<td style="padding: 5px;"><span style="color: lightseagreen;">lightseagreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #20b2aa;">lightseagreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkcyan;"><span style="color: white;">darkcyan</span></td>\r\n<td style="padding: 5px; background: darkcyan;"><span style="color: white;">#008B8B</span></td>\r\n<td style="padding: 5px; background: darkcyan;"><span style="color: black;">darkcyan</span></td>\r\n<td style="padding: 5px;"><span style="color: darkcyan;">darkcyan</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #008b8b;">darkcyan</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: teal;"><span style="color: white;">teal</span></td>\r\n<td style="padding: 5px; background: teal;"><span style="color: white;">#008080</span></td>\r\n<td style="padding: 5px; background: teal;"><span style="color: black;">teal</span></td>\r\n<td style="padding: 5px;"><span style="color: teal;">teal</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #008080;">teal</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: cadetblue;"><span style="color: white;">cadetblue</span></td>\r\n<td style="padding: 5px; background: cadetblue;"><span style="color: white;">#5F9EA0</span></td>\r\n<td style="padding: 5px; background: cadetblue;"><span style="color: black;">cadetblue</span></td>\r\n<td style="padding: 5px;"><span style="color: cadetblue;">cadetblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #5f9ea0;">cadetblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkturquoise;"><span style="color: white;">darkturquoise</span></td>\r\n<td style="padding: 5px; background: darkturquoise;"><span style="color: white;">#00CED1</span></td>\r\n<td style="padding: 5px; background: darkturquoise;"><span style="color: black;">darkturquoise</span></td>\r\n<td style="padding: 5px;"><span style="color: darkturquoise;">darkturquoise</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #00ced1;">darkturquoise</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: aqua;"><span style="color: white;">aqua</span></td>\r\n<td style="padding: 5px; background: aqua;"><span style="color: white;">#00FFFF</span></td>\r\n<td style="padding: 5px; background: aqua;"><span style="color: black;">aqua</span></td>\r\n<td style="padding: 5px;"><span style="color: aqua;">aqua</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #00ffff;">aqua</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: cyan;"><span style="color: white;">cyan</span></td>\r\n<td style="padding: 5px; background: cyan;"><span style="color: white;">#00FFFF</span></td>\r\n<td style="padding: 5px; background: cyan;"><span style="color: black;">cyan</span></td>\r\n<td style="padding: 5px;"><span style="color: cyan;">cyan</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #00ffff;">cyan</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: turquoise;"><span style="color: white;">turquoise</span></td>\r\n<td style="padding: 5px; background: turquoise;"><span style="color: white;">#40E0D0</span></td>\r\n<td style="padding: 5px; background: turquoise;"><span style="color: black;">turquoise</span></td>\r\n<td style="padding: 5px;"><span style="color: turquoise;">turquoise</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #40e0d0;">turquoise</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: aquamarine;"><span style="color: white;">aquamarine</span></td>\r\n<td style="padding: 5px; background: aquamarine;"><span style="color: white;">#7FFFD4</span></td>\r\n<td style="padding: 5px; background: aquamarine;"><span style="color: black;">aquamarine</span></td>\r\n<td style="padding: 5px;"><span style="color: aquamarine;">aquamarine</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #7fffd4;">aquamarine</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: mediumaquamarine;"><span style="color: white;">mediumaquamarine</span></td>\r\n<td style="padding: 5px; background: mediumaquamarine;"><span style="color: white;">#66CDAA</span></td>\r\n<td style="padding: 5px; background: mediumaquamarine;"><span style="color: black;">mediumaquamarine</span></td>\r\n<td style="padding: 5px;"><span style="color: mediumaquamarine;">mediumaquamarine</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #66cdaa;">mediumaquamarine</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkseagreen;"><span style="color: white;">darkseagreen</span></td>\r\n<td style="padding: 5px; background: darkseagreen;"><span style="color: white;">#8FBC8F</span></td>\r\n<td style="padding: 5px; background: darkseagreen;"><span style="color: black;">darkseagreen</span></td>\r\n<td style="padding: 5px;"><span style="color: darkseagreen;">darkseagreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #8fbc8f;">darkseagreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: mediumseagreen;"><span style="color: white;">mediumseagreen</span></td>\r\n<td style="padding: 5px; background: mediumseagreen;"><span style="color: white;">#3CB371</span></td>\r\n<td style="padding: 5px; background: mediumseagreen;"><span style="color: black;">mediumseagreen</span></td>\r\n<td style="padding: 5px;"><span style="color: mediumseagreen;">mediumseagreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #3cb371;">mediumseagreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: seagreen;"><span style="color: white;">seagreen</span></td>\r\n<td style="padding: 5px; background: seagreen;"><span style="color: white;">#2E8B57</span></td>\r\n<td style="padding: 5px; background: seagreen;"><span style="color: black;">seagreen</span></td>\r\n<td style="padding: 5px;"><span style="color: seagreen;">seagreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #2e8b57;">seagreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkgreen;"><span style="color: white;">darkgreen</span></td>\r\n<td style="padding: 5px; background: darkgreen;"><span style="color: white;">#006400</span></td>\r\n<td style="padding: 5px; background: darkgreen;"><span style="color: black;">darkgreen</span></td>\r\n<td style="padding: 5px;"><span style="color: darkgreen;">darkgreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #006400;">darkgreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: green;"><span style="color: white;">green</span></td>\r\n<td style="padding: 5px; background: green;"><span style="color: white;">#008000</span></td>\r\n<td style="padding: 5px; background: green;"><span style="color: black;">green</span></td>\r\n<td style="padding: 5px;"><span style="color: green;">green</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #008000;">green</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: forestgreen;"><span style="color: white;">forestgreen</span></td>\r\n<td style="padding: 5px; background: forestgreen;"><span style="color: white;">#228B22</span></td>\r\n<td style="padding: 5px; background: forestgreen;"><span style="color: black;">forestgreen</span></td>\r\n<td style="padding: 5px;"><span style="color: forestgreen;">forestgreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #228b22;">forestgreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: limegreen;"><span style="color: white;">limegreen</span></td>\r\n<td style="padding: 5px; background: limegreen;"><span style="color: white;">#32CD32</span></td>\r\n<td style="padding: 5px; background: limegreen;"><span style="color: black;">limegreen</span></td>\r\n<td style="padding: 5px;"><span style="color: limegreen;">limegreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #32cd32;">limegreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lime;"><span style="color: white;">lime</span></td>\r\n<td style="padding: 5px; background: lime;"><span style="color: white;">#00FF00</span></td>\r\n<td style="padding: 5px; background: lime;"><span style="color: black;">lime</span></td>\r\n<td style="padding: 5px;"><span style="color: lime;">lime</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #00ff00;">lime</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: chartreuse;"><span style="color: white;">chartreuse</span></td>\r\n<td style="padding: 5px; background: chartreuse;"><span style="color: white;">#7FFF00</span></td>\r\n<td style="padding: 5px; background: chartreuse;"><span style="color: black;">chartreuse</span></td>\r\n<td style="padding: 5px;"><span style="color: chartreuse;">chartreuse</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #7fff00;">chartreuse</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lawngreen;"><span style="color: white;">lawngreen</span></td>\r\n<td style="padding: 5px; background: lawngreen;"><span style="color: white;">#7CFC00</span></td>\r\n<td style="padding: 5px; background: lawngreen;"><span style="color: black;">lawngreen</span></td>\r\n<td style="padding: 5px;"><span style="color: lawngreen;">lawngreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #7cfc00;">lawngreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: greenyellow;"><span style="color: white;">greenyellow</span></td>\r\n<td style="padding: 5px; background: greenyellow;"><span style="color: white;">#ADFF2F</span></td>\r\n<td style="padding: 5px; background: greenyellow;"><span style="color: black;">greenyellow</span></td>\r\n<td style="padding: 5px;"><span style="color: greenyellow;">greenyellow</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #adff2f;">greenyellow</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: yellowgreen;"><span style="color: white;">yellowgreen</span></td>\r\n<td style="padding: 5px; background: yellowgreen;"><span style="color: white;">#9ACD32</span></td>\r\n<td style="padding: 5px; background: yellowgreen;"><span style="color: black;">yellowgreen</span></td>\r\n<td style="padding: 5px;"><span style="color: yellowgreen;">yellowgreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #9acd32;">yellowgreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: palegreen;"><span style="color: white;">palegreen</span></td>\r\n<td style="padding: 5px; background: palegreen;"><span style="color: white;">#98FB98</span></td>\r\n<td style="padding: 5px; background: palegreen;"><span style="color: black;">palegreen</span></td>\r\n<td style="padding: 5px;"><span style="color: palegreen;">palegreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #98fb98;">palegreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightgreen;"><span style="color: white;">lightgreen</span></td>\r\n<td style="padding: 5px; background: lightgreen;"><span style="color: white;">#90EE90</span></td>\r\n<td style="padding: 5px; background: lightgreen;"><span style="color: black;">lightgreen</span></td>\r\n<td style="padding: 5px;"><span style="color: lightgreen;">lightgreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #90ee90;">lightgreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: springgreen;"><span style="color: white;">springgreen</span></td>\r\n<td style="padding: 5px; background: springgreen;"><span style="color: white;">#00FF7F</span></td>\r\n<td style="padding: 5px; background: springgreen;"><span style="color: black;">springgreen</span></td>\r\n<td style="padding: 5px;"><span style="color: springgreen;">springgreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #00ff7f;">springgreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: mediumspringgreen;"><span style="color: white;">mediumspringgreen</span></td>\r\n<td style="padding: 5px; background: mediumspringgreen;"><span style="color: white;">#00FA9A</span></td>\r\n<td style="padding: 5px; background: mediumspringgreen;"><span style="color: black;">mediumspringgreen</span></td>\r\n<td style="padding: 5px;"><span style="color: mediumspringgreen;">mediumspringgreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #00fa9a;">mediumspringgreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkolivegreen;"><span style="color: white;">darkolivegreen</span></td>\r\n<td style="padding: 5px; background: darkolivegreen;"><span style="color: white;">#556B2F</span></td>\r\n<td style="padding: 5px; background: darkolivegreen;"><span style="color: black;">darkolivegreen</span></td>\r\n<td style="padding: 5px;"><span style="color: darkolivegreen;">darkolivegreen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #556b2f;">darkolivegreen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: olivedrab;"><span style="color: white;">olivedrab</span></td>\r\n<td style="padding: 5px; background: olivedrab;"><span style="color: white;">#6B8E23</span></td>\r\n<td style="padding: 5px; background: olivedrab;"><span style="color: black;">olivedrab</span></td>\r\n<td style="padding: 5px;"><span style="color: olivedrab;">olivedrab</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #6b8e23;">olivedrab</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: olive;"><span style="color: white;">olive</span></td>\r\n<td style="padding: 5px; background: olive;"><span style="color: white;">#808000</span></td>\r\n<td style="padding: 5px; background: olive;"><span style="color: black;">olive</span></td>\r\n<td style="padding: 5px;"><span style="color: olive;">olive</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #808000;">olive</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkkhaki;"><span style="color: white;">darkkhaki</span></td>\r\n<td style="padding: 5px; background: darkkhaki;"><span style="color: white;">#BDB76B</span></td>\r\n<td style="padding: 5px; background: darkkhaki;"><span style="color: black;">darkkhaki</span></td>\r\n<td style="padding: 5px;"><span style="color: darkkhaki;">darkkhaki</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #bdb76b;">darkkhaki</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkgoldenrod;"><span style="color: white;">darkgoldenrod</span></td>\r\n<td style="padding: 5px; background: darkgoldenrod;"><span style="color: white;">#B8860B</span></td>\r\n<td style="padding: 5px; background: darkgoldenrod;"><span style="color: black;">darkgoldenrod</span></td>\r\n<td style="padding: 5px;"><span style="color: darkgoldenrod;">darkgoldenrod</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #b8860b;">darkgoldenrod</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: goldenrod;"><span style="color: white;">goldenrod</span></td>\r\n<td style="padding: 5px; background: goldenrod;"><span style="color: white;">#DAA520</span></td>\r\n<td style="padding: 5px; background: goldenrod;"><span style="color: black;">goldenrod</span></td>\r\n<td style="padding: 5px;"><span style="color: goldenrod;">goldenrod</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #daa520;">goldenrod</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: gold;"><span style="color: white;">gold</span></td>\r\n<td style="padding: 5px; background: gold;"><span style="color: white;">#FFD700</span></td>\r\n<td style="padding: 5px; background: gold;"><span style="color: black;">gold</span></td>\r\n<td style="padding: 5px;"><span style="color: gold;">gold</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffd700;">gold</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: yellow;"><span style="color: white;">yellow</span></td>\r\n<td style="padding: 5px; background: yellow;"><span style="color: white;">#FFFF00</span></td>\r\n<td style="padding: 5px; background: yellow;"><span style="color: black;">yellow</span></td>\r\n<td style="padding: 5px;"><span style="color: yellow;">yellow</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffff00;">yellow</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: khaki;"><span style="color: white;">khaki</span></td>\r\n<td style="padding: 5px; background: khaki;"><span style="color: white;">#F0E68C</span></td>\r\n<td style="padding: 5px; background: khaki;"><span style="color: black;">khaki</span></td>\r\n<td style="padding: 5px;"><span style="color: khaki;">khaki</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #f0e68c;">khaki</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: palegoldenrod;"><span style="color: white;">palegoldenrod</span></td>\r\n<td style="padding: 5px; background: palegoldenrod;"><span style="color: white;">#EEE8AA</span></td>\r\n<td style="padding: 5px; background: palegoldenrod;"><span style="color: black;">palegoldenrod</span></td>\r\n<td style="padding: 5px;"><span style="color: palegoldenrod;">palegoldenrod</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #eee8aa;">palegoldenrod</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: blanchedalmond;"><span style="color: white;">blanchedalmond</span></td>\r\n<td style="padding: 5px; background: blanchedalmond;"><span style="color: white;">#FFEBCD</span></td>\r\n<td style="padding: 5px; background: blanchedalmond;"><span style="color: black;">blanchedalmond</span></td>\r\n<td style="padding: 5px;"><span style="color: blanchedalmond;">blanchedalmond</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffebcd;">blanchedalmond</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: moccasin;"><span style="color: white;">moccasin</span></td>\r\n<td style="padding: 5px; background: moccasin;"><span style="color: white;">#FFE4B5</span></td>\r\n<td style="padding: 5px; background: moccasin;"><span style="color: black;">moccasin</span></td>\r\n<td style="padding: 5px;"><span style="color: moccasin;">moccasin</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffe4b5;">moccasin</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: wheat;"><span style="color: white;">wheat</span></td>\r\n<td style="padding: 5px; background: wheat;"><span style="color: white;">#F5DEB3</span></td>\r\n<td style="padding: 5px; background: wheat;"><span style="color: black;">wheat</span></td>\r\n<td style="padding: 5px;"><span style="color: wheat;">wheat</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #f5deb3;">wheat</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: navajowhite;"><span style="color: white;">navajowhite</span></td>\r\n<td style="padding: 5px; background: navajowhite;"><span style="color: white;">#FFDEAD</span></td>\r\n<td style="padding: 5px; background: navajowhite;"><span style="color: black;">navajowhite</span></td>\r\n<td style="padding: 5px;"><span style="color: navajowhite;">navajowhite</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffdead;">navajowhite</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: burlywood;"><span style="color: white;">burlywood</span></td>\r\n<td style="padding: 5px; background: burlywood;"><span style="color: white;">#DEB887</span></td>\r\n<td style="padding: 5px; background: burlywood;"><span style="color: black;">burlywood</span></td>\r\n<td style="padding: 5px;"><span style="color: burlywood;">burlywood</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #deb887;">burlywood</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: tan;"><span style="color: white;">tan</span></td>\r\n<td style="padding: 5px; background: tan;"><span style="color: white;">#D2B48C</span></td>\r\n<td style="padding: 5px; background: tan;"><span style="color: black;">tan</span></td>\r\n<td style="padding: 5px;"><span style="color: tan;">tan</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #d2b48c;">tan</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: rosybrown;"><span style="color: white;">rosybrown</span></td>\r\n<td style="padding: 5px; background: rosybrown;"><span style="color: white;">#BC8F8F</span></td>\r\n<td style="padding: 5px; background: rosybrown;"><span style="color: black;">rosybrown</span></td>\r\n<td style="padding: 5px;"><span style="color: rosybrown;">rosybrown</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #bc8f8f;">rosybrown</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: sienna;"><span style="color: white;">sienna</span></td>\r\n<td style="padding: 5px; background: sienna;"><span style="color: white;">#A0522D</span></td>\r\n<td style="padding: 5px; background: sienna;"><span style="color: black;">sienna</span></td>\r\n<td style="padding: 5px;"><span style="color: sienna;">sienna</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #a0522d;">sienna</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: saddlebrown;"><span style="color: white;">saddlebrown</span></td>\r\n<td style="padding: 5px; background: saddlebrown;"><span style="color: white;">#8B4513</span></td>\r\n<td style="padding: 5px; background: saddlebrown;"><span style="color: black;">saddlebrown</span></td>\r\n<td style="padding: 5px;"><span style="color: saddlebrown;">saddlebrown</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #8b4513;">saddlebrown</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: chocolate;"><span style="color: white;">chocolate</span></td>\r\n<td style="padding: 5px; background: chocolate;"><span style="color: white;">#D2691E</span></td>\r\n<td style="padding: 5px; background: chocolate;"><span style="color: black;">chocolate</span></td>\r\n<td style="padding: 5px;"><span style="color: chocolate;">chocolate</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #d2691e;">chocolate</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: peru;"><span style="color: white;">peru</span></td>\r\n<td style="padding: 5px; background: peru;"><span style="color: white;">#CD853F</span></td>\r\n<td style="padding: 5px; background: peru;"><span style="color: black;">peru</span></td>\r\n<td style="padding: 5px;"><span style="color: peru;">peru</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #cd853f;">peru</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: sandybrown;"><span style="color: white;">sandybrown</span></td>\r\n<td style="padding: 5px; background: sandybrown;"><span style="color: white;">#F4A460</span></td>\r\n<td style="padding: 5px; background: sandybrown;"><span style="color: black;">sandybrown</span></td>\r\n<td style="padding: 5px;"><span style="color: sandybrown;">sandybrown</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #f4a460;">sandybrown</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkred;"><span style="color: white;">darkred</span></td>\r\n<td style="padding: 5px; background: darkred;"><span style="color: white;">#8B0000</span></td>\r\n<td style="padding: 5px; background: darkred;"><span style="color: black;">darkred</span></td>\r\n<td style="padding: 5px;"><span style="color: darkred;">darkred</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #8b0000;">darkred</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: maroon;"><span style="color: white;">maroon</span></td>\r\n<td style="padding: 5px; background: maroon;"><span style="color: white;">#800000</span></td>\r\n<td style="padding: 5px; background: maroon;"><span style="color: black;">maroon</span></td>\r\n<td style="padding: 5px;"><span style="color: maroon;">maroon</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #800000;">maroon</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: brown;"><span style="color: white;">brown</span></td>\r\n<td style="padding: 5px; background: brown;"><span style="color: white;">#A52A2A</span></td>\r\n<td style="padding: 5px; background: brown;"><span style="color: black;">brown</span></td>\r\n<td style="padding: 5px;"><span style="color: brown;">brown</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #a52a2a;">brown</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: firebrick;"><span style="color: white;">firebrick</span></td>\r\n<td style="padding: 5px; background: firebrick;"><span style="color: white;">#B22222</span></td>\r\n<td style="padding: 5px; background: firebrick;"><span style="color: black;">firebrick</span></td>\r\n<td style="padding: 5px;"><span style="color: firebrick;">firebrick</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #b22222;">firebrick</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: indianred;"><span style="color: white;">indianred</span></td>\r\n<td style="padding: 5px; background: indianred;"><span style="color: white;">#CD5C5C</span></td>\r\n<td style="padding: 5px; background: indianred;"><span style="color: black;">indianred</span></td>\r\n<td style="padding: 5px;"><span style="color: indianred;">indianred</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #cd5c5c;">indianred</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightcoral;"><span style="color: white;">lightcoral</span></td>\r\n<td style="padding: 5px; background: lightcoral;"><span style="color: white;">#F08080</span></td>\r\n<td style="padding: 5px; background: lightcoral;"><span style="color: black;">lightcoral</span></td>\r\n<td style="padding: 5px;"><span style="color: lightcoral;">lightcoral</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #f08080;">lightcoral</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: salmon;"><span style="color: white;">salmon</span></td>\r\n<td style="padding: 5px; background: salmon;"><span style="color: white;">#FA8072</span></td>\r\n<td style="padding: 5px; background: salmon;"><span style="color: black;">salmon</span></td>\r\n<td style="padding: 5px;"><span style="color: salmon;">salmon</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #fa8072;">salmon</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darksalmon;"><span style="color: white;">darksalmon</span></td>\r\n<td style="padding: 5px; background: darksalmon;"><span style="color: white;">#E9967A</span></td>\r\n<td style="padding: 5px; background: darksalmon;"><span style="color: black;">darksalmon</span></td>\r\n<td style="padding: 5px;"><span style="color: darksalmon;">darksalmon</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #e9967a;">darksalmon</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightsalmon;"><span style="color: white;">lightsalmon</span></td>\r\n<td style="padding: 5px; background: lightsalmon;"><span style="color: white;">#FFA07A</span></td>\r\n<td style="padding: 5px; background: lightsalmon;"><span style="color: black;">lightsalmon</span></td>\r\n<td style="padding: 5px;"><span style="color: lightsalmon;">lightsalmon</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffa07a;">lightsalmon</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: coral;"><span style="color: white;">coral</span></td>\r\n<td style="padding: 5px; background: coral;"><span style="color: white;">#FF7F50</span></td>\r\n<td style="padding: 5px; background: coral;"><span style="color: black;">coral</span></td>\r\n<td style="padding: 5px;"><span style="color: coral;">coral</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ff7f50;">coral</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: tomato;"><span style="color: white;">tomato</span></td>\r\n<td style="padding: 5px; background: tomato;"><span style="color: white;">#FF6347</span></td>\r\n<td style="padding: 5px; background: tomato;"><span style="color: black;">tomato</span></td>\r\n<td style="padding: 5px;"><span style="color: tomato;">tomato</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ff6347;">tomato</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkorange;"><span style="color: white;">darkorange</span></td>\r\n<td style="padding: 5px; background: darkorange;"><span style="color: white;">#FF8C00</span></td>\r\n<td style="padding: 5px; background: darkorange;"><span style="color: black;">darkorange</span></td>\r\n<td style="padding: 5px;"><span style="color: darkorange;">darkorange</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ff8c00;">darkorange</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: orange;"><span style="color: white;">orange</span></td>\r\n<td style="padding: 5px; background: orange;"><span style="color: white;">#FFA500</span></td>\r\n<td style="padding: 5px; background: orange;"><span style="color: black;">orange</span></td>\r\n<td style="padding: 5px;"><span style="color: orange;">orange</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffa500;">orange</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: orangered;"><span style="color: white;">orangered</span></td>\r\n<td style="padding: 5px; background: orangered;"><span style="color: white;">#FF4500</span></td>\r\n<td style="padding: 5px; background: orangered;"><span style="color: black;">orangered</span></td>\r\n<td style="padding: 5px;"><span style="color: orangered;">orangered</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ff4500;">orangered</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: crimson;"><span style="color: white;">crimson</span></td>\r\n<td style="padding: 5px; background: crimson;"><span style="color: white;">#DC143C</span></td>\r\n<td style="padding: 5px; background: crimson;"><span style="color: black;">crimson</span></td>\r\n<td style="padding: 5px;"><span style="color: crimson;">crimson</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #dc143c;">crimson</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: red;"><span style="color: white;">red</span></td>\r\n<td style="padding: 5px; background: red;"><span style="color: white;">#FF0000</span></td>\r\n<td style="padding: 5px; background: red;"><span style="color: black;">red</span></td>\r\n<td style="padding: 5px;"><span style="color: red;">red</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ff0000;">red</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: deeppink;"><span style="color: white;">deeppink</span></td>\r\n<td style="padding: 5px; background: deeppink;"><span style="color: white;">#FF1493</span></td>\r\n<td style="padding: 5px; background: deeppink;"><span style="color: black;">deeppink</span></td>\r\n<td style="padding: 5px;"><span style="color: deeppink;">deeppink</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ff1493;">deeppink</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: fuchsia;"><span style="color: white;">fuchsia</span></td>\r\n<td style="padding: 5px; background: fuchsia;"><span style="color: white;">#FF00FF</span></td>\r\n<td style="padding: 5px; background: fuchsia;"><span style="color: black;">fuchsia</span></td>\r\n<td style="padding: 5px;"><span style="color: fuchsia;">fuchsia</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ff00ff;">fuchsia</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: magenta;"><span style="color: white;">magenta</span></td>\r\n<td style="padding: 5px; background: magenta;"><span style="color: white;">#FF00FF</span></td>\r\n<td style="padding: 5px; background: magenta;"><span style="color: black;">magenta</span></td>\r\n<td style="padding: 5px;"><span style="color: magenta;">magenta</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ff00ff;">magenta</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: hotpink;"><span style="color: white;">hotpink</span></td>\r\n<td style="padding: 5px; background: hotpink;"><span style="color: white;">#FF69B4</span></td>\r\n<td style="padding: 5px; background: hotpink;"><span style="color: black;">hotpink</span></td>\r\n<td style="padding: 5px;"><span style="color: hotpink;">hotpink</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ff69b4;">hotpink</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightpink;"><span style="color: white;">lightpink</span></td>\r\n<td style="padding: 5px; background: lightpink;"><span style="color: white;">#FFB6C1</span></td>\r\n<td style="padding: 5px; background: lightpink;"><span style="color: black;">lightpink</span></td>\r\n<td style="padding: 5px;"><span style="color: lightpink;">lightpink</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffb6c1;">lightpink</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: pink;"><span style="color: white;">pink</span></td>\r\n<td style="padding: 5px; background: pink;"><span style="color: white;">#FFC0CB</span></td>\r\n<td style="padding: 5px; background: pink;"><span style="color: black;">pink</span></td>\r\n<td style="padding: 5px;"><span style="color: pink;">pink</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffc0cb;">pink</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: palevioletred;"><span style="color: white;">palevioletred</span></td>\r\n<td style="padding: 5px; background: palevioletred;"><span style="color: white;">#DB7093</span></td>\r\n<td style="padding: 5px; background: palevioletred;"><span style="color: black;">palevioletred</span></td>\r\n<td style="padding: 5px;"><span style="color: palevioletred;">palevioletred</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #db7093;">palevioletred</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: mediumvioletred;"><span style="color: white;">mediumvioletred</span></td>\r\n<td style="padding: 5px; background: mediumvioletred;"><span style="color: white;">#C71585</span></td>\r\n<td style="padding: 5px; background: mediumvioletred;"><span style="color: black;">mediumvioletred</span></td>\r\n<td style="padding: 5px;"><span style="color: mediumvioletred;">mediumvioletred</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #c71585;">mediumvioletred</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: purple;"><span style="color: white;">purple</span></td>\r\n<td style="padding: 5px; background: purple;"><span style="color: white;">#800080</span></td>\r\n<td style="padding: 5px; background: purple;"><span style="color: black;">purple</span></td>\r\n<td style="padding: 5px;"><span style="color: purple;">purple</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #800080;">purple</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkmagenta;"><span style="color: white;">darkmagenta</span></td>\r\n<td style="padding: 5px; background: darkmagenta;"><span style="color: white;">#8B008B</span></td>\r\n<td style="padding: 5px; background: darkmagenta;"><span style="color: black;">darkmagenta</span></td>\r\n<td style="padding: 5px;"><span style="color: darkmagenta;">darkmagenta</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #8b008b;">darkmagenta</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: mediumpurple;"><span style="color: white;">mediumpurple</span></td>\r\n<td style="padding: 5px; background: mediumpurple;"><span style="color: white;">#9370DB</span></td>\r\n<td style="padding: 5px; background: mediumpurple;"><span style="color: black;">mediumpurple</span></td>\r\n<td style="padding: 5px;"><span style="color: mediumpurple;">mediumpurple</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #9370db;">mediumpurple</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: blueviolet;"><span style="color: white;">blueviolet</span></td>\r\n<td style="padding: 5px; background: blueviolet;"><span style="color: white;">#8A2BE2</span></td>\r\n<td style="padding: 5px; background: blueviolet;"><span style="color: black;">blueviolet</span></td>\r\n<td style="padding: 5px;"><span style="color: blueviolet;">blueviolet</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #8a2be2;">blueviolet</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: indigo;"><span style="color: white;">indigo</span></td>\r\n<td style="padding: 5px; background: indigo;"><span style="color: white;">#4B0082</span></td>\r\n<td style="padding: 5px; background: indigo;"><span style="color: black;">indigo</span></td>\r\n<td style="padding: 5px;"><span style="color: indigo;">indigo</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #4b0082;">indigo</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkviolet;"><span style="color: white;">darkviolet</span></td>\r\n<td style="padding: 5px; background: darkviolet;"><span style="color: white;">#9400D3</span></td>\r\n<td style="padding: 5px; background: darkviolet;"><span style="color: black;">darkviolet</span></td>\r\n<td style="padding: 5px;"><span style="color: darkviolet;">darkviolet</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #9400d3;">darkviolet</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkorchid;"><span style="color: white;">darkorchid</span></td>\r\n<td style="padding: 5px; background: darkorchid;"><span style="color: white;">#9932CC</span></td>\r\n<td style="padding: 5px; background: darkorchid;"><span style="color: black;">darkorchid</span></td>\r\n<td style="padding: 5px;"><span style="color: darkorchid;">darkorchid</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #9932cc;">darkorchid</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: mediumorchid;"><span style="color: white;">mediumorchid</span></td>\r\n<td style="padding: 5px; background: mediumorchid;"><span style="color: white;">#BA55D3</span></td>\r\n<td style="padding: 5px; background: mediumorchid;"><span style="color: black;">mediumorchid</span></td>\r\n<td style="padding: 5px;"><span style="color: mediumorchid;">mediumorchid</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ba55d3;">mediumorchid</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: orchid;"><span style="color: white;">orchid</span></td>\r\n<td style="padding: 5px; background: orchid;"><span style="color: white;">#DA70D6</span></td>\r\n<td style="padding: 5px; background: orchid;"><span style="color: black;">orchid</span></td>\r\n<td style="padding: 5px;"><span style="color: orchid;">orchid</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #da70d6;">orchid</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: violet;"><span style="color: white;">violet</span></td>\r\n<td style="padding: 5px; background: violet;"><span style="color: white;">#EE82EE</span></td>\r\n<td style="padding: 5px; background: violet;"><span style="color: black;">violet</span></td>\r\n<td style="padding: 5px;"><span style="color: violet;">violet</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ee82ee;">violet</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: plum;"><span style="color: white;">plum</span></td>\r\n<td style="padding: 5px; background: plum;"><span style="color: white;">#DDA0DD</span></td>\r\n<td style="padding: 5px; background: plum;"><span style="color: black;">plum</span></td>\r\n<td style="padding: 5px;"><span style="color: plum;">plum</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #dda0dd;">plum</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: thistle;"><span style="color: white;">thistle</span></td>\r\n<td style="padding: 5px; background: thistle;"><span style="color: white;">#D8BFD8</span></td>\r\n<td style="padding: 5px; background: thistle;"><span style="color: black;">thistle</span></td>\r\n<td style="padding: 5px;"><span style="color: thistle;">thistle</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #d8bfd8;">thistle</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lavender;"><span style="color: white;">lavender</span></td>\r\n<td style="padding: 5px; background: lavender;"><span style="color: white;">#E6E6FA</span></td>\r\n<td style="padding: 5px; background: lavender;"><span style="color: black;">lavender</span></td>\r\n<td style="padding: 5px;"><span style="color: lavender;">lavender</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #e6e6fa;">lavender</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: ghostwhite;"><span style="color: white;">ghostwhite</span></td>\r\n<td style="padding: 5px; background: ghostwhite;"><span style="color: white;">#F8F8FF</span></td>\r\n<td style="padding: 5px; background: ghostwhite;"><span style="color: black;">ghostwhite</span></td>\r\n<td style="padding: 5px;"><span style="color: ghostwhite;">ghostwhite</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #f8f8ff;">ghostwhite</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: aliceblue;"><span style="color: white;">aliceblue</span></td>\r\n<td style="padding: 5px; background: aliceblue;"><span style="color: white;">#F0F8FF</span></td>\r\n<td style="padding: 5px; background: aliceblue;"><span style="color: black;">aliceblue</span></td>\r\n<td style="padding: 5px;"><span style="color: aliceblue;">aliceblue</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #f0f8ff;">aliceblue</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: mintcream;"><span style="color: white;">mintcream</span></td>\r\n<td style="padding: 5px; background: mintcream;"><span style="color: white;">#F5FFFA</span></td>\r\n<td style="padding: 5px; background: mintcream;"><span style="color: black;">mintcream</span></td>\r\n<td style="padding: 5px;"><span style="color: mintcream;">mintcream</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #f5fffa;">mintcream</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: honeydew;"><span style="color: white;">honeydew</span></td>\r\n<td style="padding: 5px; background: honeydew;"><span style="color: white;">#F0FFF0</span></td>\r\n<td style="padding: 5px; background: honeydew;"><span style="color: black;">honeydew</span></td>\r\n<td style="padding: 5px;"><span style="color: honeydew;">honeydew</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #f0fff0;">honeydew</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightgoldenrodyellow;"><span style="color: white;">lightgoldenrodyellow</span></td>\r\n<td style="padding: 5px; background: lightgoldenrodyellow;"><span style="color: white;">#FAFAD2</span></td>\r\n<td style="padding: 5px; background: lightgoldenrodyellow;"><span style="color: black;">lightgoldenrodyellow</span></td>\r\n<td style="padding: 5px;"><span style="color: lightgoldenrodyellow;">lightgoldenrodyellow</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #fafad2;">lightgoldenrodyellow</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lemonchiffon;"><span style="color: white;">lemonchiffon</span></td>\r\n<td style="padding: 5px; background: lemonchiffon;"><span style="color: white;">#FFFACD</span></td>\r\n<td style="padding: 5px; background: lemonchiffon;"><span style="color: black;">lemonchiffon</span></td>\r\n<td style="padding: 5px;"><span style="color: lemonchiffon;">lemonchiffon</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #fffacd;">lemonchiffon</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: cornsilk;"><span style="color: white;">cornsilk</span></td>\r\n<td style="padding: 5px; background: cornsilk;"><span style="color: white;">#FFF8DC</span></td>\r\n<td style="padding: 5px; background: cornsilk;"><span style="color: black;">cornsilk</span></td>\r\n<td style="padding: 5px;"><span style="color: cornsilk;">cornsilk</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #fff8dc;">cornsilk</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightyellow;"><span style="color: white;">lightyellow</span></td>\r\n<td style="padding: 5px; background: lightyellow;"><span style="color: white;">#FFFFE0</span></td>\r\n<td style="padding: 5px; background: lightyellow;"><span style="color: black;">lightyellow</span></td>\r\n<td style="padding: 5px;"><span style="color: lightyellow;">lightyellow</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffffe0;">lightyellow</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: ivory;"><span style="color: white;">ivory</span></td>\r\n<td style="padding: 5px; background: ivory;"><span style="color: white;">#FFFFF0</span></td>\r\n<td style="padding: 5px; background: ivory;"><span style="color: black;">ivory</span></td>\r\n<td style="padding: 5px;"><span style="color: ivory;">ivory</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #fffff0;">ivory</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: floralwhite;"><span style="color: white;">floralwhite</span></td>\r\n<td style="padding: 5px; background: floralwhite;"><span style="color: white;">#FFFAF0</span></td>\r\n<td style="padding: 5px; background: floralwhite;"><span style="color: black;">floralwhite</span></td>\r\n<td style="padding: 5px;"><span style="color: floralwhite;">floralwhite</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #fffaf0;">floralwhite</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: linen;"><span style="color: white;">linen</span></td>\r\n<td style="padding: 5px; background: linen;"><span style="color: white;">#FAF0E6</span></td>\r\n<td style="padding: 5px; background: linen;"><span style="color: black;">linen</span></td>\r\n<td style="padding: 5px;"><span style="color: linen;">linen</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #faf0e6;">linen</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: oldlace;"><span style="color: white;">oldlace</span></td>\r\n<td style="padding: 5px; background: oldlace;"><span style="color: white;">#FDF5E6</span></td>\r\n<td style="padding: 5px; background: oldlace;"><span style="color: black;">oldlace</span></td>\r\n<td style="padding: 5px;"><span style="color: oldlace;">oldlace</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #fdf5e6;">oldlace</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: antiquewhite;"><span style="color: white;">antiquewhite</span></td>\r\n<td style="padding: 5px; background: antiquewhite;"><span style="color: white;">#FAEBD7</span></td>\r\n<td style="padding: 5px; background: antiquewhite;"><span style="color: black;">antiquewhite</span></td>\r\n<td style="padding: 5px;"><span style="color: antiquewhite;">antiquewhite</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #faebd7;">antiquewhite</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: bisque;"><span style="color: white;">bisque</span></td>\r\n<td style="padding: 5px; background: bisque;"><span style="color: white;">#FFE4C4 </span></td>\r\n<td style="padding: 5px; background: bisque;"><span style="color: black;">bisque</span></td>\r\n<td style="padding: 5px;"><span style="color: bisque;">bisque</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffe4c4;">bisque</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: peachpuff;"><span style="color: white;">peachpuff</span></td>\r\n<td style="padding: 5px; background: peachpuff;"><span style="color: white;">#FFDAB9</span></td>\r\n<td style="padding: 5px; background: peachpuff;"><span style="color: black;">peachpuff</span></td>\r\n<td style="padding: 5px;"><span style="color: peachpuff;">peachpuff</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffdab9;">peachpuff</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: papayawhip;"><span style="color: white;">papayawhip</span></td>\r\n<td style="padding: 5px; background: papayawhip;"><span style="color: white;">#FFEFD5</span></td>\r\n<td style="padding: 5px; background: papayawhip;"><span style="color: black;">papayawhip</span></td>\r\n<td style="padding: 5px;"><span style="color: papayawhip;">papayawhip</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffefd5;">papayawhip</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: beige;"><span style="color: white;">beige</span></td>\r\n<td style="padding: 5px; background: beige;"><span style="color: white;">#F5F5DC</span></td>\r\n<td style="padding: 5px; background: beige;"><span style="color: black;">beige</span></td>\r\n<td style="padding: 5px;"><span style="color: beige;">beige</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #f5f5dc;">beige</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: seashell;"><span style="color: white;">seashell</span></td>\r\n<td style="padding: 5px; background: seashell;"><span style="color: white;">#FFF5EE</span></td>\r\n<td style="padding: 5px; background: seashell;"><span style="color: black;">seashell</span></td>\r\n<td style="padding: 5px;"><span style="color: seashell;">seashell</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #fff5ee;">seashell</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lavenderblush;"><span style="color: white;">lavenderblush</span></td>\r\n<td style="padding: 5px; background: lavenderblush;"><span style="color: white;">#FFF0F5</span></td>\r\n<td style="padding: 5px; background: lavenderblush;"><span style="color: black;">lavenderblush</span></td>\r\n<td style="padding: 5px;"><span style="color: lavenderblush;">lavenderblush</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #fff0f5;">lavenderblush</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: mistyrose;"><span style="color: white;">mistyrose</span></td>\r\n<td style="padding: 5px; background: mistyrose;"><span style="color: white;">#FFE4E1</span></td>\r\n<td style="padding: 5px; background: mistyrose;"><span style="color: black;">mistyrose</span></td>\r\n<td style="padding: 5px;"><span style="color: mistyrose;">mistyrose</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffe4e1;">mistyrose</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: snow;"><span style="color: white;">snow</span></td>\r\n<td style="padding: 5px; background: snow;"><span style="color: white;">#FFFAFA</span></td>\r\n<td style="padding: 5px; background: snow;"><span style="color: black;">snow</span></td>\r\n<td style="padding: 5px;"><span style="color: snow;">snow</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #fffafa;">snow</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: white;"><span style="color: white;">white</span></td>\r\n<td style="padding: 5px; background: white;"><span style="color: white;">#FFFFFF</span></td>\r\n<td style="padding: 5px; background: white;"><span style="color: black;">white</span></td>\r\n<td style="padding: 5px;"><span style="color: white;">white</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #ffffff;">white</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: whitesmoke;"><span style="color: white;">whitesmoke</span></td>\r\n<td style="padding: 5px; background: whitesmoke;"><span style="color: white;">#F5F5F5</span></td>\r\n<td style="padding: 5px; background: whitesmoke;"><span style="color: black;">whitesmoke</span></td>\r\n<td style="padding: 5px;"><span style="color: whitesmoke;">whitesmoke</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #f5f5f5;">whitesmoke</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: gainsboro;"><span style="color: white;">gainsboro</span></td>\r\n<td style="padding: 5px; background: gainsboro;"><span style="color: white;">#DCDCDC</span></td>\r\n<td style="padding: 5px; background: gainsboro;"><span style="color: black;">gainsboro</span></td>\r\n<td style="padding: 5px;"><span style="color: gainsboro;">gainsboro</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #dcdcdc;">gainsboro</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightgrey;"><span style="color: white;">lightgrey</span></td>\r\n<td style="padding: 5px; background: lightgrey;"><span style="color: white;">#D3D3D3</span></td>\r\n<td style="padding: 5px; background: lightgrey;"><span style="color: black;">lightgrey</span></td>\r\n<td style="padding: 5px;"><span style="color: lightgrey;">lightgrey</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #d3d3d3;">lightgrey</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: silver;"><span style="color: white;">silver</span></td>\r\n<td style="padding: 5px; background: silver;"><span style="color: white;">#C0C0C0</span></td>\r\n<td style="padding: 5px; background: silver;"><span style="color: black;">silver</span></td>\r\n<td style="padding: 5px;"><span style="color: silver;">silver</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #c0c0c0;">silver</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkgray;"><span style="color: white;">darkgray</span></td>\r\n<td style="padding: 5px; background: darkgray;"><span style="color: white;">#A9A9A9</span></td>\r\n<td style="padding: 5px; background: darkgray;"><span style="color: black;">darkgray</span></td>\r\n<td style="padding: 5px;"><span style="color: darkgray;">darkgray</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #a9a9a9;">darkgray</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: gray;"><span style="color: white;">gray</span></td>\r\n<td style="padding: 5px; background: gray;"><span style="color: white;">#808080</span></td>\r\n<td style="padding: 5px; background: gray;"><span style="color: black;">gray</span></td>\r\n<td style="padding: 5px;"><span style="color: gray;">gray</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #808080;">gray</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: lightslategray;"><span style="color: white;">lightslategray</span></td>\r\n<td style="padding: 5px; background: lightslategray;"><span style="color: white;">#778899</span></td>\r\n<td style="padding: 5px; background: lightslategray;"><span style="color: black;">lightslategray</span></td>\r\n<td style="padding: 5px;"><span style="color: lightslategray;">lightslategray</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #778899;">lightslategray</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: slategray;"><span style="color: white;">slategray</span></td>\r\n<td style="padding: 5px; background: slategray;"><span style="color: white;">#708090</span></td>\r\n<td style="padding: 5px; background: slategray;"><span style="color: black;">slategray</span></td>\r\n<td style="padding: 5px;"><span style="color: slategray;">slategray</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #708090;">slategray</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: dimgray;"><span style="color: white;">dimgray</span></td>\r\n<td style="padding: 5px; background: dimgray;"><span style="color: white;">#696969</span></td>\r\n<td style="padding: 5px; background: dimgray;"><span style="color: black;">dimgray</span></td>\r\n<td style="padding: 5px;"><span style="color: dimgray;">dimgray</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #696969;">dimgray</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: darkslategray;"><span style="color: white;">darkslategray</span></td>\r\n<td style="padding: 5px; background: darkslategray;"><span style="color: white;">#2F4F4F</span></td>\r\n<td style="padding: 5px; background: darkslategray;"><span style="color: black;">darkslategray</span></td>\r\n<td style="padding: 5px;"><span style="color: darkslategray;">darkslategray</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #2f4f4f;">darkslategray</span></td>\r\n</tr>\r\n<tr>\r\n<td style="padding: 5px; background: black;"><span style="color: white;">black</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: white;">#000000</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: black;">black</span></td>\r\n<td style="padding: 5px;"><span style="color: black;">black</span></td>\r\n<td style="padding: 5px; background: black;"><span style="color: #000000;">black</span></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<!-- color tables -->', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Colour Test', 34, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', '');
INSERT INTO `gk_html_items` VALUES
(13, '32dafefe-6458-1504-7522-49a3c033307a', 4, 'Sample Page 1', 'sample-page-1', '<p><img style="float: left;" title="Demo - G1" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/panda.png" alt="Demo - G1" />For phase patch proxy for prompt indeterminate backbone resistor application. Device silicon recognition application phase cascading backbone. <br /><br />Integral for cascading pc kilohertz prompt includes with, application transponder. Boolean scalar bus or port bus remote software, encapsulated interface network data port data. N-tier, inversion bridgeware frequency normalizing in resistor arrray feedback audio partitioned, read-only frequency.</p>\r\n<p>Anomoly echo processor anomoly cable coordinated bus cascading internet bridgeware transmission. Dithering, cache transmission kilohertz cascading coordinated. Connectivity inversion sequential feedback interface audio metafile n-tier interface silicon. Recursive disk, sampling logistically, patch boolean, femtosecond frequency patch proxy recursive cable recursive inversion. <br /><br />Scan pc integral data recursive broadband distributed processor femtosecond services pulse scalar. Transistorized mainframe read-only developer servicing video digital video overflow disk, digital plasma cache logarithmic plasma. In extended patch servicing reflective debugged sequential femtosecond partitioned integer pc record supporting. Adaptive broadband potentiometer bypass phaselock fragmentation solution. Connectivity femtosecond processor, recognition network video. <br /><br /></p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Sample Text 1', 4, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(14, '9011c674-c6e5-02c4-f13f-a904f1c3acd9', 4, 'Sample Page 2', 'sample-page-2', '<p><img style="float: left;" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/w2.png" alt="Work" />Analog potentiometer transponder in disk cable sequential n-tier. <br /><br />Scan, reducer, audio high partitioned infrared internet element harmonic, broadband reducer inversion. Scan femtosecond recursive pc hyperlinked mainframe, indeterminate femtosecond interface integral proxy, n-tier recursive disk internet. Element prompt extended gigabyte ethernet, cable includes prompt inversion arrray pc technician high analog. <br /><br />Echo hyperlinked anomoly includes element anomoly technician application, technician audio procedural converter sequential ethernet. Reflective developer indeterminate metafile services software anomoly port backbone. Potentiometer prompt read-only for distributed debugged overflow, dithering, n-tier video development. Proxy cascading record adaptive, converter connectivity video in partitioned. Encapsulated, reflective phase device, indeterminate sampling supporting hyperlinked normalizing prototype debugged. Encapsulated bypass network feedback, technician anomoly. <br /><br /></p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Sample Text 2', 8, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(15, '8c3b962d-2792-ad64-c1af-3731d877a940', 4, 'Sample Page 3', 'sample-page-3', '<p><img style="float: right;" title="Demo" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/g1.jpg" alt="Demo" />Reducer integer digital phaselock resistor generator servicing record reflective disk or, procedural supporting interface reducer. Reducer frequency generator element cascading transmission data. Inversion computer logarithmic echo hyperlinked internet. Broadband mainframe resistor, harmonic sampling ethernet sampling. Converter includes, cascading reducer interface digital floating-point, proxy transmission mainframe potentiometer. <br /><br />Femtosecond application phase element, reflective, data mainframe echo, development transistorized transmission capacitance controller potentiometer sampling. Internet development element integral feedback dithering cascading, in. Integral led scan capacitance potentiometer anomoly or plasma reflective bridgeware. Patch scalar messaging scalar cascading in. <br /><br />Kilohertz overflow recognition capacitance audio integer, scalar feedback reflective remote read-only audio, bypass for. Led frequency, computer computer overflow prompt recognition anomoly services ethernet. Partitioned silicon debugged potentiometer n-tier metafile application. Echo supporting phase hyperlinked overflow disk analog led, patch element transponder. Interface floating-point data reflective reducer, audio, video transmission, sequential cable disk. <br /><br /></p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Sample Text 3', 5, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(16, 'c2aaded1-10ff-1e04-3d75-445ff8670e9e', 8, 'Permission test - readable only by Registered Users', 'permission-test-full', '<p>Permission test. This item cannot be read unless the user belongs to the <strong>Registered Users</strong> group. The option [<strong>Display summary for users with no read access</strong>] has also been set to No so this text shouldn''t be available when the user isn''t logged in. This feature is useful if you want to restrict page display that is only visible to members. If you want to enable partial page display, set that option to Yes. You can combine this with a custom read more button or something in your template.</p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 'a:1:{i:0;s:1:"2";}', '', 'Permission test - readable only by Registered Users', 11, 1, 0, '1.00', 0, 'a:2:{i:0;s:17:"display_pagetitle";i:1;s:8:"__null__";}', ''),
(17, '74e9f814-1866-1064-19cf-5f5f087eff6f', 8, 'Partial page permission', 'partial-page-permission', '<p><img class="thumbnail" style="float: right;" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/bsnwrk_51.jpg" alt="Work" />Qui luptatum menandri maluisset in, rebum zril voluptatibus cu per. Has te illum iusto percipit, alienum imperdiet signiferumque eu eam. Dicunt alterum ad eum. Viris incorrupte eu sea. Ubique doming dictas per ut, id tacimates theophrastus vis. Aperiam principes vim eu.</p>\r\n<p>Unum dolore possim qui an, ut interesset temporibus eum. Habeo tincidunt vis an. Corpora conceptam est ei, nec et ferri epicurei, ex vim viderer rationibus disputationi. Pro ut dicam insolens, graeci facilis salutatus ne eum, et erat ceteros habemus mea. Mel gloriatur incorrupte in. An vel solum labore latine.</p>', '<p><strong>Guests / unregistered users should not be able to read this text below. If you are logged in as a member of [Administrators] group or [Registered Users], you will be able to read this text.<br /></strong></p>\r\n<p>Nec ut vidisse mandamus temporibus, meliore eligendi per et, an mutat periculis pro. Vix elit scripta eu. Ut nec quem soluta, mel modo homero elaboraret id. Ex vix sint voluptua, id dico debet gloriatur pri.</p>\r\n<p>Error explicari gubergren cu nec, eos appareat efficiendi ea, ne vis putent audiam scaevola. Mea in sonet recusabo. At malorum reprehendunt ius, quis nullam et quo, qui nemore everti maluisset te. Mandamus voluptatibus mel in, vix id debet blandit salutatus. Est vivendum perfecto appellantur ut, est te quas vidisse.</p>\r\n<p>In nisl partem civibus vix, alterum disputationi ne eum. Ne nec admodum consetetur. Utamur numquam constituam ne sed. Eos in veri delectus, mei latine platonem forensibus ne. Eu reque neglegentur nam, autem mazim scribentur an vix.</p>', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 'a:1:{i:0;s:1:"2";}', '', 'Partial page permission', 11, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(18, 'caee4cce-b099-ca74-11e9-069b25358c45', 3, 'Expired Page Test', 'expired-page-test', '<p>The content of this page is expired and should not be visible to users except in a demo settings.</p>', '<p><img style="float: right;" src="https://static-demo.schlix.website/images/static/sample1/demo/articles/lock.png" alt="expired" />Vivamus vehicula vestibulum ligula eu porta. Suspendisse vitae nibh quis erat porta gravida. Proin pharetra tellus quis nulla laoreet imperdiet. Pellentesque vitae risus non sem congue pellentesque vel eget ante. Aenean quis luctus eros. Sed blandit ipsum sit amet odio pretium non convallis dolor sodales. Praesent aliquet, erat sed varius malesuada, justo turpis vulputate nulla, id facilisis nunc quam eget libero. Aliquam non mauris eu mi sodales fermentum in id felis. In hac habitasse platea dictumst. Maecenas accumsan felis et ligula pharetra molestie. Donec sit amet est elit, egestas convallis ipsum. Morbi non velit semper velit egestas rutrum. Cras ut sapien lectus, non dapibus justo. Etiam porta commodo tempor. Proin ac augue eros. Suspendisse faucibus, risus in placerat ornare, mauris lacus imperdiet turpis, vel aliquam mi elit ornare urna. Maecenas sagittis odio vel est tincidunt pretium. Nulla malesuada adipiscing mi, in pharetra nibh malesuada eu. Vestibulum vitae nisi elit.<br /><br />Aenean molestie nulla nec augue porta nec dignissim tellus congue. Aenean ac commodo sem. Sed sollicitudin, eros et rhoncus pharetra, leo lorem aliquet mi, vel interdum felis massa luctus metus. Pellentesque vitae nulla sit amet urna faucibus elementum a eu quam. Sed eleifend pharetra lectus id pharetra. Nam vehicula purus nec dolor tincidunt hendrerit. Suspendisse id velit nisl, et lacinia urna. Nam nunc libero, vehicula eu dapibus ut, dignissim eget enim. Donec fringilla, est vitae egestas imperdiet, lectus diam lobortis metus, vitae sollicitudin nibh nisi ac tortor. Nunc vel nisl velit. Pellentesque sagittis iaculis porta. Quisque massa purus, iaculis at mattis non, vestibulum nec libero.<br /><br />Duis commodo convallis libero et sollicitudin. Integer ultricies, odio in pretium dictum, eros purus porta magna, nec faucibus risus metus nec massa. Sed porta, orci lacinia condimentum commodo, nunc mi blandit urna, et fringilla mauris metus vel metus. Nunc euismod semper arcu, et pellentesque est ultrices in. Fusce congue felis et quam porttitor consectetur. Sed in lectus et elit tincidunt faucibus. Sed vel fermentum eros. Nulla condimentum euismod orci, sit amet blandit justo bibendum non. Mauris pretium, ipsum dignissim imperdiet sagittis, sapien augue tempus mi, id elementum justo elit id ante. Suspendisse faucibus elit ac mauris accumsan consequat. Nunc diam metus, rhoncus id fringilla eget, convallis et massa. Aliquam condimentum semper felis, eget auctor ligula lacinia sed. Vestibulum elementum purus vel velit luctus pulvinar. Praesent sodales ante sed leo sollicitudin in tincidunt diam pretium. In vel eros urna. Nullam consequat vehicula mollis. Maecenas bibendum metus et nulla consequat vestibulum. Sed nec turpis eu diam mollis dapibus non nec nisl. Sed consectetur, orci nec blandit interdum, mauris tortor malesuada nibh, eu luctus tortor diam non ligula.</p>', NULL, '[[regtime]]', NULL, NULL, '2019-07-31 19:20:00', 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Expired Page Test', 30, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(19, 'a58dd59d-3c61-2dd4-b544-8689af42d96e', 3, 'Content Scheduling Test', 'content-scheduling-test', '<p>This page has been set to be available after January 1, 2038 and should not be visible before that.</p>', '', NULL, '[[regtime]]', NULL, '2039-07-31 05:10:20', NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Content Scheduling Test', 17, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:23:"display_error_no_access";i:2;s:8:"__null__";}', ''),
(20, '9a1a61a4-2e92-d334-b51c-853a65dc7157', 5, 'Sample Page 4', 'sample-page-4', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse at leo nec velit pulvinar varius. Curabitur hendrerit lacinia turpis, varius eleifend lectus sagittis dictum. Maecenas venenatis tortor nec risus lobortis scelerisque. Nam dictum dui eget eleifend pretium. In hac habitasse platea dictumst. Donec fringilla, felis eu venenatis tristique, nisl tellus pretium turpis, quis elementum metus augue vel felis.</p>', '<p>Cras sed velit non nisi ultricies luctus. In nec fringilla erat, sed dignissim orci. Duis egestas urna lorem. Morbi non justo at elit vestibulum pretium. Vestibulum sit amet tempus enim. Maecenas rhoncus mi non dolor dapibus commodo. Fusce finibus odio ac ex tincidunt vulputate.</p>', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Sample Text 4', 6, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(21, 'd929a32d-8b52-da14-854b-0c5c6b321858', 5, 'Sample Page 5', 'sample-page-5', '<p>Etiam in ultricies neque, in volutpat elit. Curabitur tortor ante, luctus at turpis in, sagittis semper lectus. Nulla eu congue velit. Interdum et malesuada fames ac ante ipsum primis in faucibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla efficitur, dolor eget ultrices sagittis, dolor nulla luctus dolor, vel rutrum purus risus vel neque. In felis justo, commodo facilisis auctor a, molestie id velit.</p>', '<p>Curabitur pharetra sed mauris sit amet faucibus. Nullam nec arcu id dui pulvinar commodo. Phasellus at nulla sodales, laoreet ipsum id, mattis leo. Praesent vel augue molestie, luctus arcu quis, blandit erat. Etiam leo lorem, auctor et ex a, condimentum aliquam tortor.</p>', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Sample Text 5', 2, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(22, 'db599044-c64f-dab4-892c-f44c21ce140f', 7, 'Sample Page 6', 'sample-page-6', '<p>Quisque gravida sed turpis non lobortis. Integer hendrerit mauris sed justo lobortis, sit amet placerat massa venenatis. Quisque blandit vel mauris sit amet faucibus. Sed rutrum, metus quis fringilla ultricies, dolor dolor sodales nunc, et interdum orci dolor non mauris. Aliquam in lectus convallis nulla accumsan fringilla. Vestibulum ac urna urna. Quisque convallis, diam a finibus varius, diam est porta leo, id faucibus sem elit quis nisi. Vestibulum eget nisi purus. Fusce euismod imperdiet tortor sed tincidunt.</p>', '<p>Mauris pellentesque sagittis iaculis. Morbi sit amet libero maximus, malesuada erat vitae, scelerisque turpis. Cras eu lorem dui. Curabitur lobortis eget risus quis placerat. Integer consectetur ut lorem eget volutpat. Nam scelerisque non ligula eu pharetra. Praesent non tellus in felis condimentum auctor ac vel sem. Sed egestas interdum libero quis vestibulum. Nullam ut dui nec nisl rhoncus rhoncus. Fusce vulputate purus sit amet est feugiat pellentesque. Nullam placerat, lectus eu dapibus hendrerit, arcu libero efficitur neque, eu ornare orci nunc eu nisi. Maecenas imperdiet aliquam ex, auctor congue elit consectetur sit amet. Sed venenatis in erat quis aliquam. Morbi nisi ligula, mollis sed velit vel, efficitur posuere ipsum. Nulla ut ex at justo tempor vulputate.</p>', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Sample Text 6', 5, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(23, '8748b53c-fcec-3304-31b9-3e4f87728ff7', 7, 'Sample Page 7', 'sample-page-7', '<p>Cras id erat consequat, accumsan tellus sit amet, facilisis sapien. Aliquam vehicula dui maximus, tempus ipsum eu, tempus neque. In hac habitasse platea dictumst. Nullam lobortis ipsum vel ipsum molestie, eu pulvinar sem iaculis. Suspendisse potenti. Fusce imperdiet auctor ipsum.</p>', '<p>Etiam vitae condimentum sapien. Aenean ac ultrices lacus. Aenean non ultricies ipsum. Sed non eros ut magna aliquam suscipit sed nec magna. Vestibulum ac nibh iaculis, fermentum lorem ac, egestas risus. Mauris egestas rhoncus euismod. Sed consequat, nisi quis efficitur gravida, massa lectus semper justo, a lacinia dui sem quis risus. Ut enim augue, placerat sit amet efficitur non, porta a elit. Donec nisl urna, eleifend et mauris ac, feugiat convallis nulla. Praesent turpis lorem, tempor non lorem id, porta mollis quam.</p>', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Sample Text 7', 3, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(24, '68d8fed2-3bab-1d34-1d3a-e243d99e2096', 9, 'Unicode (non-English) characters in the filename', 'unicode-non-english-characters-in-the-filename', '<p>Starting from v1.2.5, you can use non-English characters in the virtual filename (Search Engine Friendly Shortcut). Please note that if you use Microsoft WebMatrix, this will most likely fail when you upload to your production host (this is a bug in Microsoft WebMatrix). Most server administrators/web developers won''t use WebMatrix unless for testing anyway. Examples:</p>\r\n<h3>Deutsch</h3>\r\n<p><img title="Demo - Tutorials - Deutsch_virtual_filename" src="https://static-demo.schlix.website/images/static/sample1/demo/tutorials/deutsch_virtual_filename.png" alt="Demo - Tutorials - Deutsch_virtual_filename" /></p>\r\n<h3>Pinyin</h3>\r\n<p><img title="Demo - Tutorials - Chinese_virtual_filename" src="https://static-demo.schlix.website/images/static/sample1/demo/tutorials/chinese_virtual_filename.png" alt="Demo - Tutorials - Chinese_virtual_filename" /></p>\r\n<h3>Hebrew</h3>\r\n<p><img title="Demo - Tutorials - Hebrew_virtual_filename" src="https://static-demo.schlix.website/images/static/sample1/demo/tutorials/hebrew_virtual_filename.png" alt="Demo - Tutorials - Hebrew_virtual_filename" /></p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 0, NULL, 'N;', 's:8:"everyone";', '', 'Unicode (non-English) characters in the filename', 17, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(25, '56f46dc2-b450-d814-f990-2942c29888b0', 9, 'Displaying a block only on certain pages', 'displaying-a-block-only-on-certain-pages', '<p>You can set a block to be visible only on certain pages. To do that, click&nbsp; the block and select the Visibility Tab and choose where you''d like it to be displayed. e.g. If you want a login box to be displayed only on certain pages but not all:</p>\r\n<p><img title="Block Visibility in Schlix CMS" src="https://static-demo.schlix.website/images/static/sample1/demo/tutorials/block_visibility.png" alt="Block Visibility in Schlix CMS" /></p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 0, NULL, 'N;', 's:8:"everyone";', '', 'Displaying a block only on certain pages', 5, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(26, '4aa37068-df59-4f14-5d52-93cb001b2344', 9, 'Changing the display meta options', 'changing-the-display-meta-options', '<p>You can change how the article''s date created/modified and author display from Macros &raquo; <strong>displayarticlemeta.</strong></p>\r\n<p><strong><img src="https://static-demo.schlix.website/images/static/sample1/demo/tutorials/display_article_meta_options.jpg" alt="Display Article Meta" /></strong></p>\r\n<p>You can also limit the display by selecting the application/block visibility. Please note that the item/category options have to first be set.</p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 0, NULL, 'N;', 's:8:"everyone";', '', 'Changing the display meta options', 4, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(27, 'a1f1996b-edd2-1334-0142-bf31c895ac2c', 3, 'Emoji Test', 'emoji-test', '<h2>Smileys &amp; Emotion</h2>\r\n<p class="emoji-test">????????????????☺️???????????????????????????????????☹????????????????????????☠??????????????????????????????❣️?❤️?????????????????</p>\r\n<h2>People &amp; Body</h2>\r\n<p class="emoji-test">???✋??✌️????????☝️??✊????????✍️????????????????&zwj;♀????&zwj;♂??&zwj;♂??&zwj;♂??&zwj;♂??&zwj;♂??&zwj;♂??&zwj;♀?&zwj;♂?&zwj;♀?&zwj;♂?&zwj;♀?&zwj;⚕?&zwj;⚕?&zwj;??&zwj;??&zwj;??&zwj;??&zwj;⚖?&zwj;⚖?&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;??&zwj;✈?&zwj;✈?&zwj;??&zwj;??&zwj;??&zwj;???&zwj;♀??️&zwj;♀️??&zwj;♀??&zwj;♀????&zwj;♀?????????&zwj;♂??&zwj;♂??&zwj;♀??&zwj;♀?????&zwj;♂??⛷???️&zwj;♀️??&zwj;♀??&zwj;♀??&zwj;♀⛹⛹️&zwj;♀️??️&zwj;♀️??&zwj;♀??&zwj;♀?&zwj;♂?&zwj;♀?&zwj;♂?&zwj;♀?&zwj;♂?&zwj;♀?&zwj;♂?&zwj;♀?&zwj;♂?&zwj;♀???????&zwj;❤️&zwj;?&zwj;??&zwj;❤️&zwj;?&zwj;???&zwj;❤️&zwj;??&zwj;❤️&zwj;???&zwj;?&zwj;??&zwj;?&zwj;?&zwj;??&zwj;?&zwj;?&zwj;??&zwj;?&zwj;?&zwj;??&zwj;?&zwj;??&zwj;?&zwj;??&zwj;?&zwj;?&zwj;??&zwj;?&zwj;?&zwj;??&zwj;?&zwj;?&zwj;??&zwj;?&zwj;??&zwj;?&zwj;??&zwj;?&zwj;?&zwj;??&zwj;?&zwj;?&zwj;??&zwj;?&zwj;?&zwj;??&zwj;??&zwj;?&zwj;??&zwj;??&zwj;?&zwj;??&zwj;?&zwj;??&zwj;??&zwj;?&zwj;??&zwj;??&zwj;?&zwj;??&zwj;?&zwj;?????</p>\r\n<h2>Animals &amp; Nature</h2>\r\n<p class="emoji-test">???????????????????????????????????????????????????????????????????????????????????????????????????☘????</p>\r\n<h2>Food &amp; Drink</h2>\r\n<p class="emoji-test">????????????????????????????????????????????????????????????????????????????☕???????????????</p>\r\n<h2>Travel &amp; Places</h2>\r\n<p class="emoji-test">???????⛰??????????????????????????????⛪??⛩?⛲⛺????????♨️??????????????????????????????????????????⛽?????⚓⛵???⛴??✈️???????????⌛⏳⌚⏰⏱⏲??????????????????????????????????????☀️??⭐???☁️⛅⛈????????????☂️☔⛱⚡❄️☃️⛄☄???</p>\r\n<h2>Activities</h2>\r\n<p class="emoji-test">????✨????????????????????⚽⚾??????????????⛳⛸??????????&spades;️&hearts;️&diams;️&clubs;️??????</p>\r\n<h2>Objects</h2>\r\n<p class="emoji-test">???????????????????????⛑??????????????????????????????☎️????????⌨????????????????????????????????????????????????✉️????????????✏️✒️????????????????????????✂️??????????⛏⚒??⚔?????⚙?⚖?⛓⚗?????????????⚰⚱?</p>\r\n<h2>Symbols</h2>\r\n<p class="emoji-test">???♿?????????⚠️?⛔????????☢☣⬆️↗️➡️↘️⬇️↙️⬅️↖️↕️&harr;️↩️↪️⤴️⤵️????????⚛?✡️☸☯️✝️☦☪☮??♈♉♊♋♌♍♎♏♐♑♒♓⛎???▶️⏩⏭⏯◀️⏪⏮?⏫?⏬⏸⏹⏺??????♻️⚜???⭕✅☑️✔️✖️❌❎➕➖➗➰➿〽️✳️✴️❇️‼️⁉️❓❔❕❗〰️&copy;️&reg;️&trade;️#️⃣*️⃣0️⃣1️⃣2️⃣3️⃣4️⃣5️⃣6️⃣7️⃣8️⃣9️⃣???????️??️???ℹ️?Ⓜ️???️??️?????️?️??????????㊗️㊙️????⚫⚪⬛⬜◼️◻️◾◽▪️▫️??????????</p>\r\n<h2>Flags</h2>\r\n<p class="emoji-test">??????️&zwj;???????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????</p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'Emoji Test', 54, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', ''),
(28, '123cdf56-9880-caf4-cd28-535e2e6939c1', 9, 'Choosing the sort order of item/category', 'choosing-the-sort-order-of-item-category', '<p>To choose the sort order of items/categories inside a <strong>folder</strong> (or <strong>category</strong> - this term is interchangeable), click the yellow edit icon then set the options from the left sidebar.</p>\r\n<p><img title="Demo - Tutorials - Edit_folder1" src="https://static-demo.schlix.website/images/static/sample1/demo/tutorials/edit_folder1.png" alt="Demo - Tutorials - Edit_folder1" /></p>\r\n<p><img title="Demo - Tutorials - Sortorder" src="https://static-demo.schlix.website/images/static/sample1/demo/tutorials/sortorder.png" alt="Demo - Tutorials - Sortorder" /></p>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 0, NULL, 'N;', 's:8:"everyone";', '', 'Choosing the sort order of item/category', 4, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', '');
INSERT INTO `gk_html_items` VALUES
(29, '0e36e621-f2ed-bb44-0156-4c220c2b55fa', 2, 'License', 'license', '<div>\r\n<h3 style="text-align: center;">SCHLIX WEB CONTENT MANAGEMENT SYSTEM</h3>\r\n<p style="text-align: center;">Copyright (C) SCHLIX WEB INC.</p>\r\n<p>This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.</p>\r\n<p>This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.</p>\r\n<p>You should have received a copy of the GNU General Public License along with this program. If not, see <a href="https://www.gnu.org/licenses/">https://www.gnu.org/licenses/</a>.</p>\r\n</div>\r\n<hr />\r\n<div>\r\n<h3 style="text-align: center;">GNU GENERAL PUBLIC LICENSE</h3>\r\n<p style="text-align: center;">Version 3, 29 June 2007</p>\r\n<p>Copyright &copy; 2007 Free Software Foundation, Inc. &lt;<a href="https://fsf.org/">https://fsf.org/</a>&gt;</p>\r\n<p>Everyone is permitted to copy and distribute verbatim copies of this license document, but changing it is not allowed.</p>\r\n<h4 id="preamble">Preamble</h4>\r\n<p>The GNU General Public License is a free, copyleft license for software and other kinds of works.</p>\r\n<p>The licenses for most software and other practical works are designed to take away your freedom to share and change the works. By contrast, the GNU General Public License is intended to guarantee your freedom to share and change all versions of a program--to make sure it remains free software for all its users. We, the Free Software Foundation, use the GNU General Public License for most of our software; it applies also to any other work released this way by its authors. You can apply it to your programs, too.</p>\r\n<p>When we speak of free software, we are referring to freedom, not price. Our General Public Licenses are designed to make sure that you have the freedom to distribute copies of free software (and charge for them if you wish), that you receive source code or can get it if you want it, that you can change the software or use pieces of it in new free programs, and that you know you can do these things.</p>\r\n<p>To protect your rights, we need to prevent others from denying you these rights or asking you to surrender the rights. Therefore, you have certain responsibilities if you distribute copies of the software, or if you modify it: responsibilities to respect the freedom of others.</p>\r\n<p>For example, if you distribute copies of such a program, whether gratis or for a fee, you must pass on to the recipients the same freedoms that you received. You must make sure that they, too, receive or can get the source code. And you must show them these terms so they know their rights.</p>\r\n<p>Developers that use the GNU GPL protect your rights with two steps: (1) assert copyright on the software, and (2) offer you this License giving you legal permission to copy, distribute and/or modify it.</p>\r\n<p>For the developers'' and authors'' protection, the GPL clearly explains that there is no warranty for this free software. For both users'' and authors'' sake, the GPL requires that modified versions be marked as changed, so that their problems will not be attributed erroneously to authors of previous versions.</p>\r\n<p>Some devices are designed to deny users access to install or run modified versions of the software inside them, although the manufacturer can do so. This is fundamentally incompatible with the aim of protecting users'' freedom to change the software. The systematic pattern of such abuse occurs in the area of products for individuals to use, which is precisely where it is most unacceptable. Therefore, we have designed this version of the GPL to prohibit the practice for those products. If such problems arise substantially in other domains, we stand ready to extend this provision to those domains in future versions of the GPL, as needed to protect the freedom of users.</p>\r\n<p>Finally, every program is threatened constantly by software patents. States should not allow patents to restrict development and use of software on general-purpose computers, but in those that do, we wish to avoid the special danger that patents applied to a free program could make it effectively proprietary. To prevent this, the GPL assures that patents cannot be used to render the program non-free.</p>\r\n<p>The precise terms and conditions for copying, distribution and modification follow.</p>\r\n<h4 id="terms">TERMS AND CONDITIONS</h4>\r\n<h5 id="section0">0. Definitions.</h5>\r\n<p>&ldquo;This License&rdquo; refers to version 3 of the GNU General Public License.</p>\r\n<p>&ldquo;Copyright&rdquo; also means copyright-like laws that apply to other kinds of works, such as semiconductor masks.</p>\r\n<p>&ldquo;The Program&rdquo; refers to any copyrightable work licensed under this License. Each licensee is addressed as &ldquo;you&rdquo;. &ldquo;Licensees&rdquo; and &ldquo;recipients&rdquo; may be individuals or organizations.</p>\r\n<p>To &ldquo;modify&rdquo; a work means to copy from or adapt all or part of the work in a fashion requiring copyright permission, other than the making of an exact copy. The resulting work is called a &ldquo;modified version&rdquo; of the earlier work or a work &ldquo;based on&rdquo; the earlier work.</p>\r\n<p>A &ldquo;covered work&rdquo; means either the unmodified Program or a work based on the Program.</p>\r\n<p>To &ldquo;propagate&rdquo; a work means to do anything with it that, without permission, would make you directly or secondarily liable for infringement under applicable copyright law, except executing it on a computer or modifying a private copy. Propagation includes copying, distribution (with or without modification), making available to the public, and in some countries other activities as well.</p>\r\n<p>To &ldquo;convey&rdquo; a work means any kind of propagation that enables other parties to make or receive copies. Mere interaction with a user through a computer network, with no transfer of a copy, is not conveying.</p>\r\n<p>An interactive user interface displays &ldquo;Appropriate Legal Notices&rdquo; to the extent that it includes a convenient and prominently visible feature that (1) displays an appropriate copyright notice, and (2) tells the user that there is no warranty for the work (except to the extent that warranties are provided), that licensees may convey the work under this License, and how to view a copy of this License. If the interface presents a list of user commands or options, such as a menu, a prominent item in the list meets this criterion.</p>\r\n<h5 id="section1">1. Source Code.</h5>\r\n<p>The &ldquo;source code&rdquo; for a work means the preferred form of the work for making modifications to it. &ldquo;Object code&rdquo; means any non-source form of a work.</p>\r\n<p>A &ldquo;Standard Interface&rdquo; means an interface that either is an official standard defined by a recognized standards body, or, in the case of interfaces specified for a particular programming language, one that is widely used among developers working in that language.</p>\r\n<p>The &ldquo;System Libraries&rdquo; of an executable work include anything, other than the work as a whole, that (a) is included in the normal form of packaging a Major Component, but which is not part of that Major Component, and (b) serves only to enable use of the work with that Major Component, or to implement a Standard Interface for which an implementation is available to the public in source code form. A &ldquo;Major Component&rdquo;, in this context, means a major essential component (kernel, window system, and so on) of the specific operating system (if any) on which the executable work runs, or a compiler used to produce the work, or an object code interpreter used to run it.</p>\r\n<p>The &ldquo;Corresponding Source&rdquo; for a work in object code form means all the source code needed to generate, install, and (for an executable work) run the object code and to modify the work, including scripts to control those activities. However, it does not include the work''s System Libraries, or general-purpose tools or generally available free programs which are used unmodified in performing those activities but which are not part of the work. For example, Corresponding Source includes interface definition files associated with source files for the work, and the source code for shared libraries and dynamically linked subprograms that the work is specifically designed to require, such as by intimate data communication or control flow between those subprograms and other parts of the work.</p>\r\n<p>The Corresponding Source need not include anything that users can regenerate automatically from other parts of the Corresponding Source.</p>\r\n<p>The Corresponding Source for a work in source code form is that same work.</p>\r\n<h5 id="section2">2. Basic Permissions.</h5>\r\n<p>All rights granted under this License are granted for the term of copyright on the Program, and are irrevocable provided the stated conditions are met. This License explicitly affirms your unlimited permission to run the unmodified Program. The output from running a covered work is covered by this License only if the output, given its content, constitutes a covered work. This License acknowledges your rights of fair use or other equivalent, as provided by copyright law.</p>\r\n<p>You may make, run and propagate covered works that you do not convey, without conditions so long as your license otherwise remains in force. You may convey covered works to others for the sole purpose of having them make modifications exclusively for you, or provide you with facilities for running those works, provided that you comply with the terms of this License in conveying all material for which you do not control copyright. Those thus making or running the covered works for you must do so exclusively on your behalf, under your direction and control, on terms that prohibit them from making any copies of your copyrighted material outside their relationship with you.</p>\r\n<p>Conveying under any other circumstances is permitted solely under the conditions stated below. Sublicensing is not allowed; section 10 makes it unnecessary.</p>\r\n<h5 id="section3">3. Protecting Users'' Legal Rights From Anti-Circumvention Law.</h5>\r\n<p>No covered work shall be deemed part of an effective technological measure under any applicable law fulfilling obligations under article 11 of the WIPO copyright treaty adopted on 20 December 1996, or similar laws prohibiting or restricting circumvention of such measures.</p>\r\n<p>When you convey a covered work, you waive any legal power to forbid circumvention of technological measures to the extent such circumvention is effected by exercising rights under this License with respect to the covered work, and you disclaim any intention to limit operation or modification of the work as a means of enforcing, against the work''s users, your or third parties'' legal rights to forbid circumvention of technological measures.</p>\r\n<h5 id="section4">4. Conveying Verbatim Copies.</h5>\r\n<p>You may convey verbatim copies of the Program''s source code as you receive it, in any medium, provided that you conspicuously and appropriately publish on each copy an appropriate copyright notice; keep intact all notices stating that this License and any non-permissive terms added in accord with section 7 apply to the code; keep intact all notices of the absence of any warranty; and give all recipients a copy of this License along with the Program.</p>\r\n<p>You may charge any price or no price for each copy that you convey, and you may offer support or warranty protection for a fee.</p>\r\n<h5 id="section5">5. Conveying Modified Source Versions.</h5>\r\n<p>You may convey a work based on the Program, or the modifications to produce it from the Program, in the form of source code under the terms of section 4, provided that you also meet all of these conditions:</p>\r\n<ul>\r\n<li>a) The work must carry prominent notices stating that you modified it, and giving a relevant date.</li>\r\n<li>b) The work must carry prominent notices stating that it is released under this License and any conditions added under section 7. This requirement modifies the requirement in section 4 to &ldquo;keep intact all notices&rdquo;.</li>\r\n<li>c) You must license the entire work, as a whole, under this License to anyone who comes into possession of a copy. This License will therefore apply, along with any applicable section 7 additional terms, to the whole of the work, and all its parts, regardless of how they are packaged. This License gives no permission to license the work in any other way, but it does not invalidate such permission if you have separately received it.</li>\r\n<li>d) If the work has interactive user interfaces, each must display Appropriate Legal Notices; however, if the Program has interactive interfaces that do not display Appropriate Legal Notices, your work need not make them do so.</li>\r\n</ul>\r\n<p>A compilation of a covered work with other separate and independent works, which are not by their nature extensions of the covered work, and which are not combined with it such as to form a larger program, in or on a volume of a storage or distribution medium, is called an &ldquo;aggregate&rdquo; if the compilation and its resulting copyright are not used to limit the access or legal rights of the compilation''s users beyond what the individual works permit. Inclusion of a covered work in an aggregate does not cause this License to apply to the other parts of the aggregate.</p>\r\n<h5 id="section6">6. Conveying Non-Source Forms.</h5>\r\n<p>You may convey a covered work in object code form under the terms of sections 4 and 5, provided that you also convey the machine-readable Corresponding Source under the terms of this License, in one of these ways:</p>\r\n<ul>\r\n<li>a) Convey the object code in, or embodied in, a physical product (including a physical distribution medium), accompanied by the Corresponding Source fixed on a durable physical medium customarily used for software interchange.</li>\r\n<li>b) Convey the object code in, or embodied in, a physical product (including a physical distribution medium), accompanied by a written offer, valid for at least three years and valid for as long as you offer spare parts or customer support for that product model, to give anyone who possesses the object code either (1) a copy of the Corresponding Source for all the software in the product that is covered by this License, on a durable physical medium customarily used for software interchange, for a price no more than your reasonable cost of physically performing this conveying of source, or (2) access to copy the Corresponding Source from a network server at no charge.</li>\r\n<li>c) Convey individual copies of the object code with a copy of the written offer to provide the Corresponding Source. This alternative is allowed only occasionally and noncommercially, and only if you received the object code with such an offer, in accord with subsection 6b.</li>\r\n<li>d) Convey the object code by offering access from a designated place (gratis or for a charge), and offer equivalent access to the Corresponding Source in the same way through the same place at no further charge. You need not require recipients to copy the Corresponding Source along with the object code. If the place to copy the object code is a network server, the Corresponding Source may be on a different server (operated by you or a third party) that supports equivalent copying facilities, provided you maintain clear directions next to the object code saying where to find the Corresponding Source. Regardless of what server hosts the Corresponding Source, you remain obligated to ensure that it is available for as long as needed to satisfy these requirements.</li>\r\n<li>e) Convey the object code using peer-to-peer transmission, provided you inform other peers where the object code and Corresponding Source of the work are being offered to the general public at no charge under subsection 6d.</li>\r\n</ul>\r\n<p>A separable portion of the object code, whose source code is excluded from the Corresponding Source as a System Library, need not be included in conveying the object code work.</p>\r\n<p>A &ldquo;User Product&rdquo; is either (1) a &ldquo;consumer product&rdquo;, which means any tangible personal property which is normally used for personal, family, or household purposes, or (2) anything designed or sold for incorporation into a dwelling. In determining whether a product is a consumer product, doubtful cases shall be resolved in favor of coverage. For a particular product received by a particular user, &ldquo;normally used&rdquo; refers to a typical or common use of that class of product, regardless of the status of the particular user or of the way in which the particular user actually uses, or expects or is expected to use, the product. A product is a consumer product regardless of whether the product has substantial commercial, industrial or non-consumer uses, unless such uses represent the only significant mode of use of the product.</p>\r\n<p>&ldquo;Installation Information&rdquo; for a User Product means any methods, procedures, authorization keys, or other information required to install and execute modified versions of a covered work in that User Product from a modified version of its Corresponding Source. The information must suffice to ensure that the continued functioning of the modified object code is in no case prevented or interfered with solely because modification has been made.</p>\r\n<p>If you convey an object code work under this section in, or with, or specifically for use in, a User Product, and the conveying occurs as part of a transaction in which the right of possession and use of the User Product is transferred to the recipient in perpetuity or for a fixed term (regardless of how the transaction is characterized), the Corresponding Source conveyed under this section must be accompanied by the Installation Information. But this requirement does not apply if neither you nor any third party retains the ability to install modified object code on the User Product (for example, the work has been installed in ROM).</p>\r\n<p>The requirement to provide Installation Information does not include a requirement to continue to provide support service, warranty, or updates for a work that has been modified or installed by the recipient, or for the User Product in which it has been modified or installed. Access to a network may be denied when the modification itself materially and adversely affects the operation of the network or violates the rules and protocols for communication across the network.</p>\r\n<p>Corresponding Source conveyed, and Installation Information provided, in accord with this section must be in a format that is publicly documented (and with an implementation available to the public in source code form), and must require no special password or key for unpacking, reading or copying.</p>\r\n<h5 id="section7">7. Additional Terms.</h5>\r\n<p>&ldquo;Additional permissions&rdquo; are terms that supplement the terms of this License by making exceptions from one or more of its conditions. Additional permissions that are applicable to the entire Program shall be treated as though they were included in this License, to the extent that they are valid under applicable law. If additional permissions apply only to part of the Program, that part may be used separately under those permissions, but the entire Program remains governed by this License without regard to the additional permissions.</p>\r\n<p>When you convey a copy of a covered work, you may at your option remove any additional permissions from that copy, or from any part of it. (Additional permissions may be written to require their own removal in certain cases when you modify the work.) You may place additional permissions on material, added by you to a covered work, for which you have or can give appropriate copyright permission.</p>\r\n<p>Notwithstanding any other provision of this License, for material you add to a covered work, you may (if authorized by the copyright holders of that material) supplement the terms of this License with terms:</p>\r\n<ul>\r\n<li>a) Disclaiming warranty or limiting liability differently from the terms of sections 15 and 16 of this License; or</li>\r\n<li>b) Requiring preservation of specified reasonable legal notices or author attributions in that material or in the Appropriate Legal Notices displayed by works containing it; or</li>\r\n<li>c) Prohibiting misrepresentation of the origin of that material, or requiring that modified versions of such material be marked in reasonable ways as different from the original version; or</li>\r\n<li>d) Limiting the use for publicity purposes of names of licensors or authors of the material; or</li>\r\n<li>e) Declining to grant rights under trademark law for use of some trade names, trademarks, or service marks; or</li>\r\n<li>f) Requiring indemnification of licensors and authors of that material by anyone who conveys the material (or modified versions of it) with contractual assumptions of liability to the recipient, for any liability that these contractual assumptions directly impose on those licensors and authors.</li>\r\n</ul>\r\n<p>All other non-permissive additional terms are considered &ldquo;further restrictions&rdquo; within the meaning of section 10. If the Program as you received it, or any part of it, contains a notice stating that it is governed by this License along with a term that is a further restriction, you may remove that term. If a license document contains a further restriction but permits relicensing or conveying under this License, you may add to a covered work material governed by the terms of that license document, provided that the further restriction does not survive such relicensing or conveying.</p>\r\n<p>If you add terms to a covered work in accord with this section, you must place, in the relevant source files, a statement of the additional terms that apply to those files, or a notice indicating where to find the applicable terms.</p>\r\n<p>Additional terms, permissive or non-permissive, may be stated in the form of a separately written license, or stated as exceptions; the above requirements apply either way.</p>\r\n<h5 id="section8">8. Termination.</h5>\r\n<p>You may not propagate or modify a covered work except as expressly provided under this License. Any attempt otherwise to propagate or modify it is void, and will automatically terminate your rights under this License (including any patent licenses granted under the third paragraph of section 11).</p>\r\n<p>However, if you cease all violation of this License, then your license from a particular copyright holder is reinstated (a) provisionally, unless and until the copyright holder explicitly and finally terminates your license, and (b) permanently, if the copyright holder fails to notify you of the violation by some reasonable means prior to 60 days after the cessation.</p>\r\n<p>Moreover, your license from a particular copyright holder is reinstated permanently if the copyright holder notifies you of the violation by some reasonable means, this is the first time you have received notice of violation of this License (for any work) from that copyright holder, and you cure the violation prior to 30 days after your receipt of the notice.</p>\r\n<p>Termination of your rights under this section does not terminate the licenses of parties who have received copies or rights from you under this License. If your rights have been terminated and not permanently reinstated, you do not qualify to receive new licenses for the same material under section 10.</p>\r\n<h5 id="section9">9. Acceptance Not Required for Having Copies.</h5>\r\n<p>You are not required to accept this License in order to receive or run a copy of the Program. Ancillary propagation of a covered work occurring solely as a consequence of using peer-to-peer transmission to receive a copy likewise does not require acceptance. However, nothing other than this License grants you permission to propagate or modify any covered work. These actions infringe copyright if you do not accept this License. Therefore, by modifying or propagating a covered work, you indicate your acceptance of this License to do so.</p>\r\n<h5 id="section10">10. Automatic Licensing of Downstream Recipients.</h5>\r\n<p>Each time you convey a covered work, the recipient automatically receives a license from the original licensors, to run, modify and propagate that work, subject to this License. You are not responsible for enforcing compliance by third parties with this License.</p>\r\n<p>An &ldquo;entity transaction&rdquo; is a transaction transferring control of an organization, or substantially all assets of one, or subdividing an organization, or merging organizations. If propagation of a covered work results from an entity transaction, each party to that transaction who receives a copy of the work also receives whatever licenses to the work the party''s predecessor in interest had or could give under the previous paragraph, plus a right to possession of the Corresponding Source of the work from the predecessor in interest, if the predecessor has it or can get it with reasonable efforts.</p>\r\n<p>You may not impose any further restrictions on the exercise of the rights granted or affirmed under this License. For example, you may not impose a license fee, royalty, or other charge for exercise of rights granted under this License, and you may not initiate litigation (including a cross-claim or counterclaim in a lawsuit) alleging that any patent claim is infringed by making, using, selling, offering for sale, or importing the Program or any portion of it.</p>\r\n<h5 id="section11">11. Patents.</h5>\r\n<p>A &ldquo;contributor&rdquo; is a copyright holder who authorizes use under this License of the Program or a work on which the Program is based. The work thus licensed is called the contributor''s &ldquo;contributor version&rdquo;.</p>\r\n<p>A contributor''s &ldquo;essential patent claims&rdquo; are all patent claims owned or controlled by the contributor, whether already acquired or hereafter acquired, that would be infringed by some manner, permitted by this License, of making, using, or selling its contributor version, but do not include claims that would be infringed only as a consequence of further modification of the contributor version. For purposes of this definition, &ldquo;control&rdquo; includes the right to grant patent sublicenses in a manner consistent with the requirements of this License.</p>\r\n<p>Each contributor grants you a non-exclusive, worldwide, royalty-free patent license under the contributor''s essential patent claims, to make, use, sell, offer for sale, import and otherwise run, modify and propagate the contents of its contributor version.</p>\r\n<p>In the following three paragraphs, a &ldquo;patent license&rdquo; is any express agreement or commitment, however denominated, not to enforce a patent (such as an express permission to practice a patent or covenant not to sue for patent infringement). To &ldquo;grant&rdquo; such a patent license to a party means to make such an agreement or commitment not to enforce a patent against the party.</p>\r\n<p>If you convey a covered work, knowingly relying on a patent license, and the Corresponding Source of the work is not available for anyone to copy, free of charge and under the terms of this License, through a publicly available network server or other readily accessible means, then you must either (1) cause the Corresponding Source to be so available, or (2) arrange to deprive yourself of the benefit of the patent license for this particular work, or (3) arrange, in a manner consistent with the requirements of this License, to extend the patent license to downstream recipients. &ldquo;Knowingly relying&rdquo; means you have actual knowledge that, but for the patent license, your conveying the covered work in a country, or your recipient''s use of the covered work in a country, would infringe one or more identifiable patents in that country that you have reason to believe are valid.</p>\r\n<p>If, pursuant to or in connection with a single transaction or arrangement, you convey, or propagate by procuring conveyance of, a covered work, and grant a patent license to some of the parties receiving the covered work authorizing them to use, propagate, modify or convey a specific copy of the covered work, then the patent license you grant is automatically extended to all recipients of the covered work and works based on it.</p>\r\n<p>A patent license is &ldquo;discriminatory&rdquo; if it does not include within the scope of its coverage, prohibits the exercise of, or is conditioned on the non-exercise of one or more of the rights that are specifically granted under this License. You may not convey a covered work if you are a party to an arrangement with a third party that is in the business of distributing software, under which you make payment to the third party based on the extent of your activity of conveying the work, and under which the third party grants, to any of the parties who would receive the covered work from you, a discriminatory patent license (a) in connection with copies of the covered work conveyed by you (or copies made from those copies), or (b) primarily for and in connection with specific products or compilations that contain the covered work, unless you entered into that arrangement, or that patent license was granted, prior to 28 March 2007.</p>\r\n<p>Nothing in this License shall be construed as excluding or limiting any implied license or other defenses to infringement that may otherwise be available to you under applicable patent law.</p>\r\n<h5 id="section12">12. No Surrender of Others'' Freedom.</h5>\r\n<p>If conditions are imposed on you (whether by court order, agreement or otherwise) that contradict the conditions of this License, they do not excuse you from the conditions of this License. If you cannot convey a covered work so as to satisfy simultaneously your obligations under this License and any other pertinent obligations, then as a consequence you may not convey it at all. For example, if you agree to terms that obligate you to collect a royalty for further conveying from those to whom you convey the Program, the only way you could satisfy both those terms and this License would be to refrain entirely from conveying the Program.</p>\r\n<h5 id="section13">13. Use with the GNU Affero General Public License.</h5>\r\n<p>Notwithstanding any other provision of this License, you have permission to link or combine any covered work with a work licensed under version 3 of the GNU Affero General Public License into a single combined work, and to convey the resulting work. The terms of this License will continue to apply to the part which is the covered work, but the special requirements of the GNU Affero General Public License, section 13, concerning interaction through a network will apply to the combination as such.</p>\r\n<h5 id="section14">14. Revised Versions of this License.</h5>\r\n<p>The Free Software Foundation may publish revised and/or new versions of the GNU General Public License from time to time. Such new versions will be similar in spirit to the present version, but may differ in detail to address new problems or concerns.</p>\r\n<p>Each version is given a distinguishing version number. If the Program specifies that a certain numbered version of the GNU General Public License &ldquo;or any later version&rdquo; applies to it, you have the option of following the terms and conditions either of that numbered version or of any later version published by the Free Software Foundation. If the Program does not specify a version number of the GNU General Public License, you may choose any version ever published by the Free Software Foundation.</p>\r\n<p>If the Program specifies that a proxy can decide which future versions of the GNU General Public License can be used, that proxy''s public statement of acceptance of a version permanently authorizes you to choose that version for the Program.</p>\r\n<p>Later license versions may give you additional or different permissions. However, no additional obligations are imposed on any author or copyright holder as a result of your choosing to follow a later version.</p>\r\n<h5 id="section15">15. Disclaimer of Warranty.</h5>\r\n<p>THERE IS NO WARRANTY FOR THE PROGRAM, TO THE EXTENT PERMITTED BY APPLICABLE LAW. EXCEPT WHEN OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES PROVIDE THE PROGRAM &ldquo;AS IS&rdquo; WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE PROGRAM IS WITH YOU. SHOULD THE PROGRAM PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY SERVICING, REPAIR OR CORRECTION.</p>\r\n<h5 id="section16">16. Limitation of Liability.</h5>\r\n<p>IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING WILL ANY COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MODIFIES AND/OR CONVEYS THE PROGRAM AS PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES, INCLUDING ANY GENERAL, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE THE PROGRAM (INCLUDING BUT NOT LIMITED TO LOSS OF DATA OR DATA BEING RENDERED INACCURATE OR LOSSES SUSTAINED BY YOU OR THIRD PARTIES OR A FAILURE OF THE PROGRAM TO OPERATE WITH ANY OTHER PROGRAMS), EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.</p>\r\n<h5 id="section17">17. Interpretation of Sections 15 and 16.</h5>\r\n<p>If the disclaimer of warranty and limitation of liability provided above cannot be given local legal effect according to their terms, reviewing courts shall apply local law that most closely approximates an absolute waiver of all civil liability in connection with the Program, unless a warranty or assumption of liability accompanies a copy of the Program in return for a fee.</p>\r\n<p>END OF TERMS AND CONDITIONS</p>\r\n<h4 id="howto">How to Apply These Terms to Your New Programs</h4>\r\n<p>If you develop a new program, and you want it to be of the greatest possible use to the public, the best way to achieve this is to make it free software which everyone can redistribute and change under these terms.</p>\r\n<p>To do so, attach the following notices to the program. It is safest to attach them to the start of each source file to most effectively state the exclusion of warranty; and each file should have at least the &ldquo;copyright&rdquo; line and a pointer to where the full notice is found.</p>\r\n<pre>    &lt;one line to give the program''s name and a brief idea of what it does.&gt;\r\n    Copyright (C) &lt;year&gt;  &lt;name of author&gt;\r\n\r\n    This program is free software: you can redistribute it and/or modify\r\n    it under the terms of the GNU General Public License as published by\r\n    the Free Software Foundation, either version 3 of the License, or\r\n    (at your option) any later version.\r\n\r\n    This program is distributed in the hope that it will be useful,\r\n    but WITHOUT ANY WARRANTY; without even the implied warranty of\r\n    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\r\n    GNU General Public License for more details.\r\n\r\n    You should have received a copy of the GNU General Public License\r\n    along with this program.  If not, see &lt;https://www.gnu.org/licenses/&gt;.\r\n</pre>\r\n<p>Also add information on how to contact you by electronic and paper mail.</p>\r\n<p>If the program does terminal interaction, make it output a short notice like this when it starts in an interactive mode:</p>\r\n<pre>    &lt;program&gt;  Copyright (C) &lt;year&gt;  &lt;name of author&gt;\r\n    This program comes with ABSOLUTELY NO WARRANTY; for details type `show w''.\r\n    This is free software, and you are welcome to redistribute it\r\n    under certain conditions; type `show c'' for details.\r\n</pre>\r\n<p>The hypothetical commands `show w'' and `show c'' should show the appropriate parts of the General Public License. Of course, your program''s commands might be different; for a GUI interface, you would use an &ldquo;about box&rdquo;.</p>\r\n<p>You should also get your employer (if you work as a programmer) or school, if any, to sign a &ldquo;copyright disclaimer&rdquo; for the program, if necessary. For more information on this, and how to apply and follow the GNU GPL, see &lt;<a href="https://www.gnu.org/licenses/">https://www.gnu.org/licenses/</a>&gt;.</p>\r\n<p>The GNU General Public License does not permit incorporating your program into proprietary programs. If your program is a subroutine library, you may consider it more useful to permit linking proprietary applications with the library. If this is what you want to do, use the GNU Lesser General Public License instead of this License. But first, please read &lt;<a href="https://www.gnu.org/licenses/why-not-lgpl.html">https://www.gnu.org/licenses/why-not-lgpl.html</a>&gt;.</p>\r\n</div>', '', NULL, '[[regtime]]', NULL, NULL, NULL, 1, 1, NULL, 'a:1:{i:0;s:1:"1";}', 's:8:"everyone";', '', 'License', 10, 1, 0, '1.00', 0, 'a:3:{i:0;s:17:"display_pagetitle";i:1;s:27:"display_item_summary_noread";i:2;s:8:"__null__";}', '');

-- --------------------------------------------------------

--
-- Table structure for table `gk_httperror_items`
--

CREATE TABLE `gk_httperror_items` (
  `id` int(11) unsigned NOT NULL,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `status` int(11) NOT NULL DEFAULT '1',
  `summary` text COLLATE utf8mb4_unicode_ci,
  `sort_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gk_httperror_items`
--

INSERT INTO `gk_httperror_items` VALUES
(400, 'Bad Requests', '400', 0, '<div class="schlix-http-error-container"> <h2>400 - Bad Requests</h2><hr><p>Bad Requests.</p></div>', 0),
(401, 'Unauthorized', '401', 1, '<div class="schlix-http-error-container">\r\n<h2>401 - Unauthorized</h2>\r\n<hr>\r\n<p>The request requires user authentication.</p>\r\n</div>', 0),
(402, 'Payment Required', '402', 1, '<div class="schlix-http-error-container"> <h2>402 - Payment Required</h2><hr><p>Payment Required.</p></div>', 0),
(403, 'Forbidden', '403', 0, '<div class="schlix-http-error-container"> <h2>403 - Forbidden</h2><hr><p>Forbidden.</p></div>', 0),
(404, 'Page Not Found', '404', 0, '<div class="schlix-http-error-container">\n	<h2>404 - The page could not be found</h2>\n	<hr>\n	<p>The page you are looking for might have been removed had its name changed or is temporarily unavailable</p>\n	<p>Please try the following:</p>\n	<ul>\n		<li>If you type the page address in the <strong>Address bar</strong>, make sure that it is spelled correctly.</li>\n		<li>Click the <strong>Back button</strong> to return to your previously visited page</li>\n		<li>If you were linked to this page, contact the administrator and make them aware of this issue.</li>\n	</ul>\n</div>\n', 0),
(405, 'Method Not Allowed', '405', 1, '<div class="schlix-http-error-container">\r\n<h2>405 - Method Not Allowed</h2>\r\n<hr>\r\n<p>The method specified in the Request-Line is not allowed for the resource identified by the Request-URI. The response MUST include an Allow header containing a list of valid methods for the requested resource..</p>\r\n</div>', 0),
(406, 'Not Acceptable', '406', 1, '<div class="schlix-http-error-container"> <h2>406 - Not Acceptable</h2><hr><p>Not Acceptable.</p></div>', 0),
(407, 'Proxy Authentication Required', '407', 1, '<div class="schlix-http-error-container"> <h2>407 - Proxy Authentication Required</h2><hr><p>Proxy Authentication Required.</p></div>', 0),
(408, 'Request Time-out', '408', 1, '<div class="schlix-http-error-container"> <h2>408 - Request Time-out</h2><hr><p>Request Time-out.</p></div>', 0),
(409, 'Conflict', '409', 1, '<div class="schlix-http-error-container"> <h2>409 - Conflict</h2><hr><p>Conflict.</p></div>', 0),
(410, 'Gone', '410', 1, '<div class="schlix-http-error-container"> <h2>410 - Gone</h2><hr><p>Gone.</p></div>', 0),
(411, 'Length Required', '411', 1, '<div class="schlix-http-error-container"> <h2>411 - Length Required</h2><hr><p>Length Required.</p></div>', 0),
(412, 'Precondition Failed', '412', 1, '<div class="schlix-http-error-container"> <h2>412 - Precondition Failed</h2><hr><p>Precondition Failed.</p></div>', 0),
(413, 'Request Entity Too Large', '413', 1, '<div class="schlix-http-error-container"> <h2>413 - Request Entity Too Large</h2><hr><p>The server is refusing to process a request because the request entity is larger than the server is willing or able to process.</p></div>', 0),
(414, 'Request-URI Too Large', '414', 1, '<div class="schlix-http-error-container"> <h2>414 - Request-URI Too Large</h2><hr><p>Request-URI Too Large.</p></div>', 0),
(415, 'Unsupported Media Type', '415', 1, '<div class="schlix-http-error-container"> <h2>415 - Unsupported Media Type</h2><hr><p>Unsupported Media Type.</p></div>', 0),
(500, 'Internal Server Error', '500', 1, '<div class="schlix-http-error-container">\r\n<h2>500 - Internal Server Error</h2>\r\n<hr>\r\n<p>The server encountered an unexpected condition which prevented it from fulfilling the request.</p>\r\n<p>.</p>\r\n</div>', 0);

-- --------------------------------------------------------

--
-- Table structure for table `gk_landing_categories`
--

CREATE TABLE `gk_landing_categories` (
  `cid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `sort_order` int(3) unsigned DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `version` decimal(20,2) NOT NULL DEFAULT '1.00',
  `pageview` bigint(20) NOT NULL DEFAULT '0',
  `items_per_page` int(11) unsigned NOT NULL DEFAULT '10',
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) unsigned DEFAULT NULL,
  `locked_by_id` bigint(20) DEFAULT NULL,
  `meta_key` text COLLATE utf8mb4_unicode_ci,
  `meta_description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `custom_css` mediumtext COLLATE utf8mb4_unicode_ci,
  `custom_javascript` mediumtext COLLATE utf8mb4_unicode_ci,
  `custom_header` mediumtext COLLATE utf8mb4_unicode_ci,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `options` text COLLATE utf8mb4_unicode_ci,
  `tags` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `guid` (`guid`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `sort_order` (`sort_order`),
  KEY `status` (`status`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_landing_items`
--

CREATE TABLE `gk_landing_items` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) unsigned NOT NULL DEFAULT '0',
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `locked_by_id` bigint(20) DEFAULT NULL,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `meta_key` text COLLATE utf8mb4_unicode_ci,
  `meta_description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pageview` bigint(20) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `version` decimal(20,2) NOT NULL DEFAULT '1.00',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `options` text COLLATE utf8mb4_unicode_ci,
  `tags` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  UNIQUE KEY `guid` (`guid`),
  KEY `category_id` (`category_id`),
  KEY `title` (`title`),
  KEY `id_category_id` (`id`,`category_id`),
  KEY `id_category_id_status` (`id`,`category_id`,`status`),
  KEY `id_category_id_status_sort_order` (`id`,`category_id`,`status`,`sort_order`),
  KEY `virtual_filename` (`virtual_filename`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`),
  KEY `status` (`status`),
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_log_items`
--

CREATE TABLE `gk_log_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `module` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT 'system',
  `type` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT 'info',
  `date_created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ip_address` varchar(46) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_agent` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `host_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `referrer` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `request_uri` varchar(1024) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `host_name` (`host_name`),
  KEY `ip_address` (`ip_address`),
  KEY `log_type` (`type`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `gk_log_items`
--

-- --------------------------------------------------------

--
-- Table structure for table `gk_macro_config`
--

CREATE TABLE `gk_macro_config` (
  `section` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `key` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `value` text COLLATE utf8mb4_unicode_ci,
  `date_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `modified_by_id` bigint(16) NOT NULL DEFAULT '0',
  UNIQUE KEY `primary_key` (`section`,`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gk_macro_config`
--

INSERT INTO `gk_macro_config` VALUES
('displayarticlemeta', 'bool_created_by_display_avatar', '0', '[[regtime]]', 0),
('displayarticlemeta', 'bool_created_by_display_link', '0', '[[regtime]]', 0),
('displayarticlemeta', 'bool_created_by_enabled', '0', '[[regtime]]', 0),
('displayarticlemeta', 'bool_date_created_display_time', '0', '[[regtime]]', 0),
('displayarticlemeta', 'bool_date_created_enabled', '1', '[[regtime]]', 0),
('displayarticlemeta', 'bool_date_modified_display_time', '0', '[[regtime]]', 0),
('displayarticlemeta', 'bool_date_modified_enabled', '0', '[[regtime]]', 0),
('displayarticlemeta', 'bool_modified_by_display_avatar', '0', '[[regtime]]', 0),
('displayarticlemeta', 'bool_modified_by_display_link', '0', '[[regtime]]', 0),
('displayarticlemeta', 'bool_modified_by_enabled', '0', '[[regtime]]', 0),
('displayarticlemeta', 'bool_readmore_enabled', '0', '[[regtime]]', 0),
('displayarticlemeta', 'bool_view_count_enabled', '1', '[[regtime]]', 0),
('displayarticlemeta', 'int_created_by_output_position', '1', '[[regtime]]', 0),
('displayarticlemeta', 'int_created_by_sort_order', '2', '[[regtime]]', 0),
('displayarticlemeta', 'int_date_created_output_position', '0', '[[regtime]]', 0),
('displayarticlemeta', 'int_date_created_sort_order', '1', '[[regtime]]', 0),
('displayarticlemeta', 'int_date_modified_output_position', '0', '[[regtime]]', 0),
('displayarticlemeta', 'int_date_modified_sort_order', '3', '[[regtime]]', 0),
('displayarticlemeta', 'int_modified_by_output_position', '0', '[[regtime]]', 0),
('displayarticlemeta', 'int_modified_by_sort_order', '4', '[[regtime]]', 0),
('displayarticlemeta', 'int_output_position', '0', '[[regtime]]', 0),
('displayarticlemeta', 'int_read_more_sort_order', '1', '[[regtime]]', 0),
('displayarticlemeta', 'int_view_count_sort_order', '5', '[[regtime]]', 0),
('displayarticlemeta', 'str_created_by_css_class', 'article-meta-created-by', '[[regtime]]', 0),
('displayarticlemeta', 'str_created_by_prefix', '<i class="fa fa-user"></i>', '[[regtime]]', 0),
('displayarticlemeta', 'str_date_created_css_class', 'article-meta-date-created', '[[regtime]]', 0),
('displayarticlemeta', 'str_date_created_date_format', 'Y.m.d', '[[regtime]]', 0),
('displayarticlemeta', 'str_date_created_prefix', '<i class="fa fa-clock-o"></i>', '[[regtime]]', 0),
('displayarticlemeta', 'str_date_created_separator', '@', '[[regtime]]', 0),
('displayarticlemeta', 'str_date_created_time_format', 'H:i', '[[regtime]]', 0),
('displayarticlemeta', 'str_date_modified_css_class', 'article-meta-date-modified', '[[regtime]]', 0),
('displayarticlemeta', 'str_date_modified_prefix', '<i class="fa fa-calendar"></i>', '[[regtime]]', 0),
('displayarticlemeta', 'str_date_modified_separator', '', '[[regtime]]', 0),
('displayarticlemeta', 'str_modified_by_css_class', 'article-meta-modified-by', '[[regtime]]', 0),
('displayarticlemeta', 'str_modified_by_prefix', 'Last modified by:', '[[regtime]]', 0),
('displayarticlemeta', 'str_permission_css_class', 'alert alert-danger', '[[regtime]]', 0),
('displayarticlemeta', 'str_readmore_button_icon', '', '[[regtime]]', 0),
('displayarticlemeta', 'str_readmore_button_text', 'Read More', '[[regtime]]', 0),
('displayarticlemeta', 'str_readmore_css_class', 'btn btn-primary btn-readmore', '[[regtime]]', 0),
('displayarticlemeta', 'str_view_count_css_class', 'article-meta-view-count', '[[regtime]]', 0),
('displayarticlemeta', 'str_view_count_prefix', '<i class="fas fa-bullseye"></i>', '[[regtime]]', 0),
('frontendeditcontrol', 'array_groups_access', 'a:1:{i:0;s:1:"1";}', '[[regtime]]', 0);

-- --------------------------------------------------------

--
-- Table structure for table `gk_macro_items`
--

CREATE TABLE `gk_macro_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `status` int(11) NOT NULL DEFAULT '0',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `display_in_apps` tinyint(3) unsigned DEFAULT '1',
  `display_in_blocks` tinyint(3) unsigned DEFAULT '1',
  `date_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `enabled_apps` text COLLATE utf8mb4_unicode_ci,
  `enabled_blocks` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `status` (`status`),
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=8 ;

--
-- Dumping data for table `gk_macro_items`
--

INSERT INTO `gk_macro_items` VALUES
(1, 'insertblockbyposition', '', 1, 0, 1, 1, '[[regtime]]', NULL, NULL),
(2, 'bannedip', '', 0, 0, 1, 1, '[[regtime]]', NULL, NULL),
(3, 'insertblockbyname', '', 1, 0, 1, 1, '[[regtime]]', NULL, NULL),
(4, 'displayarticlemeta', '', 1, 0, 1, 1, '[[regtime]]', NULL, NULL),
(5, 'frontendeditcontrol', '', 1, 0, 1, 1, '[[regtime]]', NULL, NULL),
(6, 'insertcontactform', '', 1, 0, 1, 1, '[[regtime]]', NULL, NULL),
(7, 'gallery', '', 1, 0, 1, 1, '[[regtime]]', NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `gk_mediamanager_categories`
--

CREATE TABLE `gk_mediamanager_categories` (
  `cid` bigint(20) unsigned NOT NULL,
  `parent_id` int(20) unsigned DEFAULT '0',
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `created_by_id` bigint(20) NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) DEFAULT NULL,
  `full_url_path` varchar(512) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `full_file_path` varchar(512) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `hash` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `uuid_iteration` char(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `sort_order` int(3) DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `pageview` bigint(20) NOT NULL DEFAULT '0',
  `items_per_page` int(11) NOT NULL DEFAULT '10',
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `options` text COLLATE utf8mb4_unicode_ci,
  `meta_key` text COLLATE utf8mb4_unicode_ci,
  `meta_description` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`cid`),
  KEY `parent_id` (`parent_id`),
  KEY `title` (`title`),
  KEY `virtual_filename` (`virtual_filename`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `date_available` (`date_available`),
  KEY `date_expiry` (`date_expiry`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`),
  KEY `sort_order` (`sort_order`),
  KEY `status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `gk_mediamanager_items`
--

CREATE TABLE `gk_mediamanager_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `category_id` bigint(20) unsigned DEFAULT NULL,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `full_url_path` varchar(512) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `full_file_path` varchar(512) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `hash` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `uuid_iteration` char(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `relative_subsite_url_path` char(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `filesize` bigint(20) DEFAULT NULL,
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `created_by_id` bigint(20) NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) DEFAULT NULL,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `meta_key` text COLLATE utf8mb4_unicode_ci,
  `meta_description` text COLLATE utf8mb4_unicode_ci,
  `status` int(11) NOT NULL DEFAULT '1',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `options` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `category_id` (`category_id`),
  KEY `virtual_filename` (`virtual_filename`),
  KEY `title` (`title`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `status` (`status`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`),
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_media_header_items`
--

CREATE TABLE `gk_media_header_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `app_class` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `guid` char(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `parent_dir` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `url_file_media` text COLLATE utf8mb4_unicode_ci,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `app_class_guid` (`app_class`,`guid`),
  KEY `app_class` (`app_class`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=40 ;

--
-- Dumping data for table `gk_media_header_items`
--

INSERT INTO `gk_media_header_items` VALUES
(1, 'app\\html', '5e28070b-6e32-1d34-293f-92e5913b8378', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_34.jpg', '[[regtime]]', NULL, 1, 1),
(2, 'app\\html', '00000000-0000-0000-0000-000000000000', '', 'https://static-demo.schlix.website/images/static/sample1/header/header-image-3.png', '[[regtime]]', NULL, 1, 1),
(6, 'app\\html', 'b5be0af7-abc9-c304-e5db-e70131544e51', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_img_2.jpg', '[[regtime]]', NULL, 1, 1),
(7, 'app\\html', '2ce3ccff-4933-5dc4-158c-13f32fe0798a', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_img_3.jpg', '[[regtime]]', NULL, 1, 1),
(8, 'app\\html', '75e848ca-57fd-c3a4-e9e5-2fe4a42c5fe1', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_img_4.jpg', '[[regtime]]', NULL, 1, 0),
(9, 'app\\contacts', '00000000-0000-0000-0000-000000000000', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_img_10.jpg', '[[regtime]]', NULL, 1, 1),
(10, 'app\\contacts', '1176cbbb-eb4b-11e6-bbcc-5856a53c396c', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_14.jpg', '[[regtime]]', NULL, 1, 1),
(11, 'app\\contacts', '9a91dd68-f939-d7c4-694f-32f49c8f6326', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_12.jpg', '[[regtime]]', NULL, 1, 0),
(12, 'app\\contacts', '6b247a67-0f89-aba4-a576-83d7bba0e171', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_13.jpg', '[[regtime]]', NULL, 1, 0),
(13, 'app\\contacts', 'de717a64-41ae-9134-8153-bbe7d1f8c1e3', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_17.jpg', '[[regtime]]', NULL, 1, 1),
(14, 'app\\contacts', '11770ff3-eb4b-11e6-bbcc-5856a53c396c', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_16.jpg', '[[regtime]]', NULL, 1, 1),
(15, 'app\\contacts', '16c18b68-c31a-f7f4-75d1-d792b9d5200a', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_18.jpg', '[[regtime]]', NULL, 1, 1),
(16, 'app\\contacts', '61bf5bf2-9225-dd34-856b-94674e719ac3', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_19.jpg', '[[regtime]]', NULL, 1, 1),
(17, 'app\\contacts', '871c389e-fb8c-b654-bd50-10705969f8dd', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_15.jpg', '[[regtime]]', NULL, 1, 1),
(18, 'app\\contacts', '364f55f1-e3df-a764-e558-4f3aa1a298c0', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_20.jpg', '[[regtime]]', NULL, 1, 0),
(27, 'app\\html', '0ede7d29-fac3-edc4-4569-28a730a49253', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_colour_test.jpg', '[[regtime]]', NULL, 1, 1),
(28, 'app\\html', 'a1f1996b-edd2-1334-0142-bf31c895ac2c', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_emoji_test.jpg', '[[regtime]]', NULL, 1, 0),
(30, 'app\\blog', '00000000-0000-0000-0000-000000000000', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_blog_1.jpg', '[[regtime]]', NULL, 1, 1),
(39, 'app\\html', '275449f0-89f3-af44-b9fb-2bf3a0dc100b', '', 'https://static-demo.schlix.website/images/static/sample1/header/header_41.jpg', '[[regtime]]', NULL, 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `gk_menu_categories`
--

CREATE TABLE `gk_menu_categories` (
  `cid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`),
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `gk_menu_categories`
--

INSERT INTO `gk_menu_categories` VALUES
(1, 'top', 0),
(2, 'bottom', 0),
(3, 'members', 0);

-- --------------------------------------------------------

--
-- Table structure for table `gk_menu_items`
--

CREATE TABLE `gk_menu_items` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `open_in_new_window` tinyint(1) NOT NULL DEFAULT '1',
  `category_id` int(11) NOT NULL DEFAULT '1',
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `sort_order` int(3) DEFAULT NULL,
  `ssl_state` tinyint(2) NOT NULL DEFAULT '0',
  `subtemplate` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `subtemplate_inner_pages` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `subtemplate_mobile` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `subtemplate_mobile_inner_pages` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `application` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `menuaction` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `menuitem` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `internalurl` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `sefurl` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `customurl` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `font_icon` varchar(63) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `use_font_icon_only_no_text` tinyint(1) DEFAULT NULL,
  `left_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `right_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_placeholder_only` tinyint(1) NOT NULL DEFAULT '0',
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `category_id` (`category_id`),
  KEY `status` (`status`),
  KEY `parent_id` (`parent_id`),
  KEY `sefurl` (`sefurl`),
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=36 ;

--
-- Dumping data for table `gk_menu_items`
--

INSERT INTO `gk_menu_items` VALUES
(1, 1, 0, 1, 0, 'Home', '', 0, 0, 'home.template', NULL, NULL, NULL, 'home', NULL, NULL, '/', '[[relativeurl]]', NULL, NULL, NULL, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(2, 1, 0, 1, 0, 'Blog', NULL, 2, 0, 'index', 'two-column-right-sidebar.template', 'two-column-right-sidebar.template', NULL, 'blog', 'standard_main_app', '', 'app=blog', '[[relativeurl]]/blog/', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(3, 1, 0, 1, 0, 'Contact Us', NULL, 12, 0, 'index', 'index', 'index', NULL, 'contacts', 'standard_main_app', '', 'app=contacts', '[[relativeurl]]/contacts/', NULL, '', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(4, 1, 0, 1, 0, 'Services', NULL, 4, 0, 'index', 'index', 'index', NULL, 'menu_placeholder', NULL, NULL, '', '[[relativeurl]]/contacts/', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(5, 1, 0, 1, 4, 'Web Application Development', NULL, 0, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i2', 'app=html&action=viewitem&id=2', '[[relativeurl]]/html/services/web-app-development.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'N;'),
(6, 1, 0, 1, 4, 'Mobile App Development', NULL, 2, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i3', 'app=html&action=viewitem&id=3', '[[relativeurl]]/html/services/mobile-app-development.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'N;'),
(7, 1, 0, 1, 4, 'Application Integration', NULL, 8, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i5', 'app=html&action=viewitem&id=5', '[[relativeurl]]/html/services/application-integration.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'N;'),
(8, 1, 0, 1, 0, 'About Us', NULL, 10, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i7', 'app=html&action=viewitem&id=7', '[[relativeurl]]/html/about-us.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'N;'),
(9, 1, 0, 1, 0, 'Gallery', NULL, 6, 0, 'index', 'index', 'index', NULL, 'gallery', 'standard_main_app', '', 'app=gallery', '[[relativeurl]]/gallery/', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(10, 1, 0, 2, 0, 'Privacy Policy', NULL, 10, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i8', 'app=html&action=viewitem&id=8', '[[relativeurl]]/html/legal/privacy-policy.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'N;'),
(11, 1, 0, 2, 0, 'Terms of Service', NULL, 11, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i9', 'app=html&action=viewitem&id=9', '[[relativeurl]]/html/legal/terms-of-service.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(12, 1, 0, 2, 0, 'License', NULL, 12, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i29', 'app=html&action=viewitem&id=29', '[[relativeurl]]/html/legal/license.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'N;'),
(13, 1, 0, 2, 0, 'Copyright', NULL, 13, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i10', 'app=html&action=viewitem&id=10', '[[relativeurl]]/html/legal/copyright.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'N;'),
(14, 1, 0, 3, 0, 'Members Page', NULL, 0, 0, 'index', 'index', 'index', NULL, 'users', 'standard_main_app', '', 'app=users', '[[relativeurl]]/users/', NULL, 'fas fa-file-audio', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(15, 1, 0, 3, 0, 'Change Password', NULL, 2, 0, 'index', 'index', 'index', NULL, 'users', 'changepassword', 'i17', 'app=users&action=changepassword', '[[relativeurl]]/users/action/changepassword', NULL, 'fas fa-unlock-alt', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(16, 1, 0, 1, 0, 'Feature Tests', NULL, 8, 0, 'index', 'index', 'index', NULL, 'menu_placeholder', NULL, NULL, '', '[[relativeurl]]/users/action/changepassword', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(17, 1, 0, 1, 16, 'Page Tests', NULL, 6, 0, 'index', 'index', 'index', NULL, 'menu_placeholder', 'standard_browse', 'i11', '', '[[relativeurl]]/users/action/changepassword', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(18, 1, 0, 1, 17, 'Typography', NULL, 0, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i11', 'app=html&action=viewitem&id=11', '[[relativeurl]]/html/demo/typography.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'N;'),
(19, 1, 0, 1, 17, 'Colour Test', NULL, 2, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i12', 'app=html&action=viewitem&id=12', '[[relativeurl]]/html/demo/colour-test.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'N;'),
(20, 1, 0, 1, 17, 'Expired Page', NULL, 4, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i18', 'app=html&action=viewitem&id=18', '[[relativeurl]]/html/demo/expired-page-test.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'N;'),
(21, 1, 0, 1, 16, 'Tips and Tricks', NULL, 0, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'c9', 'app=html&action=viewcategory&cid=9', '[[relativeurl]]/html/demo/tips-and-tricks/', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'N;'),
(22, 1, 0, 1, 16, '--------- Menu Divider Test ----------', NULL, 2, 0, 'index', 'index', 'index', NULL, 'menu_divider', NULL, NULL, '', '[[relativeurl]]/html/demo/tips-and-tricks/', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(23, 1, 0, 1, 16, 'My Account', NULL, 4, 0, 'index', 'index', 'index', NULL, 'users', 'standard_main_app', '', 'app=users', '[[relativeurl]]/users/', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(24, 1, 0, 1, 17, 'Content Scheduling Test', NULL, 6, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i19', 'app=html&action=viewitem&id=19', '[[relativeurl]]/html/demo/content-scheduling-test.html', NULL, ' ', 0, NULL, NULL, 0, NULL, NULL),
(25, 1, 0, 1, 17, 'Emoji Test', NULL, 8, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i27', 'app=html&action=viewitem&id=27', '[[relativeurl]]/html/demo/emoji-test.html', NULL, ' ', 0, NULL, NULL, 0, NULL, NULL),
(26, 1, 0, 1, 17, 'Macro Test', NULL, 12, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i4', 'app=html&action=viewitem&id=4', '[[relativeurl]]/html/demo/test-gallery-macro.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(27, 1, 0, 1, 17, 'Third Level Subfolder', NULL, 10, 0, 'index', 'index', 'index', NULL, 'menu_placeholder', NULL, NULL, '', '[[relativeurl]]/html/demo/test-gallery-macro.html', NULL, ' ', 0, NULL, NULL, 0, NULL, NULL),
(28, 1, 0, 1, 27, 'Category View Test 1', NULL, 0, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'c4', 'app=html&action=viewcategory&cid=4', '[[relativeurl]]/html/demo/test-subfolder-1/', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(29, 1, 0, 1, 27, 'Category View Test 2', NULL, 2, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'c5', 'app=html&action=viewcategory&cid=5', '[[relativeurl]]/html/demo/test-subfolder-2/', NULL, ' ', 0, NULL, NULL, 0, NULL, NULL),
(30, 1, 0, 3, 0, 'Logout', NULL, 6, 0, 'index', 'index', 'index', NULL, 'users', 'logout', NULL, 'app=users&action=logout', '[[relativeurl]]/users/action/logout', NULL, 'fas fa-sign-in-alt', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(31, 1, 0, 3, 0, 'Edit Profile', NULL, 4, 0, 'index', 'index', 'index', NULL, 'users', 'myprofile', NULL, 'app=users&action=myprofile', '[[relativeurl]]/users/action/myprofile', NULL, 'far fa-user-circle', 0, NULL, NULL, 0, NULL, NULL),
(32, 1, 0, 1, 27, 'Permission test (partial)', NULL, 4, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i17', 'app=html&action=viewitem&id=17', '[[relativeurl]]/html/demo/members-only/partial-page-permission.html', NULL, ' ', 0, NULL, NULL, 0, NULL, NULL),
(33, 1, 0, 1, 27, 'Permission test (full)', NULL, 33, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i16', 'app=html&action=viewitem&id=16', '[[relativeurl]]/html/demo/members-only/permission-test-full.html', NULL, ' ', 0, NULL, NULL, 0, NULL, NULL),
(34, 1, 0, 1, 17, 'Block Visibility Test', NULL, 14, 0, 'two-column-right-sidebar.template', 'two-column-right-sidebar.template', 'two-column-right-sidebar.template', NULL, 'blog', 'standard_browse', 'i46', 'app=blog&action=viewitem&id=46', '[[relativeurl]]/blog/travel/europe/%D0%9F%D0%BE%D0%B9%D0%BC%D0%B0%D1%82%D1%8C-%D1%80%D0%B5%D0%B9%D1%81-%D0%B2-%D0%9C%D0%BE%D1%81%D0%BA%D0%B2%D1%83.html', NULL, ' ', 0, NULL, NULL, 0, 's:8:"everyone";', 'a:1:{i:0;s:1:"1";}'),
(35, 1, 0, 1, 17, 'Test menu item for authenticated user', NULL, 16, 0, 'index', 'index', 'index', NULL, 'html', 'standard_browse', 'i17', 'app=html&action=viewitem&id=17', '[[relativeurl]]/html/demo/members-only/partial-page-permission.html', NULL, ' ', 0, NULL, NULL, 0, 'a:1:{i:0;s:1:"2";}', 'a:1:{i:0;s:1:"1";}');

-- --------------------------------------------------------

--
-- Table structure for table `gk_mutexlock_items`
--

CREATE TABLE `gk_mutexlock_items` (
  `process_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `timestamp_last_touched` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `status` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`process_name`),
  KEY `status` (`status`),
  KEY `timestamp_last_touched` (`timestamp_last_touched`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gk_mutexlock_items`
--

INSERT INTO `gk_mutexlock_items` VALUES
('App-Core_CronScheduler', '[[regtime]]', 0),
('cron_item_1', '[[regtime]]', 0),
('cron_item_2', '[[regtime]]', 0),
('cron_item_3', '[[regtime]]', 0),
('cron_item_4', '[[regtime]]', 0),
('cron_item_5', '[[regtime]]', 0),
('cron_item_6', '[[regtime]]', 0),
('cron_item_7', '[[regtime]]', 0),
('cron_item_8', '[[regtime]]', 0),
('cron_item_9', '[[regtime]]', 0);

-- --------------------------------------------------------

--
-- Table structure for table `gk_rate_limit`
--

CREATE TABLE `gk_rate_limit` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `ip_address` varchar(46) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `action` varchar(63) COLLATE utf8mb4_unicode_ci NOT NULL,
  `action_details` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `retry_count` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `ip_address` (`ip_address`),
  KEY `date_created` (`date_created`),
  KEY `rate_limit_lookup` (`date_created`,`ip_address`,`action`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_redirection_items`
--

CREATE TABLE `gk_redirection_items` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type` int(11) NOT NULL DEFAULT '301',
  `path` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `redirect_to` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8mb4_unicode_ci,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) NOT NULL DEFAULT '0',
  `status` smallint(1) NOT NULL DEFAULT '0',
  `version` decimal(20,2) NOT NULL DEFAULT '1.00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `path` (`path`),
  UNIQUE KEY `guid` (`guid`),
  KEY `redirect_to` (`redirect_to`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `created_by_id` (`created_by_id`),
  KEY `status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_session_handler`
--

CREATE TABLE `gk_session_handler` (
  `id` char(127) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ip_address` varchar(46) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_agent` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `data` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gk_session_handler`
--

-- --------------------------------------------------------

--
-- Table structure for table `gk_sites_hosts`
--

CREATE TABLE `gk_sites_hosts` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `hostname` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `status` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `status` (`status`),
  KEY `category_id` (`category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_sites_websites`
--

CREATE TABLE `gk_sites_websites` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `mail_default_email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Untitled',
  `mail_default_sender` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `db_host` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `db_database` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `system_timezone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_stats_dailyhits`
--

CREATE TABLE `gk_stats_dailyhits` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `date_created` date DEFAULT NULL,
  `hit_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `date_created` (`date_created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_tag_categories`
--

CREATE TABLE `gk_tag_categories` (
  `cid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `sort_order` int(3) unsigned DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `featured` tinyint(1) NOT NULL DEFAULT '0',
  `pageview` bigint(20) NOT NULL DEFAULT '0',
  `items_per_page` int(11) unsigned NOT NULL DEFAULT '10',
  `created_by_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `modified_by_id` bigint(20) unsigned DEFAULT NULL,
  `locked_by_id` bigint(20) DEFAULT NULL,
  `meta_key` text COLLATE utf8mb4_unicode_ci,
  `meta_description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `options` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `guid` (`guid`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `sort_order` (`sort_order`),
  KEY `status` (`status`),
  KEY `created_by_id` (`created_by_id`),
  KEY `modified_by_id` (`modified_by_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=30 ;

--
-- Dumping data for table `gk_tag_categories`
--

INSERT INTO `gk_tag_categories` VALUES
(1, '41607519-e248-0d94-3d2f-a220ae5e3299', 'web hosting', 'web-hosting', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(2, '5a959a0d-a0e2-3244-cd96-902a2a5ee5c8', 'computer', 'computer', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(3, '7ec00aff-62f3-dbd4-454c-099c306d0b39', 'technology', 'technology', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(4, '600ef5a2-d2ac-6784-3d77-5b7902c6766d', '计算机', '计算机', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(5, 'e6f2d9bf-ef59-4394-dd9a-b9f3e7e4e0f6', '技术', '技术', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(6, 'ea87e5b4-bd7e-f7e4-e55b-518ce8b3f120', 'webfejlesztés', 'webfejlesztés', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(7, '352576c4-db35-3044-7181-e7628103d267', 'web design', 'web-design', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(8, '31700933-29b5-08f4-ed44-89e6c720852a', 'web development', 'web-development', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(9, '509e1ac9-fe93-b814-e93b-748a06788bd5', 'diseñador web', 'diseñador-web', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(10, 'ce889a7e-decd-1a34-69b0-107e6cf4222d', 'social media', 'social-media', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(11, 'c96f509e-19ea-8784-81c0-37c0ca3d6463', 'бизнеса', 'бизнеса', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(12, '7626188a-138a-7194-592c-9aaa5e0a4f17', 'marketing', 'marketing', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(13, 'c34671bd-0500-99f4-3954-91f28ca1b5d6', 'travel', 'travel', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(14, '2d0e67e9-f9cb-8b74-65be-53d45c8088a7', 'asia', 'asia', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(15, 'fc5a6b28-707e-6e64-e1ee-36aed39c2ab3', 'japan', 'japan', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(16, '07dff46a-7214-b824-5d69-d7efbfc06715', 'china', 'china', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(17, '970874a6-865c-e294-d1c6-125bbcc1e9cf', 'vietnam', 'vietnam', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(18, 'ac1bd912-654e-8c04-39f5-85170c9be138', 'thailand', 'thailand', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(19, '0b72c2e3-83e7-38e4-e517-02f318be2769', 'india', 'india', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(20, 'f6207cae-8ac4-e4b4-85b4-784e77abd184', 'europe', 'europe', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(21, 'aacadefd-c75f-5b94-e5de-2d640cd99a33', 'africa', 'africa', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(22, '8d9c6166-f8c9-89e4-f151-fb0821abafed', 'animals', 'animals', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(23, '78c11f25-1352-dbe4-e5ce-04f09ff75732', 'animal', 'animal', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(24, 'cf1ee329-59ce-ce04-f151-1b006bb2fad5', 'coffee', 'coffee', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(25, '669a4a7f-02bc-dc84-f1d7-c8f61b8c4bc4', 'beach', 'beach', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(26, 'aa6560b4-8e1d-50e4-e16e-89b7e0a698d6', 'photography', 'photography', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(27, '43b59d15-42b7-7c24-6d4b-4393ebdc1242', 'fitness', 'fitness', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(28, 'bd5c795d-5252-f4d4-f930-2e6cbefb94c9', 'yoga', 'yoga', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(29, '47dcfe9d-aa6c-e354-c95b-1b1ad51763b6', 'interior design', 'interior-design', '[[regtime]]', NULL, NULL, NULL, NULL, 1, 0, 0, 10, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `gk_tag_items`
--

CREATE TABLE `gk_tag_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) unsigned NOT NULL DEFAULT '0',
  `date_created` datetime DEFAULT NULL,
  `internalurl` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT 'untitled',
  `application` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT 'untitled',
  PRIMARY KEY (`id`),
  UNIQUE KEY `guid_category_id` (`guid`,`category_id`),
  KEY `category_id` (`category_id`),
  KEY `application` (`application`),
  KEY `guid` (`guid`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=136 ;

--
-- Dumping data for table `gk_tag_items`
--

INSERT INTO `gk_tag_items` VALUES
(1, '2f1b4e43-0f87-9b94-1dc0-cf98762f6302', 1, '[[regtime]]', 'action=viewitem&id=32', 'blog'),
(2, '2f1b4e43-0f87-9b94-1dc0-cf98762f6302', 2, '[[regtime]]', 'action=viewitem&id=32', 'blog'),
(3, '2f1b4e43-0f87-9b94-1dc0-cf98762f6302', 3, '[[regtime]]', 'action=viewitem&id=32', 'blog'),
(4, '2f1b4e43-0f87-9b94-1dc0-cf98762f6302', 4, '[[regtime]]', 'action=viewitem&id=32', 'blog'),
(5, '2f1b4e43-0f87-9b94-1dc0-cf98762f6302', 5, '[[regtime]]', 'action=viewitem&id=32', 'blog'),
(6, '5de7e40a-453e-a514-6542-b65ed943d081', 6, '[[regtime]]', 'action=viewitem&id=28', 'blog'),
(7, '5de7e40a-453e-a514-6542-b65ed943d081', 2, '[[regtime]]', 'action=viewitem&id=28', 'blog'),
(8, '5de7e40a-453e-a514-6542-b65ed943d081', 3, '[[regtime]]', 'action=viewitem&id=28', 'blog'),
(9, '5de7e40a-453e-a514-6542-b65ed943d081', 7, '[[regtime]]', 'action=viewitem&id=28', 'blog'),
(10, '5de7e40a-453e-a514-6542-b65ed943d081', 4, '[[regtime]]', 'action=viewitem&id=28', 'blog'),
(11, '0cec0967-fd08-e4f4-756f-680d7350cf57', 7, '[[regtime]]', 'action=viewitem&id=44', 'blog'),
(12, '0cec0967-fd08-e4f4-756f-680d7350cf57', 8, '[[regtime]]', 'action=viewitem&id=44', 'blog'),
(13, '0cec0967-fd08-e4f4-756f-680d7350cf57', 9, '[[regtime]]', 'action=viewitem&id=44', 'blog'),
(14, '0cec0967-fd08-e4f4-756f-680d7350cf57', 2, '[[regtime]]', 'action=viewitem&id=44', 'blog'),
(15, '0cec0967-fd08-e4f4-756f-680d7350cf57', 3, '[[regtime]]', 'action=viewitem&id=44', 'blog'),
(16, 'ca3144b7-127e-9154-cdcc-61dc244291fe', 10, '[[regtime]]', 'action=viewitem&id=27', 'blog'),
(17, 'ca3144b7-127e-9154-cdcc-61dc244291fe', 8, '[[regtime]]', 'action=viewitem&id=27', 'blog'),
(18, 'ca3144b7-127e-9154-cdcc-61dc244291fe', 11, '[[regtime]]', 'action=viewitem&id=27', 'blog'),
(19, '7bd1a624-fc58-cd84-45b6-e59c5cd5fee8', 7, '[[regtime]]', 'action=viewitem&id=30', 'blog'),
(20, '7bd1a624-fc58-cd84-45b6-e59c5cd5fee8', 8, '[[regtime]]', 'action=viewitem&id=30', 'blog'),
(21, '7bd1a624-fc58-cd84-45b6-e59c5cd5fee8', 2, '[[regtime]]', 'action=viewitem&id=30', 'blog'),
(22, '7bd1a624-fc58-cd84-45b6-e59c5cd5fee8', 3, '[[regtime]]', 'action=viewitem&id=30', 'blog'),
(23, '7bd1a624-fc58-cd84-45b6-e59c5cd5fee8', 6, '[[regtime]]', 'action=viewitem&id=30', 'blog'),
(24, '93c8def7-2008-0a84-a549-8ed6accea6e7', 7, '[[regtime]]', 'action=viewitem&id=29', 'blog'),
(25, '93c8def7-2008-0a84-a549-8ed6accea6e7', 8, '[[regtime]]', 'action=viewitem&id=29', 'blog'),
(26, '93c8def7-2008-0a84-a549-8ed6accea6e7', 4, '[[regtime]]', 'action=viewitem&id=29', 'blog'),
(27, '9ca0dfd2-0725-b014-d9ec-b514cac621fc', 2, '[[regtime]]', 'action=viewitem&id=31', 'blog'),
(28, '9ca0dfd2-0725-b014-d9ec-b514cac621fc', 3, '[[regtime]]', 'action=viewitem&id=31', 'blog'),
(29, '9ca0dfd2-0725-b014-d9ec-b514cac621fc', 8, '[[regtime]]', 'action=viewitem&id=31', 'blog'),
(30, '9ca0dfd2-0725-b014-d9ec-b514cac621fc', 9, '[[regtime]]', 'action=viewitem&id=31', 'blog'),
(31, '9ed060bb-113b-cfa4-7174-76a5382d11f8', 7, '[[regtime]]', 'action=viewitem&id=33', 'blog'),
(32, '9ed060bb-113b-cfa4-7174-76a5382d11f8', 11, '[[regtime]]', 'action=viewitem&id=33', 'blog'),
(33, '72aaf739-b2d2-26d4-910b-202bce78572d', 10, '[[regtime]]', 'action=viewitem&id=26', 'blog'),
(34, '72aaf739-b2d2-26d4-910b-202bce78572d', 7, '[[regtime]]', 'action=viewitem&id=26', 'blog'),
(35, '72aaf739-b2d2-26d4-910b-202bce78572d', 12, '[[regtime]]', 'action=viewitem&id=26', 'blog'),
(36, '4c440a05-25f4-7ca4-7917-eaab45a73fcf', 7, '[[regtime]]', 'action=viewitem&id=25', 'blog'),
(37, '4c440a05-25f4-7ca4-7917-eaab45a73fcf', 12, '[[regtime]]', 'action=viewitem&id=25', 'blog'),
(38, '4c440a05-25f4-7ca4-7917-eaab45a73fcf', 11, '[[regtime]]', 'action=viewitem&id=25', 'blog'),
(39, '97afe47b-92fd-4774-adef-31a8f4973a07', 13, '[[regtime]]', 'action=viewitem&id=6', 'blog'),
(40, '97afe47b-92fd-4774-adef-31a8f4973a07', 14, '[[regtime]]', 'action=viewitem&id=6', 'blog'),
(41, '97afe47b-92fd-4774-adef-31a8f4973a07', 15, '[[regtime]]', 'action=viewitem&id=6', 'blog'),
(42, '96b42d94-301d-4804-4122-7d836fc86165', 13, '[[regtime]]', 'action=viewitem&id=8', 'blog'),
(43, '96b42d94-301d-4804-4122-7d836fc86165', 14, '[[regtime]]', 'action=viewitem&id=8', 'blog'),
(44, '96b42d94-301d-4804-4122-7d836fc86165', 16, '[[regtime]]', 'action=viewitem&id=8', 'blog'),
(45, 'ccc5e7f6-810f-8a74-6d6d-e18d78f92d39', 13, '[[regtime]]', 'action=viewitem&id=18', 'blog'),
(46, 'ccc5e7f6-810f-8a74-6d6d-e18d78f92d39', 17, '[[regtime]]', 'action=viewitem&id=18', 'blog'),
(47, 'ccc5e7f6-810f-8a74-6d6d-e18d78f92d39', 14, '[[regtime]]', 'action=viewitem&id=18', 'blog'),
(48, '573a60b2-10b5-7574-45c1-1384571e0cba', 13, '[[regtime]]', 'action=viewitem&id=21', 'blog'),
(49, '573a60b2-10b5-7574-45c1-1384571e0cba', 18, '[[regtime]]', 'action=viewitem&id=21', 'blog'),
(50, 'cde188e6-126a-89c4-2199-67a9d3b97e9d', 13, '[[regtime]]', 'action=viewitem&id=7', 'blog'),
(51, 'cde188e6-126a-89c4-2199-67a9d3b97e9d', 15, '[[regtime]]', 'action=viewitem&id=7', 'blog'),
(52, '5339391c-17ec-2c54-c9a7-56b5906a76ff', 13, '[[regtime]]', 'action=viewitem&id=5', 'blog'),
(53, '5339391c-17ec-2c54-c9a7-56b5906a76ff', 14, '[[regtime]]', 'action=viewitem&id=5', 'blog'),
(54, '5339391c-17ec-2c54-c9a7-56b5906a76ff', 19, '[[regtime]]', 'action=viewitem&id=5', 'blog'),
(55, 'a1bd1dde-47c2-0574-f9bb-4820a344730d', 13, '[[regtime]]', 'action=viewitem&id=2', 'blog'),
(56, 'a1bd1dde-47c2-0574-f9bb-4820a344730d', 14, '[[regtime]]', 'action=viewitem&id=2', 'blog'),
(57, 'a1bd1dde-47c2-0574-f9bb-4820a344730d', 16, '[[regtime]]', 'action=viewitem&id=2', 'blog'),
(58, '01285300-b348-88e4-b9c3-73e31e5f9b8e', 13, '[[regtime]]', 'action=viewitem&id=4', 'blog'),
(59, '01285300-b348-88e4-b9c3-73e31e5f9b8e', 14, '[[regtime]]', 'action=viewitem&id=4', 'blog'),
(60, '01285300-b348-88e4-b9c3-73e31e5f9b8e', 19, '[[regtime]]', 'action=viewitem&id=4', 'blog'),
(61, 'c0f72208-75ee-f674-39f1-a609b082edd0', 13, '[[regtime]]', 'action=viewitem&id=24', 'blog'),
(62, 'c0f72208-75ee-f674-39f1-a609b082edd0', 20, '[[regtime]]', 'action=viewitem&id=24', 'blog'),
(63, 'e2567b35-03f2-2054-09eb-e90acb9bbbed', 13, '[[regtime]]', 'action=viewitem&id=23', 'blog'),
(64, 'e2567b35-03f2-2054-09eb-e90acb9bbbed', 20, '[[regtime]]', 'action=viewitem&id=23', 'blog'),
(65, 'c3ca9a93-37d4-bc94-8dd1-c7927634c411', 13, '[[regtime]]', 'action=viewitem&id=9', 'blog'),
(66, 'c3ca9a93-37d4-bc94-8dd1-c7927634c411', 20, '[[regtime]]', 'action=viewitem&id=9', 'blog'),
(67, 'c3ca9a93-37d4-bc94-8dd1-c7927634c411', 11, '[[regtime]]', 'action=viewitem&id=9', 'blog'),
(68, 'f1a91eb7-2b0b-0044-cd89-fc5cc50e2288', 13, '[[regtime]]', 'action=viewitem&id=13', 'blog'),
(69, 'f1a91eb7-2b0b-0044-cd89-fc5cc50e2288', 20, '[[regtime]]', 'action=viewitem&id=13', 'blog'),
(70, '1e8a7380-9c84-4504-a1ab-54844c0d4c2a', 13, '[[regtime]]', 'action=viewitem&id=17', 'blog'),
(71, '1e8a7380-9c84-4504-a1ab-54844c0d4c2a', 20, '[[regtime]]', 'action=viewitem&id=17', 'blog'),
(72, '5d25d572-f203-72b4-6d40-87e736fb78bf', 13, '[[regtime]]', 'action=viewitem&id=10', 'blog'),
(73, '5d25d572-f203-72b4-6d40-87e736fb78bf', 20, '[[regtime]]', 'action=viewitem&id=10', 'blog'),
(74, '07d109c7-328b-8a14-0d9f-480e3ed2aab6', 13, '[[regtime]]', 'action=viewitem&id=15', 'blog'),
(75, '07d109c7-328b-8a14-0d9f-480e3ed2aab6', 20, '[[regtime]]', 'action=viewitem&id=15', 'blog'),
(76, '0713becd-4c7d-4454-8d08-6cbe79c02663', 13, '[[regtime]]', 'action=viewitem&id=3', 'blog'),
(77, '0713becd-4c7d-4454-8d08-6cbe79c02663', 21, '[[regtime]]', 'action=viewitem&id=3', 'blog'),
(78, '0713becd-4c7d-4454-8d08-6cbe79c02663', 22, '[[regtime]]', 'action=viewitem&id=3', 'blog'),
(79, '56b7a964-5dc0-c9d4-f53e-d7ad737a7ff7', 13, '[[regtime]]', 'action=viewitem&id=11', 'blog'),
(80, '56b7a964-5dc0-c9d4-f53e-d7ad737a7ff7', 21, '[[regtime]]', 'action=viewitem&id=11', 'blog'),
(81, '56b7a964-5dc0-c9d4-f53e-d7ad737a7ff7', 22, '[[regtime]]', 'action=viewitem&id=11', 'blog'),
(82, '4ea952b0-f271-e914-a96a-39dafee96fec', 13, '[[regtime]]', 'action=viewitem&id=22', 'blog'),
(83, '4ea952b0-f271-e914-a96a-39dafee96fec', 21, '[[regtime]]', 'action=viewitem&id=22', 'blog'),
(84, '4ea952b0-f271-e914-a96a-39dafee96fec', 22, '[[regtime]]', 'action=viewitem&id=22', 'blog'),
(85, '788e2106-757a-0724-8d69-89fb760442b2', 13, '[[regtime]]', 'action=viewitem&id=12', 'blog'),
(86, '788e2106-757a-0724-8d69-89fb760442b2', 21, '[[regtime]]', 'action=viewitem&id=12', 'blog'),
(87, 'ea7e4f29-02b5-b9c4-c59c-a5b8fe809601', 13, '[[regtime]]', 'action=viewitem&id=35', 'blog'),
(88, 'ea7e4f29-02b5-b9c4-c59c-a5b8fe809601', 21, '[[regtime]]', 'action=viewitem&id=35', 'blog'),
(89, 'ea7e4f29-02b5-b9c4-c59c-a5b8fe809601', 23, '[[regtime]]', 'action=viewitem&id=35', 'blog'),
(90, '98013dae-854a-be24-c128-2ef1fb257beb', 13, '[[regtime]]', 'action=viewitem&id=20', 'blog'),
(91, '98013dae-854a-be24-c128-2ef1fb257beb', 24, '[[regtime]]', 'action=viewitem&id=20', 'blog'),
(92, 'dfa04d25-d4ea-d984-7d66-615667d26409', 13, '[[regtime]]', 'action=viewitem&id=14', 'blog'),
(93, 'dfa04d25-d4ea-d984-7d66-615667d26409', 25, '[[regtime]]', 'action=viewitem&id=14', 'blog'),
(94, '9cb38ef0-5ad5-7af4-a57b-bcd7a973f8ec', 13, '[[regtime]]', 'action=viewitem&id=19', 'blog'),
(95, '9cb38ef0-5ad5-7af4-a57b-bcd7a973f8ec', 25, '[[regtime]]', 'action=viewitem&id=19', 'blog'),
(96, 'ead3f8b3-dd2b-d214-b53c-7f5b5450a75f', 24, '[[regtime]]', 'action=viewitem&id=42', 'blog'),
(97, 'ead3f8b3-dd2b-d214-b53c-7f5b5450a75f', 26, '[[regtime]]', 'action=viewitem&id=42', 'blog'),
(98, '32ae166c-2b73-0034-8900-7b5cebd5a437', 24, '[[regtime]]', 'action=viewitem&id=43', 'blog'),
(99, 'fae90dca-0533-3c44-4966-2b60c5441b05', 24, '[[regtime]]', 'action=viewitem&id=40', 'blog'),
(100, 'fae90dca-0533-3c44-4966-2b60c5441b05', 11, '[[regtime]]', 'action=viewitem&id=40', 'blog'),
(101, '2f0d7cdd-cc8b-c854-5d95-f24714fce9d3', 24, '[[regtime]]', 'action=viewitem&id=41', 'blog'),
(102, '06b57cf7-5e64-b464-b10c-04979a22c9b1', 23, '[[regtime]]', 'action=viewitem&id=38', 'blog'),
(103, '06b57cf7-5e64-b464-b10c-04979a22c9b1', 26, '[[regtime]]', 'action=viewitem&id=38', 'blog'),
(104, 'e788dc91-26ef-af64-71ef-48692ab58d67', 23, '[[regtime]]', 'action=viewitem&id=1', 'blog'),
(105, 'e788dc91-26ef-af64-71ef-48692ab58d67', 26, '[[regtime]]', 'action=viewitem&id=1', 'blog'),
(106, '2b8cb3ff-bbc2-6b54-cd37-55f6c69508f1', 23, '[[regtime]]', 'action=viewitem&id=39', 'blog'),
(107, '2b8cb3ff-bbc2-6b54-cd37-55f6c69508f1', 26, '[[regtime]]', 'action=viewitem&id=39', 'blog'),
(108, '86d88d8b-3b3e-3a04-f10a-27386cbb24ef', 26, '[[regtime]]', 'action=viewitem&id=34', 'blog'),
(109, '28965bd8-5dd4-8984-0558-159d58437afb', 26, '[[regtime]]', 'action=viewitem&id=37', 'blog'),
(110, 'c3a57b02-8474-1394-4ddd-f7557f75d62c', 26, '[[regtime]]', 'action=viewitem&id=36', 'blog'),
(111, 'f856b0eb-1e0b-f194-99c7-3e2c40db08d4', 27, '[[regtime]]', 'action=viewitem&id=48', 'blog'),
(112, 'f856b0eb-1e0b-f194-99c7-3e2c40db08d4', 26, '[[regtime]]', 'action=viewitem&id=48', 'blog'),
(113, '5326303c-59c2-38b4-1d1d-751647af1564', 27, '[[regtime]]', 'action=viewitem&id=47', 'blog'),
(114, '5326303c-59c2-38b4-1d1d-751647af1564', 26, '[[regtime]]', 'action=viewitem&id=47', 'blog'),
(115, '8ef98241-591d-49b4-5d76-f4dccf552937', 27, '[[regtime]]', 'action=viewitem&id=49', 'blog'),
(116, '1bbd835b-e0fb-4d94-8520-62af6ae94a48', 27, '[[regtime]]', 'action=viewitem&id=46', 'blog'),
(117, '1bbd835b-e0fb-4d94-8520-62af6ae94a48', 26, '[[regtime]]', 'action=viewitem&id=46', 'blog'),
(118, '1bbd835b-e0fb-4d94-8520-62af6ae94a48', 28, '[[regtime]]', 'action=viewitem&id=46', 'blog'),
(119, '0961edd2-aae7-2bb4-f10f-a7f1d8a89542', 27, '[[regtime]]', 'action=viewitem&id=45', 'blog'),
(120, '0961edd2-aae7-2bb4-f10f-a7f1d8a89542', 26, '[[regtime]]', 'action=viewitem&id=45', 'blog'),
(121, '0961edd2-aae7-2bb4-f10f-a7f1d8a89542', 28, '[[regtime]]', 'action=viewitem&id=45', 'blog'),
(122, '180f4dde-882d-8df4-e567-11f4d6ac57b0', 27, '[[regtime]]', 'action=viewitem&id=50', 'blog'),
(123, '180f4dde-882d-8df4-e567-11f4d6ac57b0', 26, '[[regtime]]', 'action=viewitem&id=50', 'blog'),
(124, '180f4dde-882d-8df4-e567-11f4d6ac57b0', 28, '[[regtime]]', 'action=viewitem&id=50', 'blog'),
(125, 'a4cf4ca0-8677-5b84-9506-876073745a6c', 29, '[[regtime]]', 'action=viewitem&id=53', 'blog'),
(126, 'a4cf4ca0-8677-5b84-9506-876073745a6c', 26, '[[regtime]]', 'action=viewitem&id=53', 'blog'),
(127, 'dc0e3745-f504-d7b4-9534-f332f6caf972', 29, '[[regtime]]', 'action=viewitem&id=51', 'blog'),
(128, 'dc0e3745-f504-d7b4-9534-f332f6caf972', 26, '[[regtime]]', 'action=viewitem&id=51', 'blog'),
(129, 'f6fd84e8-e03b-cb74-d986-af166fbce017', 29, '[[regtime]]', 'action=viewitem&id=52', 'blog'),
(130, 'f6fd84e8-e03b-cb74-d986-af166fbce017', 26, '[[regtime]]', 'action=viewitem&id=52', 'blog'),
(131, 'a9193b33-221b-9cd4-a9b7-95d81e7d15ef', 29, '[[regtime]]', 'action=viewitem&id=54', 'blog'),
(132, 'a9193b33-221b-9cd4-a9b7-95d81e7d15ef', 26, '[[regtime]]', 'action=viewitem&id=54', 'blog'),
(133, '2f1b4e43-0f87-9b94-1dc0-cf98762f6302', 14, '[[regtime]]', 'action=viewitem&id=51', 'blog'),
(134, '9ed060bb-113b-cfa4-7174-76a5382d11f8', 14, '[[regtime]]', 'action=viewitem&id=5', 'blog'),
(135, '5de7e40a-453e-a514-6542-b65ed943d081', 14, '[[regtime]]', 'action=viewitem&id=50', 'blog');

-- --------------------------------------------------------

--
-- Table structure for table `gk_theme_config`
--

CREATE TABLE `gk_theme_config` (
  `section` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `key` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `value` text COLLATE utf8mb4_unicode_ci,
  `date_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `modified_by_id` bigint(20) NOT NULL DEFAULT '0',
  UNIQUE KEY `primary_key` (`section`,`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `gk_theme_items`
--

CREATE TABLE `gk_theme_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `status` int(11) NOT NULL DEFAULT '0',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `date_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `is_default` tinyint(1) NOT NULL DEFAULT '0',
  `is_admin` tinyint(1) NOT NULL DEFAULT '0',
  `subtemplates` text COLLATE utf8mb4_unicode_ci,
  `options` mediumtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `title` (`title`),
  KEY `status` (`status`),
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `gk_theme_items`
--

INSERT INTO `gk_theme_items` VALUES
(1, 'companyprofile', '', 1, 0, '[[regtime]]', 1, 0, 'blog.template;home.template;members.template;two-column-right-sidebar.template;two-column-left-sidebar.template;index', NULL),
(2, 'beritanews', '', 1, 0, '[[regtime]]', 0, 0, 'blog.template;home.template;header.template;two-column-right-sidebar.template;two-column-left-sidebar.template;index', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `gk_user_categories`
--

CREATE TABLE `gk_user_categories` (
  `cid` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `parent_id` bigint(20) unsigned DEFAULT '0',
  `groupname` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `status` int(11) NOT NULL DEFAULT '0',
  `items_per_page` int(11) NOT NULL DEFAULT '10',
  PRIMARY KEY (`cid`),
  UNIQUE KEY `guid` (`guid`),
  KEY `parent_id` (`parent_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `gk_user_categories`
--

INSERT INTO `gk_user_categories` VALUES
(1, NULL, 0, 'Administrators', 1, 10),
(2, NULL, 0, 'Registered Users', 1, 10),
(3, NULL, 0, 'Editors', 1, 10);

-- --------------------------------------------------------

--
-- Table structure for table `gk_user_categories_items`
--

CREATE TABLE `gk_user_categories_items` (
  `id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `cid` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`,`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gk_user_categories_items`
--

INSERT INTO `gk_user_categories_items` VALUES
(1, 1),
(2, 2),
(2, 3),
(3, 2),
(4, 2);

-- --------------------------------------------------------

--
-- Table structure for table `gk_user_history`
--

CREATE TABLE `gk_user_history` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL,
  `date_created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ip_address` varchar(46) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `host_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_agent` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `referrer` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `request_uri` varchar(1024) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `date_created` (`date_created`),
  KEY `ip_address` (`ip_address`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_user_items`
--

CREATE TABLE `gk_user_items` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `guid` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `username` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `salt` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `firstname` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `lastname` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `display_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `avatar` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_address` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `real_email_address` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `public_status` tinyint(1) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_available` datetime DEFAULT NULL,
  `date_expiry` datetime DEFAULT NULL,
  `date_of_birth` datetime DEFAULT NULL,
  `gender` tinyint(1) DEFAULT NULL,
  `cookie` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `session` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `source` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_ip_address` varchar(46) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_last_logged_in` timestamp NULL DEFAULT NULL,
  `date_last_failed_login_attempt` timestamp NULL DEFAULT NULL,
  `total_failed_login_attempt` int(11) DEFAULT NULL,
  `activation_string` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `additional_info` mediumtext COLLATE utf8mb4_unicode_ci,
  `summary` mediumtext COLLATE utf8mb4_unicode_ci,
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `facebook_user_id` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `live_user_id` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `linkedin_user_id` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `yahoo_user_id` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `google_user_id` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `twitter_user_id` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`),
  UNIQUE KEY `email_address` (`email_address`),
  UNIQUE KEY `guid` (`guid`),
  KEY `facebook_user_id` (`facebook_user_id`),
  KEY `google_user_id` (`google_user_id`),
  KEY `live_user_id` (`live_user_id`),
  KEY `yahoo_user_id` (`yahoo_user_id`),
  KEY `linkedin_user_id` (`linkedin_user_id`),
  KEY `twitter_user_id` (`twitter_user_id`),
  KEY `status` (`status`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `gk_user_items`
--

INSERT INTO `gk_user_items` VALUES
(1, '16d91a5c-03e5-11f0-a2e5-0050560089b4', '[[admin_username]]', '[[admin_pass]]', '', 'Admin', 'Webmaster', 'Webmaster', 'author_1.jpg', '[[admin_email]]', '', 0, 1, NULL, '[[regtime]]', '[[regtime]]', NULL, NULL, NULL, NULL, '', '', 'admincreated_1', '127.0.0.1', '[[regtime]]', NULL, 0, NULL, '', 'Webmaster is a socialite, photographer, technology writer, and world traveller. He currently lives in Toronto, Canada.', 'Please note that he is a fictional character created for the purpose of this demo.', NULL, NULL, NULL, NULL, NULL, NULL),
(2, '233611d7-03e5-11f0-a2e5-0050560089b4', 'testuser1', '$2y$10$6V1OMMCVqI.7Jx9jHnWnj.mo28vL63LmToalyJN3SYeOK00XKlDgS', '', 'John', 'Sample', 'John Sample', 'testuser1.jpg', 'testuser1@localhost.local', 'testuser1@localhost.local', 0, 1, NULL, '[[regtime]]', NULL, NULL, NULL, NULL, 1, '', NULL, 'admincreated_1', NULL, NULL, NULL, NULL, NULL, NULL, '<p>Pellentesque sollicitudin turpis elit, sit amet gravida ante cursus non. Mauris interdum interdum elementum. Morbi eget pretium velit, a malesuada risus. Donec in quam sodales, pulvinar metus non, laoreet lorem. Quisque dolor libero, sollicitudin et eleifend sit amet, tincidunt sit amet purus. Proin massa nulla, pretium sed fringilla in, feugiat id magna. Nam et nunc sed velit tincidunt congue.<br /><br />Duis ut blandit magna. Nullam tincidunt dolor erat, nec auctor quam luctus vitae. Pellentesque vel sem et velit fermentum laoreet. Phasellus eu tincidunt ligula, a vulputate velit. Integer sit amet enim at turpis lobortis vehicula non quis mi. Interdum et malesuada fames ac ante ipsum primis in faucibus. Curabitur ultrices lobortis massa vitae efficitur. In hac habitasse platea dictumst. Nullam mollis vehicula lorem sodales mollis. Nullam mi orci, hendrerit non eleifend in, mattis a nisi. Donec sit amet tortor in nibh lobortis tristique. Nunc varius interdum orci sit amet eleifend. Sed elementum lacinia nisi, mattis viverra lorem aliquet nec.</p>', '', NULL, NULL, NULL, NULL, NULL, NULL),
(3, '23361869-03e5-11f0-a2e5-0050560089b4', 'testuser2', '$2y$10$6V1OMMCVqI.7Jx9jHnWnj.mo28vL63LmToalyJN3SYeOK00XKlDgS', '', 'Allan', 'Sample', 'Allan Sample', 'testuser2.jpg', 'testuser2@localhost.local', 'test2@localhost.local', 0, 1, NULL, '[[regtime]]', NULL, NULL, NULL, NULL, 2, '', NULL, 'admincreated_1', '127.0.0.1', '[[regtime]]', NULL, 0, NULL, NULL, '<p>In hac habitasse platea dictumst. Fusce at iaculis mauris. Sed congue blandit nisl eu molestie. Quisque blandit, dui at lobortis ultrices, nunc purus euismod ligula, sit amet elementum risus mauris id nisl. Etiam tristique vehicula porttitor. Curabitur auctor, purus ut elementum condimentum, magna mi placerat tellus, ac dictum ex metus vel augue. Curabitur viverra ullamcorper quam, id laoreet mi consequat in. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse sodales lectus ut ex eleifend, a porta libero dapibus. In sit amet sodales enim, a convallis dui. Nullam in odio nulla. Phasellus at justo orci.</p>', '', NULL, NULL, NULL, NULL, NULL, NULL),
(4, '23361c93-03e5-11f0-a2e5-0050560089b4', 'testuser3', '$2y$10$6V1OMMCVqI.7Jx9jHnWnj.mo28vL63LmToalyJN3SYeOK00XKlDgS', '', 'Test', 'User', 'Test User', 'testuser3.jpg', 'testuser3@localhost.local', 'test3@localhost.local', 0, 1, NULL, '[[regtime]]', NULL, NULL, NULL, NULL, NULL, '', NULL, 'admincreated_1', NULL, NULL, NULL, NULL, NULL, NULL, '<p>Donec sit amet interdum mauris, id convallis lorem. Mauris pulvinar sem magna, vitae egestas ligula pretium eu. Quisque auctor volutpat libero nec fermentum. In in auctor ante. In volutpat, leo sit amet rhoncus varius, tellus diam venenatis magna, ut feugiat velit quam et nibh. Morbi pharetra ex sit amet volutpat congue. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Fusce euismod, nibh eu porttitor feugiat, mauris neque laoreet nunc, quis egestas arcu tellus vel tortor. Duis at molestie dui. Curabitur ante sem, gravida eu ipsum eget, cursus vehicula augue. Morbi suscipit bibendum pulvinar. Proin convallis, tortor ac finibus consectetur, metus odio aliquam lorem, in aliquet est metus sed ante.</p>', '', NULL, NULL, NULL, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `gk_user_password_reset`
--

CREATE TABLE `gk_user_password_reset` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL,
  `status` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `date_created` datetime DEFAULT NULL,
  `date_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ip_address` varchar(46) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_agent` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `confirm_ip_address` varchar(46) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `confirm_user_agent` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `hash` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(253) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `email_sent_count` tinyint(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `date_created` (`date_created`),
  KEY `date_modified` (`date_modified`),
  KEY `email` (`email`),
  KEY `hash` (`hash`),
  KEY `id_hash` (`id`,`hash`),
  KEY `ip_address` (`ip_address`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_user_sessions`
--

CREATE TABLE `gk_user_sessions` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `session_time` timestamp NULL DEFAULT NULL,
  `ip_address` varchar(46) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `session_string` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `session_cookie` char(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `session_uid` char(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_last_seen` datetime DEFAULT NULL,
  `valid` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `session_string` (`session_string`),
  KEY `user_id` (`user_id`),
  KEY `session_cookie` (`session_cookie`),
  KEY `session_uid` (`session_uid`),
  KEY `valid` (`valid`),
  KEY `session_lookup` (`session_cookie`,`session_uid`,`valid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gk_wysiwyg_categories`
--

CREATE TABLE `gk_wysiwyg_categories` (
  `cid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `status` int(11) NOT NULL DEFAULT '0',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `date_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `is_default_backend` tinyint(1) DEFAULT NULL,
  `is_default_frontend` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `title` (`title`),
  UNIQUE KEY `virtual_filename` (`virtual_filename`),
  KEY `status` (`status`),
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `gk_wysiwyg_categories`
--

INSERT INTO `gk_wysiwyg_categories` VALUES
(1, 'blank', 'blank', 0, 0, '[[regtime]]', 0, 0),
(2, 'tinymce4', 'tinymce4', 1, 0, '[[regtime]]', 1, 1),
(3, 'ckeditor4', 'ckeditor4', 1, 0, '[[regtime]]', 0, 0),
(4, 'codemirror', 'codemirror', 1, 0, '[[regtime]]', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `gk_wysiwyg_config`
--

CREATE TABLE `gk_wysiwyg_config` (
  `section` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `key` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `value` text COLLATE utf8mb4_unicode_ci,
  `date_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `modified_by_id` bigint(16) NOT NULL DEFAULT '0',
  UNIQUE KEY `primary_key` (`section`,`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gk_wysiwyg_config`
--

INSERT INTO `gk_wysiwyg_config` VALUES
('ckeditor4-full', 'array_extra_plugins', 'a:3:{i:0;s:10:"codemirror";i:1;s:11:"fontawesome";i:2;s:16:"schlixcmsbrowser";}', '[[regtime]]', 0),
('ckeditor4-full', 'array_plugins', 'a:53:{i:0;s:11:"basicstyles";i:1;s:10:"blockquote";i:2;s:9:"clipboard";i:3;s:11:"codesnippet";i:4;s:11:"colorbutton";i:5;s:11:"colordialog";i:6;s:11:"contextmenu";i:7;s:14:"copyformatting";i:8;s:12:"dialogadvtab";i:9;s:3:"div";i:10;s:12:"elementspath";i:11;s:8:"enterkey";i:12;s:8:"entities";i:13;s:11:"filebrowser";i:14;s:4:"find";i:15;s:13:"floatingspace";i:16;s:4:"font";i:17;s:6:"format";i:18;s:14:"horizontalrule";i:19;s:10:"htmlwriter";i:20;s:6:"iframe";i:21;s:12:"iframedialog";i:22;s:5:"image";i:23;s:11:"indentblock";i:24;s:10:"indentlist";i:25;s:7:"justify";i:26;s:8:"language";i:27;s:4:"link";i:28;s:4:"list";i:29;s:9:"liststyle";i:30;s:9:"magicline";i:31;s:8:"maximize";i:32;s:8:"onchange";i:33;s:9:"pagebreak";i:34;s:13:"pastefromword";i:35;s:9:"pastetext";i:36;s:7:"preview";i:37;s:12:"removeformat";i:38;s:6:"resize";i:39;s:4:"save";i:40;s:9:"selectall";i:41;s:10:"showblocks";i:42;s:11:"showborders";i:43;s:10:"sourcearea";i:44;s:11:"specialchar";i:45;s:11:"stylescombo";i:46;s:3:"tab";i:47;s:5:"table";i:48;s:10:"tabletools";i:49;s:7:"toolbar";i:50;s:4:"undo";i:51;s:6:"widget";i:52;s:11:"wysiwygarea";}', '[[regtime]]', 0),
('ckeditor4-full', 'array_toolbar1', 'a:25:{i:0;s:3:"Cut";i:1;s:4:"Copy";i:2;s:5:"Paste";i:3;s:9:"PasteText";i:4;s:13:"PasteFromWord";i:5;s:1:"|";i:6;s:4:"Find";i:7;s:7:"Replace";i:8;s:4:"Undo";i:9;s:4:"Redo";i:10;s:1:"|";i:11;s:6:"Format";i:12;s:6:"Styles";i:13;s:9:"TextColor";i:14;s:7:"BGColor";i:15;s:1:"|";i:16;s:9:"CreateDiv";i:17;s:5:"Table";i:18;s:1:"|";i:19;s:11:"SpecialChar";i:20;s:11:"FontAwesome";i:21;s:1:"|";i:22;s:10:"ShowBlocks";i:23;s:1:"|";i:24;s:11:"CodeSnippet";}', '[[regtime]]', 0),
('ckeditor4-full', 'array_toolbar2', 'a:28:{i:0;s:4:"Bold";i:1;s:6:"Italic";i:2;s:9:"Underline";i:3;s:6:"Strike";i:4;s:9:"Subscript";i:5;s:11:"Superscript";i:6;s:1:"|";i:7;s:12:"RemoveFormat";i:8;s:1:"|";i:9;s:11:"JustifyLeft";i:10;s:13:"JustifyCenter";i:11;s:12:"JustifyRight";i:12;s:12:"JustifyBlock";i:13;s:1:"|";i:14;s:12:"NumberedList";i:15;s:12:"BulletedList";i:16;s:1:"|";i:17;s:7:"Outdent";i:18;s:6:"Indent";i:19;s:10:"Blockquote";i:20;s:14:"HorizontalRule";i:21;s:1:"|";i:22;s:4:"Link";i:23;s:6:"Unlink";i:24;s:6:"Anchor";i:25;s:5:"Image";i:26;s:1:"|";i:27;s:6:"Source";}', '[[regtime]]', 0),
('ckeditor4-full', 'bool_config_autoGrow_onStartup', '1', '[[regtime]]', 0),
('ckeditor4-full', 'bool_config_disableNativeTableHandles', '1', '[[regtime]]', 0),
('ckeditor4-full', 'bool_config_resizeEnabled', '1', '[[regtime]]', 0),
('ckeditor4-full', 'bool_config_toolbarCanCollapse', '', '[[regtime]]', 0),
('ckeditor4-full', 'bool_config_toolbarStartupExpanded', '1', '[[regtime]]', 0),
('ckeditor4-full', 'str_config_autoGrow_bottomSpace', '', '[[regtime]]', 0),
('ckeditor4-full', 'str_config_autoGrow_maxHeight', '800', '[[regtime]]', 0),
('ckeditor4-full', 'str_config_autoGrow_minHeight', '400', '[[regtime]]', 0),
('ckeditor4-full', 'str_config_filebrowserWindowHeight', '500', '[[regtime]]', 0),
('ckeditor4-full', 'str_config_filebrowserWindowWidth', '800', '[[regtime]]', 0),
('ckeditor4-full', 'str_config_height', '200', '[[regtime]]', 0),
('ckeditor4-full', 'str_config_removeDialogTabs', 'link:upload;image:upload', '[[regtime]]', 0),
('ckeditor4-full', 'str_config_schlix_selector', 'wysiwyg', '[[regtime]]', 0),
('ckeditor4-full', 'str_config_width', 'auto', '[[regtime]]', 0),
('ckeditor4-full', 'str_donot_remove_these_elements', 'strike,span,b,i,div,script', '[[regtime]]', 0),
('ckeditor4-full', 'str_file_browser', 'schlix', '[[regtime]]', 0),
('ckeditor4-full', 'str_image_browser', 'schlix', '[[regtime]]', 0),
('ckeditor4-full', 'str_media_permission', 'full', '[[regtime]]', 0),
('ckeditor4-full', 'str_schlix_function_init', '// please keep this function so you can save with Apply button\nfor (var instance in CKEDITOR.instances )\n{  \n    CKEDITOR.instances[instance].on( ''change'', SCHLIX.CMS.WysiwygHelper.fixAutoUpdateForm);\n}', '[[regtime]]', 0),
('ckeditor4-limited', 'array_extra_plugins', 'a:2:{i:0;s:11:"fontawesome";i:1;s:16:"schlixcmsbrowser";}', '[[regtime]]', 0),
('ckeditor4-limited', 'array_plugins', 'a:50:{i:0;s:11:"basicstyles";i:1;s:10:"blockquote";i:2;s:9:"clipboard";i:3;s:11:"colorbutton";i:4;s:11:"colordialog";i:5;s:11:"contextmenu";i:6;s:14:"copyformatting";i:7;s:12:"dialogadvtab";i:8;s:3:"div";i:9;s:12:"elementspath";i:10;s:8:"enterkey";i:11;s:8:"entities";i:12;s:11:"filebrowser";i:13;s:4:"find";i:14;s:13:"floatingspace";i:15;s:4:"font";i:16;s:6:"format";i:17;s:14:"horizontalrule";i:18;s:10:"htmlwriter";i:19;s:6:"iframe";i:20;s:12:"iframedialog";i:21;s:11:"indentblock";i:22;s:10:"indentlist";i:23;s:7:"justify";i:24;s:8:"language";i:25;s:4:"list";i:26;s:9:"liststyle";i:27;s:9:"magicline";i:28;s:8:"maximize";i:29;s:8:"onchange";i:30;s:9:"pagebreak";i:31;s:13:"pastefromword";i:32;s:9:"pastetext";i:33;s:7:"preview";i:34;s:12:"removeformat";i:35;s:6:"resize";i:36;s:4:"save";i:37;s:9:"selectall";i:38;s:10:"showblocks";i:39;s:11:"showborders";i:40;s:10:"sourcearea";i:41;s:11:"specialchar";i:42;s:11:"stylescombo";i:43;s:3:"tab";i:44;s:5:"table";i:45;s:10:"tabletools";i:46;s:7:"toolbar";i:47;s:4:"undo";i:48;s:6:"widget";i:49;s:11:"wysiwygarea";}', '[[regtime]]', 0),
('ckeditor4-limited', 'array_toolbar1', 'a:23:{i:0;s:4:"Bold";i:1;s:6:"Italic";i:2;s:9:"Underline";i:3;s:6:"Strike";i:4;s:9:"Subscript";i:5;s:11:"Superscript";i:6;s:1:"|";i:7;s:12:"RemoveFormat";i:8;s:1:"|";i:9;s:11:"JustifyLeft";i:10;s:13:"JustifyCenter";i:11;s:12:"JustifyRight";i:12;s:12:"JustifyBlock";i:13;s:1:"|";i:14;s:12:"NumberedList";i:15;s:12:"BulletedList";i:16;s:1:"|";i:17;s:7:"Outdent";i:18;s:6:"Indent";i:19;s:1:"|";i:20;s:6:"Anchor";i:21;s:1:"|";i:22;s:6:"Source";}', '[[regtime]]', 0),
('ckeditor4-limited', 'array_toolbar2', 'a:0:{}', '[[regtime]]', 0),
('ckeditor4-limited', 'array_toolbar3', 'a:0:{}', '[[regtime]]', 0),
('ckeditor4-limited', 'array_toolbar4', 'a:0:{}', '[[regtime]]', 0),
('ckeditor4-limited', 'bool_config_autoGrow_onStartup', '1', '[[regtime]]', 0),
('ckeditor4-limited', 'bool_config_disableNativeTableHandles', '1', '[[regtime]]', 0),
('ckeditor4-limited', 'bool_config_resizeEnabled', '1', '[[regtime]]', 0),
('ckeditor4-limited', 'bool_config_toolbarCanCollapse', '', '[[regtime]]', 0),
('ckeditor4-limited', 'bool_config_toolbarStartupExpanded', '1', '[[regtime]]', 0),
('ckeditor4-limited', 'str_config_autoGrow_bottomSpace', '', '[[regtime]]', 0),
('ckeditor4-limited', 'str_config_autoGrow_maxHeight', '800', '[[regtime]]', 0),
('ckeditor4-limited', 'str_config_autoGrow_minHeight', '400', '[[regtime]]', 0),
('ckeditor4-limited', 'str_config_filebrowserWindowHeight', '500', '[[regtime]]', 0),
('ckeditor4-limited', 'str_config_filebrowserWindowWidth', '800', '[[regtime]]', 0),
('ckeditor4-limited', 'str_config_height', '200', '[[regtime]]', 0),
('ckeditor4-limited', 'str_config_removeDialogTabs', 'link:upload;image:upload', '[[regtime]]', 0),
('ckeditor4-limited', 'str_config_schlix_selector', 'wysiwyg', '[[regtime]]', 0),
('ckeditor4-limited', 'str_config_width', 'auto', '[[regtime]]', 0),
('ckeditor4-limited', 'str_file_browser', 'none', '[[regtime]]', 0),
('ckeditor4-limited', 'str_image_browser', 'none', '[[regtime]]', 0),
('ckeditor4-limited', 'str_media_permission', '', '[[regtime]]', 0),
('ckeditor4-limited', 'str_schlix_function_init', '// please keep this function so you can save with Apply button\nfor (var instance in CKEDITOR.instances )\n{  \n    CKEDITOR.instances[instance].on( ''change'', SCHLIX.CMS.WysiwygHelper.fixAutoUpdateForm);\n}', '[[regtime]]', 0),
('ckeditor4-simple', 'array_extra_plugins', 'a:2:{i:0;s:10:"codemirror";i:1;s:16:"schlixcmsbrowser";}', '[[regtime]]', 0),
('ckeditor4-simple', 'array_plugins', 'a:52:{i:0;s:11:"basicstyles";i:1;s:10:"blockquote";i:2;s:9:"clipboard";i:3;s:11:"colorbutton";i:4;s:11:"colordialog";i:5;s:11:"contextmenu";i:6;s:14:"copyformatting";i:7;s:12:"dialogadvtab";i:8;s:3:"div";i:9;s:12:"elementspath";i:10;s:8:"enterkey";i:11;s:8:"entities";i:12;s:11:"filebrowser";i:13;s:4:"find";i:14;s:13:"floatingspace";i:15;s:4:"font";i:16;s:6:"format";i:17;s:14:"horizontalrule";i:18;s:10:"htmlwriter";i:19;s:6:"iframe";i:20;s:12:"iframedialog";i:21;s:5:"image";i:22;s:11:"indentblock";i:23;s:10:"indentlist";i:24;s:7:"justify";i:25;s:8:"language";i:26;s:4:"link";i:27;s:4:"list";i:28;s:9:"liststyle";i:29;s:9:"magicline";i:30;s:8:"maximize";i:31;s:8:"onchange";i:32;s:9:"pagebreak";i:33;s:13:"pastefromword";i:34;s:9:"pastetext";i:35;s:7:"preview";i:36;s:12:"removeformat";i:37;s:6:"resize";i:38;s:4:"save";i:39;s:9:"selectall";i:40;s:10:"showblocks";i:41;s:11:"showborders";i:42;s:10:"sourcearea";i:43;s:11:"specialchar";i:44;s:11:"stylescombo";i:45;s:3:"tab";i:46;s:5:"table";i:47;s:10:"tabletools";i:48;s:7:"toolbar";i:49;s:4:"undo";i:50;s:6:"widget";i:51;s:11:"wysiwygarea";}', '[[regtime]]', 0),
('ckeditor4-simple', 'array_toolbar1', 'a:26:{i:0;s:4:"Bold";i:1;s:6:"Italic";i:2;s:9:"Underline";i:3;s:6:"Strike";i:4;s:9:"Subscript";i:5;s:11:"Superscript";i:6;s:1:"|";i:7;s:12:"RemoveFormat";i:8;s:1:"|";i:9;s:11:"JustifyLeft";i:10;s:13:"JustifyCenter";i:11;s:12:"JustifyRight";i:12;s:12:"JustifyBlock";i:13;s:1:"|";i:14;s:12:"NumberedList";i:15;s:12:"BulletedList";i:16;s:1:"|";i:17;s:7:"Outdent";i:18;s:6:"Indent";i:19;s:10:"Blockquote";i:20;s:14:"HorizontalRule";i:21;s:1:"|";i:22;s:4:"Link";i:23;s:6:"Unlink";i:24;s:6:"Anchor";i:25;s:5:"Image";}', '[[regtime]]', 0),
('ckeditor4-simple', 'array_toolbar2', 'a:0:{}', '[[regtime]]', 0),
('ckeditor4-simple', 'array_toolbar3', 'a:0:{}', '[[regtime]]', 0),
('ckeditor4-simple', 'array_toolbar4', 'a:0:{}', '[[regtime]]', 0),
('ckeditor4-simple', 'bool_config_autoGrow_onStartup', '1', '[[regtime]]', 0),
('ckeditor4-simple', 'bool_config_disableNativeTableHandles', '1', '[[regtime]]', 0),
('ckeditor4-simple', 'bool_config_resizeEnabled', '1', '[[regtime]]', 0),
('ckeditor4-simple', 'bool_config_toolbarCanCollapse', '', '[[regtime]]', 0),
('ckeditor4-simple', 'bool_config_toolbarStartupExpanded', '1', '[[regtime]]', 0),
('ckeditor4-simple', 'str_config_autoGrow_bottomSpace', '', '[[regtime]]', 0),
('ckeditor4-simple', 'str_config_autoGrow_maxHeight', '800', '[[regtime]]', 0),
('ckeditor4-simple', 'str_config_autoGrow_minHeight', '400', '[[regtime]]', 0),
('ckeditor4-simple', 'str_config_filebrowserWindowHeight', '500', '[[regtime]]', 0),
('ckeditor4-simple', 'str_config_filebrowserWindowWidth', '800', '[[regtime]]', 0),
('ckeditor4-simple', 'str_config_height', '200', '[[regtime]]', 0),
('ckeditor4-simple', 'str_config_removeDialogTabs', 'link:upload;image:upload', '[[regtime]]', 0),
('ckeditor4-simple', 'str_config_schlix_selector', 'wysiwyg', '[[regtime]]', 0),
('ckeditor4-simple', 'str_config_width', 'auto', '[[regtime]]', 0),
('ckeditor4-simple', 'str_donot_remove_these_elements', 'strike,span,b,i,div', '[[regtime]]', 0),
('ckeditor4-simple', 'str_file_browser', 'schlix', '[[regtime]]', 0),
('ckeditor4-simple', 'str_image_browser', 'schlix', '[[regtime]]', 0),
('ckeditor4-simple', 'str_media_permission', 'limited', '[[regtime]]', 0),
('ckeditor4-simple', 'str_schlix_function_init', '// please keep this function so you can save with Apply button\nfor (var instance in CKEDITOR.instances )\n{  \n    CKEDITOR.instances[instance].on( ''change'', SCHLIX.CMS.WysiwygHelper.fixAutoUpdateForm);\n}', '[[regtime]]', 0),
('codemirror-css', 'bool_config_autoCloseBrackets', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_autoCloseTags', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_autoFormatOnStart', '', '[[regtime]]', 0),
('codemirror-css', 'bool_config_autoFormatOnUncomment', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_continueComments', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_enableCodeFolding', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_enableCodeFormatting', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_enableSearchTools', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_highlightMatches', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_indentWithTabs', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_lineNumbers', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_lineWrapping', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_matchBrackets', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_matchTags', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_showAutoCompleteButton', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_showSearchButton', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_showTrailingSpace', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_showUncommentButton', '1', '[[regtime]]', 0),
('codemirror-css', 'bool_config_styleActiveLine', '1', '[[regtime]]', 0),
('codemirror-css', 'str_config_mode', 'css', '[[regtime]]', 0),
('codemirror-css', 'str_config_schlix_selector', 'wysiwyg', '[[regtime]]', 0),
('codemirror-css', 'str_config_theme', 'mbo', '[[regtime]]', 0),
('codemirror-html', 'bool_config_autoCloseBrackets', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_autoCloseTags', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_autoFormatOnStart', '', '[[regtime]]', 0),
('codemirror-html', 'bool_config_autoFormatOnUncomment', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_continueComments', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_enableCodeFolding', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_enableCodeFormatting', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_enableSearchTools', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_highlightMatches', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_indentWithTabs', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_lineNumbers', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_lineWrapping', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_matchBrackets', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_matchTags', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_showAutoCompleteButton', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_showSearchButton', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_showTrailingSpace', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_showUncommentButton', '1', '[[regtime]]', 0),
('codemirror-html', 'bool_config_styleActiveLine', '1', '[[regtime]]', 0),
('codemirror-html', 'str_config_mode', 'htmlmixed', '[[regtime]]', 0),
('codemirror-html', 'str_config_schlix_selector', 'wysiwyg', '[[regtime]]', 0),
('codemirror-html', 'str_config_theme', 'mbo', '[[regtime]]', 0),
('codemirror-js', 'bool_config_autoCloseBrackets', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_autoCloseTags', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_autoFormatOnStart', '', '[[regtime]]', 0),
('codemirror-js', 'bool_config_autoFormatOnUncomment', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_continueComments', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_enableCodeFolding', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_enableCodeFormatting', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_enableSearchTools', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_highlightMatches', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_indentWithTabs', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_lineNumbers', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_lineWrapping', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_matchBrackets', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_matchTags', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_showAutoCompleteButton', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_showSearchButton', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_showTrailingSpace', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_showUncommentButton', '1', '[[regtime]]', 0),
('codemirror-js', 'bool_config_styleActiveLine', '1', '[[regtime]]', 0),
('codemirror-js', 'str_config_mode', 'js', '[[regtime]]', 0),
('codemirror-js', 'str_config_schlix_selector', 'wysiwyg', '[[regtime]]', 0),
('codemirror-js', 'str_config_theme', 'mbo', '[[regtime]]', 0),
('codemirror-php', 'bool_config_autoCloseBrackets', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_autoCloseTags', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_autoFormatOnStart', '', '[[regtime]]', 0),
('codemirror-php', 'bool_config_autoFormatOnUncomment', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_continueComments', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_enableCodeFolding', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_enableCodeFormatting', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_enableSearchTools', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_highlightMatches', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_indentWithTabs', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_lineNumbers', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_lineWrapping', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_matchBrackets', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_matchTags', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_showAutoCompleteButton', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_showSearchButton', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_showTrailingSpace', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_showUncommentButton', '1', '[[regtime]]', 0),
('codemirror-php', 'bool_config_styleActiveLine', '1', '[[regtime]]', 0),
('codemirror-php', 'str_config_mode', 'php', '[[regtime]]', 0),
('codemirror-php', 'str_config_schlix_selector', 'wysiwyg', '[[regtime]]', 0),
('codemirror-php', 'str_config_theme', 'mbo', '[[regtime]]', 0),
('tinymce4-full', 'array_menubar_top', 'a:7:{i:0;s:4:"file";i:1;s:4:"edit";i:2;s:6:"insert";i:3;s:4:"view";i:4;s:6:"format";i:5;s:5:"table";i:6;s:5:"tools";}', '[[regtime]]', 0),
('tinymce4-full', 'array_plugins', 'a:37:{i:0;s:7:"advlist";i:1;s:6:"anchor";i:2;s:8:"autolink";i:3;s:10:"autoresize";i:4;s:7:"charmap";i:5;s:4:"code";i:6;s:10:"codemirror";i:7;s:10:"codesample";i:8;s:11:"colorpicker";i:9;s:11:"contextmenu";i:10;s:8:"compat3x";i:11;s:14:"directionality";i:12;s:9:"emoticons";i:13;s:11:"fontawesome";i:14;s:10:"fullscreen";i:15;s:2:"hr";i:16;s:5:"image";i:17;s:10:"imagetools";i:18;s:14:"insertdatetime";i:19;s:4:"link";i:20;s:5:"lists";i:21;s:5:"media";i:22;s:11:"nonbreaking";i:23;s:11:"noneditable";i:24;s:9:"pagebreak";i:25;s:5:"paste";i:26;s:7:"preview";i:27;s:5:"print";i:28;s:4:"save";i:29;s:13:"searchreplace";i:30;s:5:"table";i:31;s:8:"template";i:32;s:9:"textcolor";i:33;s:11:"textpattern";i:34;s:12:"visualblocks";i:35;s:11:"visualchars";i:36;s:9:"wordcount";}', '[[regtime]]', 0),
('tinymce4-full', 'array_toolbar1', 'a:22:{i:0;s:4:"undo";i:1;s:4:"redo";i:2;s:1:"|";i:3;s:11:"styleselect";i:4;s:9:"forecolor";i:5;s:9:"backcolor";i:6;s:1:"|";i:7;s:6:"insert";i:8;s:1:"|";i:9;s:4:"link";i:10;s:6:"unlink";i:11;s:6:"anchor";i:12;s:5:"image";i:13;s:5:"media";i:14;s:5:"table";i:15;s:1:"|";i:16;s:7:"charmap";i:17;s:11:"fontawesome";i:18;s:1:"|";i:19;s:12:"visualblocks";i:20;s:1:"|";i:21;s:10:"codesample";}', '[[regtime]]', 0),
('tinymce4-full', 'array_toolbar2', 'a:22:{i:0;s:4:"bold";i:1;s:6:"italic";i:2;s:9:"underline";i:3;s:13:"strikethrough";i:4;s:9:"subscript";i:5;s:11:"superscript";i:6;s:1:"|";i:7;s:12:"removeformat";i:8;s:1:"|";i:9;s:9:"alignleft";i:10;s:11:"aligncenter";i:11;s:10:"alignright";i:12;s:12:"alignjustify";i:13;s:1:"|";i:14;s:7:"bullist";i:15;s:7:"numlist";i:16;s:7:"outdent";i:17;s:6:"indent";i:18;s:10:"blockquote";i:19;s:2:"hr";i:20;s:1:"|";i:21;s:4:"code";}', '[[regtime]]', 0),
('tinymce4-full', 'bool_config_allow_conditional_comments', '1', '[[regtime]]', 0),
('tinymce4-full', 'bool_config_autoresize_on_init', '1', '[[regtime]]', 0),
('tinymce4-full', 'bool_config_elementpath', '1', '[[regtime]]', 0),
('tinymce4-full', 'bool_config_end_container_on_empty_block', '1', '[[regtime]]', 0),
('tinymce4-full', 'bool_config_fix_list_elements', '1', '[[regtime]]', 0),
('tinymce4-full', 'bool_config_force_hex_style_colors', '1', '[[regtime]]', 0),
('tinymce4-full', 'bool_config_image_advtab', '1', '[[regtime]]', 0),
('tinymce4-full', 'bool_config_image_dimensions', '', '[[regtime]]', 0),
('tinymce4-full', 'bool_config_importcss_append', '1', '[[regtime]]', 0),
('tinymce4-full', 'bool_config_statusbar', '1', '[[regtime]]', 0),
('tinymce4-full', 'bool_config_typeahead_urls', '1', '[[regtime]]', 0),
('tinymce4-full', 'bool_forced_root_block', '1', '[[regtime]]', 0),
('tinymce4-full', 'str_config_autoresize_max_height', '800', '[[regtime]]', 0),
('tinymce4-full', 'str_config_autoresize_min_height', '400', '[[regtime]]', 0),
('tinymce4-full', 'str_config_extended_valid_elements', 'strike,span[class|style|id],i[class],div[class],div,div[id|class|style],script[language|type|src]', '[[regtime]]', 0),
('tinymce4-full', 'str_config_importcss_groups', '[ {title: ''Image styles'', filter: /^(img)\\./},\n       {title: ''Heading styles'', filter: /^(h1|h2|h3|h4|h5|h6)\\./},\n       {title: ''Table styles'', filter: /^(table|td|tr)\\./},\n       {title: ''List styles'', filter: /^(ul|li)\\./},\n       {title: ''Block styles'', filter: /^(div|p)\\./},\n       {title: ''Link styles'', filter: /^(a)\\./},\n       {title: ''Generic styles''} ]', '[[regtime]]', 0),
('tinymce4-full', 'str_config_init_instance_callback', 'function (inst) { \n        //   inst.execCommand(''mceAutoResize''); // please enable the autoresize plugin\n         }', '[[regtime]]', 0),
('tinymce4-full', 'str_config_schema', 'html5', '[[regtime]]', 0),
('tinymce4-full', 'str_config_selector', 'textarea.wysiwyg', '[[regtime]]', 0),
('tinymce4-full', 'str_config_setup', 'function (editor) {\n           editor.on(''change'', function () {\n               tinymce.triggerSave(); // this function is necessary for SCHLIX CMS - DO NOT REMOVE THIS LINE!\n           });\n       }', '[[regtime]]', 0),
('tinymce4-full', 'str_config_width', '100%', '[[regtime]]', 0),
('tinymce4-full', 'str_media_manager', 'schlix', '[[regtime]]', 0),
('tinymce4-full', 'str_media_manager_image_list', 'schlix', '[[regtime]]', 0),
('tinymce4-full', 'str_media_manager_link_list', 'schlix', '[[regtime]]', 0),
('tinymce4-full', 'str_media_manager_media_list', 'schlix', '[[regtime]]', 0),
('tinymce4-full', 'str_media_permission', 'full', '[[regtime]]', 0),
('tinymce4-limited', 'array_plugins', 'a:16:{i:0;s:7:"advlist";i:1;s:8:"autolink";i:2;s:5:"lists";i:3;s:4:"link";i:4;s:5:"image";i:5;s:7:"charmap";i:6;s:5:"print";i:7;s:7:"preview";i:8;s:6:"anchor";i:9;s:13:"searchreplace";i:10;s:12:"visualblocks";i:11;s:14:"insertdatetime";i:12;s:5:"table";i:13;s:11:"contextmenu";i:14;s:5:"paste";i:15;s:10:"codemirror";}', '[[regtime]]', 0),
('tinymce4-limited', 'array_toolbar1', 'a:22:{i:0;s:4:"undo";i:1;s:4:"redo";i:2;s:1:"|";i:3;s:6:"insert";i:4;s:1:"|";i:5;s:11:"styleselect";i:6;s:1:"|";i:7;s:4:"bold";i:8;s:6:"italic";i:9;s:1:"|";i:10;s:9:"alignleft";i:11;s:11:"aligncenter";i:12;s:10:"alignright";i:13;s:12:"alignjustify";i:14;s:1:"|";i:15;s:7:"bullist";i:16;s:7:"numlist";i:17;s:7:"outdent";i:18;s:6:"indent";i:19;s:1:"|";i:20;s:4:"link";i:21;s:5:"image";}', '[[regtime]]', 0),
('tinymce4-limited', 'bool_config_allow_conditional_comments', '1', '[[regtime]]', 0),
('tinymce4-limited', 'bool_config_autoresize_on_init', '1', '[[regtime]]', 0),
('tinymce4-limited', 'bool_config_elementpath', '1', '[[regtime]]', 0),
('tinymce4-limited', 'bool_config_end_container_on_empty_block', '1', '[[regtime]]', 0),
('tinymce4-limited', 'bool_config_fix_list_elements', '1', '[[regtime]]', 0),
('tinymce4-limited', 'bool_config_force_hex_style_colors', '1', '[[regtime]]', 0),
('tinymce4-limited', 'bool_config_image_advtab', '1', '[[regtime]]', 0),
('tinymce4-limited', 'bool_config_image_dimensions', '', '[[regtime]]', 0),
('tinymce4-limited', 'bool_config_importcss_append', '1', '[[regtime]]', 0),
('tinymce4-limited', 'bool_config_menubar', '', '[[regtime]]', 0),
('tinymce4-limited', 'bool_config_statusbar', '1', '[[regtime]]', 0),
('tinymce4-limited', 'bool_config_typeahead_urls', '1', '[[regtime]]', 0),
('tinymce4-limited', 'bool_forced_root_block', '1', '[[regtime]]', 0),
('tinymce4-limited', 'str_config_autoresize_max_height', '800', '[[regtime]]', 0),
('tinymce4-limited', 'str_config_autoresize_min_height', '400', '[[regtime]]', 0),
('tinymce4-limited', 'str_config_extended_valid_elements', 'strike,span[class|style|id],i[class],div[class],div,div[id|class|style],script[language|type|src]', '[[regtime]]', 0),
('tinymce4-limited', 'str_config_init_instance_callback', 'function (inst) { \n     //      inst.execCommand(''mceAutoResize''); // please enable the autoresize plugin\n         }', '[[regtime]]', 0),
('tinymce4-limited', 'str_config_schema', 'html5', '[[regtime]]', 0),
('tinymce4-limited', 'str_config_selector', 'textarea.wysiwyg', '[[regtime]]', 0),
('tinymce4-limited', 'str_config_setup', 'function (editor) {\n           editor.on(''change'', function () {\n               tinymce.triggerSave(); // this function is necessary for SCHLIX CMS - DO NOT REMOVE THIS LINE!\n           });\n       }', '[[regtime]]', 0),
('tinymce4-limited', 'str_config_width', '100%', '[[regtime]]', 0),
('tinymce4-simple', 'array_plugins', 'a:17:{i:0;s:7:"advlist";i:1;s:8:"autolink";i:2;s:5:"lists";i:3;s:4:"link";i:4;s:5:"image";i:5;s:7:"charmap";i:6;s:5:"print";i:7;s:7:"preview";i:8;s:6:"anchor";i:9;s:13:"searchreplace";i:10;s:12:"visualblocks";i:11;s:14:"insertdatetime";i:12;s:5:"media";i:13;s:5:"table";i:14;s:11:"contextmenu";i:15;s:5:"paste";i:16;s:10:"codemirror";}', '[[regtime]]', 0),
('tinymce4-simple', 'array_toolbar1', 'a:22:{i:0;s:4:"undo";i:1;s:4:"redo";i:2;s:1:"|";i:3;s:6:"insert";i:4;s:1:"|";i:5;s:11:"styleselect";i:6;s:1:"|";i:7;s:4:"bold";i:8;s:6:"italic";i:9;s:1:"|";i:10;s:9:"alignleft";i:11;s:11:"aligncenter";i:12;s:10:"alignright";i:13;s:12:"alignjustify";i:14;s:1:"|";i:15;s:7:"bullist";i:16;s:7:"numlist";i:17;s:7:"outdent";i:18;s:6:"indent";i:19;s:1:"|";i:20;s:4:"link";i:21;s:5:"image";}', '[[regtime]]', 0),
('tinymce4-simple', 'bool_config_allow_conditional_comments', '1', '[[regtime]]', 0),
('tinymce4-simple', 'bool_config_autoresize_on_init', '1', '[[regtime]]', 0),
('tinymce4-simple', 'bool_config_elementpath', '1', '[[regtime]]', 0),
('tinymce4-simple', 'bool_config_end_container_on_empty_block', '1', '[[regtime]]', 0),
('tinymce4-simple', 'bool_config_fix_list_elements', '1', '[[regtime]]', 0),
('tinymce4-simple', 'bool_config_force_hex_style_colors', '1', '[[regtime]]', 0),
('tinymce4-simple', 'bool_config_image_advtab', '1', '[[regtime]]', 0),
('tinymce4-simple', 'bool_config_image_dimensions', '', '[[regtime]]', 0),
('tinymce4-simple', 'bool_config_importcss_append', '1', '[[regtime]]', 0),
('tinymce4-simple', 'bool_config_menubar', '', '[[regtime]]', 0),
('tinymce4-simple', 'bool_config_statusbar', '1', '[[regtime]]', 0),
('tinymce4-simple', 'bool_config_typeahead_urls', '1', '[[regtime]]', 0),
('tinymce4-simple', 'bool_forced_root_block', '1', '[[regtime]]', 0),
('tinymce4-simple', 'str_config_autoresize_max_height', '800', '[[regtime]]', 0),
('tinymce4-simple', 'str_config_autoresize_min_height', '400', '[[regtime]]', 0),
('tinymce4-simple', 'str_config_extended_valid_elements', 'strike,span[class|style|id],i[class],div[class],div,div[id|class|style],script[language|type|src]', '[[regtime]]', 0),
('tinymce4-simple', 'str_config_importcss_groups', '[ {title: ''Image styles'', filter: /^(img)\\./},\n       {title: ''Heading styles'', filter: /^(h1|h2|h3|h4|h5|h6)\\./},\n       {title: ''Table styles'', filter: /^(table|td|tr)\\./},\n       {title: ''List styles'', filter: /^(ul|li)\\./},\n       {title: ''Block styles'', filter: /^(div|p)\\./},\n       {title: ''Link styles'', filter: /^(a)\\./},\n       {title: ''Generic styles''} ]', '[[regtime]]', 0),
('tinymce4-simple', 'str_config_init_instance_callback', 'function (inst) { \n       //    inst.execCommand(''mceAutoResize''); // please enable the autoresize plugin\n         }', '[[regtime]]', 0),
('tinymce4-simple', 'str_config_schema', 'html5', '[[regtime]]', 0),
('tinymce4-simple', 'str_config_selector', 'textarea.wysiwyg', '[[regtime]]', 0),
('tinymce4-simple', 'str_config_setup', 'function (editor) {\n           editor.on(''change'', function () {\n               tinymce.triggerSave(); // this function is necessary for SCHLIX CMS - DO NOT REMOVE THIS LINE!\n           });\n       }', '[[regtime]]', 0),
('tinymce4-simple', 'str_config_width', '100%', '[[regtime]]', 0),
('tinymce4-simple', 'str_media_manager', 'schlix', '[[regtime]]', 0),
('tinymce4-simple', 'str_media_manager_image_list', 'schlix', '[[regtime]]', 0),
('tinymce4-simple', 'str_media_manager_link_list', 'schlix', '[[regtime]]', 0),
('tinymce4-simple', 'str_media_manager_media_list', 'schlix', '[[regtime]]', 0),
('tinymce4-simple', 'str_media_permission', 'limited', '[[regtime]]', 0);

-- --------------------------------------------------------

--
-- Table structure for table `gk_wysiwyg_profiles`
--

CREATE TABLE `gk_wysiwyg_profiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category_id` bigint(20) NOT NULL,
  `title` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'untitled',
  `virtual_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `sort_order` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL,
  `date_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `permission_read` text COLLATE utf8mb4_unicode_ci,
  `permission_write` text COLLATE utf8mb4_unicode_ci,
  `options` text COLLATE utf8mb4_unicode_ci,
  `is_system` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `category_id` (`category_id`),
  KEY `title` (`title`),
  KEY `is_system` (`is_system`),
  KEY `sort_order` (`sort_order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci AUTO_INCREMENT=12 ;

--
-- Dumping data for table `gk_wysiwyg_profiles`
--

INSERT INTO `gk_wysiwyg_profiles` VALUES
(1, 1, 'Blank Text Area', 'blank', 0, '[[regtime]]', '[[regtime]]', NULL, NULL, NULL, 1),
(2, 2, 'TinyMCE4 Full Featured', 'tinymce4-full', 0, '[[regtime]]', '[[regtime]]', NULL, NULL, NULL, 1),
(3, 2, 'TinyMCE4 Simple', 'tinymce4-simple', 0, '[[regtime]]', '[[regtime]]', NULL, NULL, NULL, 1),
(4, 2, 'TinyMCE4 Limited (No Media Manager)', 'tinymce4-limited', 0, '[[regtime]]', '[[regtime]]', NULL, NULL, NULL, 1),
(5, 3, 'CKEditor4 Full Featured', 'ckeditor4-full', 0, '[[regtime]]', '[[regtime]]', NULL, NULL, NULL, 1),
(6, 3, 'CKEditor4 Simple', 'ckeditor4-simple', 0, '[[regtime]]', '[[regtime]]', NULL, NULL, NULL, 1),
(7, 3, 'CKEditor4 Limited (No Media Manager)', 'ckeditor4-limited', 0, '[[regtime]]', '[[regtime]]', NULL, NULL, NULL, 1),
(8, 4, 'CodeMirror PHP', 'codemirror-php', 0, '[[regtime]]', '[[regtime]]', NULL, NULL, NULL, 1),
(9, 4, 'CodeMirror HTML', 'codemirror-html', 0, '[[regtime]]', '[[regtime]]', NULL, NULL, NULL, 1),
(10, 4, 'CodeMirror Javascript', 'codemirror-js', 0, '[[regtime]]', '[[regtime]]', NULL, NULL, NULL, 1),
(11, 4, 'CodeMirror CSS', 'codemirror-css', 0, '[[regtime]]', '[[regtime]]', NULL, NULL, NULL, 1);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
